Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 882073 - ami-97af38ad 6.0 x86_64 ap-southeast-2
Summary: ami-97af38ad 6.0 x86_64 ap-southeast-2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Cloud Image Validation
Classification: Red Hat
Component: images
Version: RHEL6.0
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mkovacik
QA Contact: mkovacik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-30 03:49 UTC by mkovacik
Modified: 2012-12-03 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-03 16:51:19 UTC
Target Upstream Version:


Attachments (Terms of Use)
Comment (69.40 KB, text/plain)
2012-11-30 04:06 UTC, mkovacik
no flags Details
Comment (69.40 KB, text/plain)
2012-11-30 04:10 UTC, mkovacik
no flags Details
Comment (69.40 KB, text/plain)
2012-11-30 04:10 UTC, mkovacik
no flags Details
Comment (69.41 KB, text/plain)
2012-11-30 04:11 UTC, mkovacik
no flags Details
Comment (69.41 KB, text/plain)
2012-11-30 04:13 UTC, mkovacik
no flags Details
Comment (69.40 KB, text/plain)
2012-11-30 04:16 UTC, mkovacik
no flags Details
Comment (69.40 KB, text/plain)
2012-11-30 04:21 UTC, mkovacik
no flags Details

Description mkovacik 2012-11-30 03:49:25 UTC

Comment 1 mkovacik 2012-11-30 04:06:33 UTC
IMAGE ID= 
=====image_validation.sh Thu Nov 29 22:56:36 EST 2012=====
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-18-169.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-bfd2a785 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : N6dFbOv6ytjOxbntEASpg5Fxa+B+tkQ34/N3oHFclOKEsDu05PIisWvGBHTJzI1EXJJsY3yuJDul
l9md5sj883EH+rKGNjRwj6q9Yk09KvvbJYgFy8sUf0VjbEndtTo3QN2VpyvSEixvqf2qpp0RrAYp
rVXY/9Bd2WWgVevLIwI=
/root/valid/src
ip-10-240-18-20
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  [ 0 -eq 0 ]
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-18-169.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-bfd2a785 , Instance Type : m1.xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : N6dFbOv6ytjOxbntEASpg5Fxa+B+tkQ34/N3oHFclOKEsDu05PIisWvGBHTJzI1EXJJsY3yuJDul
l9md5sj883EH+rKGNjRwj6q9Yk09KvvbJYgFy8sUf0VjbEndtTo3QN2VpyvSEixvqf2qpp0RrAYp
rVXY/9Bd2WWgVevLIwI=
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-2fa658e0-45700c69
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-fd431d51-4ae0493b
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 15372528 > hwp MEMORY of 15000000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## test repo files ... 
######################################################################################
COMMAND:  ls /etc/yum.repos.d/redhat-rhui-client-config.repo
RESULT: /etc/yum.repos.d/redhat-rhui-client-config.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/redhat-rhui.repo
RESULT: /etc/yum.repos.d/redhat-rhui.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/rhui-load-balancers.conf
RESULT: /etc/yum.repos.d/rhui-load-balancers.conf 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
/root/valid/src
ip-10-240-18-20
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
this machine doesn't require swap
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
Detected rpm kernel version: 2.6.32-71.29.1.el6.x86_64
Detected uname kernel version: 2.6.32-71.29.1.el6.x86_64
COMMAND:  true
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6.x86_64
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

Comment 2 mkovacik 2012-11-30 04:06:37 UTC
######################################################################################
# NEW TEST: ## Verify system up to date
######################################################################################
COMMAND:  _check_sys_update_phase1
# no update was required
RESULT: # checking sys update done
# no update was required 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 1 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
python-bugzillaPackager    : Fedora Project
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                           repo name               status
rhui-ap-southeast-2-client-config-server-6        Red Hat Update Infrastr 0
rhui-ap-southeast-2-rhel-server-releases          Red Hat Enterprise Linu 0
rhui-ap-southeast-2-rhel-server-releases-optional Red Hat Enterprise Linu 0
repolist: 0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Debugging Tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Identity Management Server
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Ruby Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-7.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-6.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.6-4.el6 for package: gcc-gfortran-4.4.6-4.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-7.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package make.x86_64 1:3.81-20.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-39.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-27.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-27.el6 for package: rpm-build-4.8.0-27.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-27.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-7.el6 set to be updated
---> Package swig.x86_64 0:1.3.40-6.el6 set to be updated
---> Package systemtap.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-devel = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Processing Dependency: systemtap-client = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-56.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.6-4.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-client.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-runtime = 1.7-5.el6_3.1 for package: systemtap-client-1.7-5.el6_3.1.x86_64
---> Package systemtap-devel.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-27.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version       Repository                                Size
================================================================================
Installing:
 autoconf   noarch 2.63-5.1.el6  rhui-ap-southeast-2-rhel-server-releases 781 k
 automake   noarch 1.11.1-1.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 550 k
 bison      x86_64 2.4.1-5.el6   rhui-ap-southeast-2-rhel-server-releases 637 k
 byacc      x86_64 1.9.20070509-7.el6
                                 rhui-ap-southeast-2-rhel-server-releases  48 k
 cscope     x86_64 15.6-6.el6    rhui-ap-southeast-2-rhel-server-releases 136 k
 ctags      x86_64 5.8-2.el6     rhui-ap-southeast-2-rhel-server-releases 147 k
 diffstat   x86_64 1.51-2.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 doxygen    x86_64 1:1.6.1-6.el6 rhui-ap-southeast-2-rhel-server-releases 2.4 M
 flex       x86_64 2.5.35-8.el6  rhui-ap-southeast-2-rhel-server-releases 286 k
 gcc-c++    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 gcc-gfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 git        x86_64 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.6 M
 indent     x86_64 2.2.10-7.el6  rhui-ap-southeast-2-rhel-server-releases 115 k
 intltool   noarch 0.41.0-1.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 libtool    x86_64 2.2.6-15.5.el6
                                 rhui-ap-southeast-2-rhel-server-releases 564 k
 patchutils x86_64 0.3.1-3.1.el6 rhui-ap-southeast-2-rhel-server-releases  95 k
 rcs        x86_64 5.7-37.el6    rhui-ap-southeast-2-rhel-server-releases 173 k
 redhat-rpm-config
            noarch 9.0.3-39.el6  rhui-ap-southeast-2-rhel-server-releases  58 k
 rpm-build  x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 125 k
 swig       x86_64 1.3.40-6.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 systemtap  x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases  25 k
Updating:
 binutils   x86_64 2.20.51.0.2-5.34.el6
                                 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 cvs        x86_64 1.11.23-11.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 712 k
 elfutils   x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 201 k
 gcc        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases  10 M
 make       x86_64 1:3.81-20.el6 rhui-ap-southeast-2-rhel-server-releases 389 k
 subversion x86_64 1.6.11-7.el6  rhui-ap-southeast-2-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 155 k
 gettext-libs
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 112 k
 libstdc++-devel
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 1.5 M
 perl-Error noarch 1:0.17015-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Git   noarch 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  28 k
 systemtap-client
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 3.0 M
 systemtap-devel
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 1.2 M
Updating for dependencies:
 cpp        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.7 M
 elfutils-libelf
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 169 k
 elfutils-libs
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 181 k
 gdb        x86_64 7.2-56.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 libgcc     x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 100 k
 libgfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 264 k
 libgomp    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 117 k
 libstdc++  x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 292 k
 rpm        x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 899 k
 rpm-libs   x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 310 k
 rpm-python x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases  55 k
 systemtap-runtime
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 166 k

Transaction Summary
================================================================================
Install      28 Package(s)
Upgrade      18 Package(s)

Total download size: 52 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.9 MB/s |  52 MB     00:08     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.6-4.el6.x86_64                               1/64 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/64 

  Updating       : libstdc++-4.4.6-4.el6.x86_64                            3/64 

  Updating       : rpm-libs-4.8.0-27.el6.x86_64                            4/64 

  Updating       : rpm-4.8.0-27.el6.x86_64                                 5/64 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/64 

  Updating       : binutils-2.20.51.0.2-5.34.el6.x86_64                    7/64 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/64 

  Updating       : systemtap-runtime-1.7-5.el6_3.1.x86_64                  9/64 

  Installing     : systemtap-client-1.7-5.el6_3.1.x86_64                  10/64 

  Installing     : gettext-libs-0.17-16.el6.x86_64                        11/64 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       12/64 

  Updating       : libgomp-4.4.6-4.el6.x86_64                             13/64 

  Updating       : gdb-7.2-56.el6.x86_64                                  14/64 

  Updating       : libgfortran-4.4.6-4.el6.x86_64                         15/64 

  Updating       : 1:make-3.81-20.el6.x86_64                              16/64 

  Updating       : cpp-4.4.6-4.el6.x86_64                                 17/64 

  Updating       : gcc-4.4.6-4.el6.x86_64                                 18/64 

  Installing     : systemtap-devel-1.7-5.el6_3.1.x86_64                   19/64 

  Installing     : gcc-gfortran-4.4.6-4.el6.x86_64                        20/64 

  Installing     : rpm-build-4.8.0-27.el6.x86_64                          21/64 

  Updating       : rpm-python-4.8.0-27.el6.x86_64                         22/64 

  Installing     : 1:doxygen-1.6.1-6.el6.x86_64                           23/64

Comment 3 mkovacik 2012-11-30 04:06:42 UTC
  Installing     : swig-1.3.40-6.el6.x86_64                               24/64 

  Updating       : cvs-1.11.23-11.el6_2.1.x86_64                          25/64 

  Installing     : byacc-1.9.20070509-7.el6.x86_64                        26/64 

  Installing     : flex-2.5.35-8.el6.x86_64                               27/64 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        28/64 

  Installing     : diffstat-1.51-2.el6.x86_64                             29/64 

  Installing     : rcs-5.7-37.el6.x86_64                                  30/64 

  Installing     : cscope-15.6-6.el6.x86_64                               31/64 

  Updating       : subversion-1.6.11-7.el6.x86_64                         32/64 

  Installing     : ctags-5.8-2.el6.x86_64                                 33/64 

  Installing     : indent-2.2.10-7.el6.x86_64                             34/64 

  Installing     : bison-2.4.1-5.el6.x86_64                               35/64 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      36/64 

  Installing     : autoconf-2.63-5.1.el6.noarch                           37/64 

  Installing     : automake-1.11.1-1.2.el6.noarch                         38/64 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             39/64 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        40/64 

  Installing     : libstdc++-devel-4.4.6-4.el6.x86_64                     41/64 

  Installing     : gcc-c++-4.4.6-4.el6.x86_64                             42/64 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         43/64 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          44/64 

  Installing     : systemtap-1.7-5.el6_3.1.x86_64                         45/64 

  Installing     : redhat-rpm-config-9.0.3-39.el6.noarch                  46/64 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                47/64 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            48/64 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         49/64 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           50/64 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                51/64 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       52/64 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          53/64 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             54/64 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     55/64 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   56/64 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                57/64 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            58/64 

  Cleanup        : cvs-1.11.23-11.el6_0.1.x86_64                          59/64 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              60/64 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  61/64 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        62/64 

  Cleanup        : 1:make-3.81-19.el6.x86_64                              63/64 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     64/64 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-7.el6        
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-6.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.6-4.el6             
  gcc-gfortran.x86_64 0:4.4.6-4.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-7.el6        intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-39.el6  
  rpm-build.x86_64 0:4.8.0-27.el6     swig.x86_64 0:1.3.40-6.el6               
  systemtap.x86_64 0:1.7-5.el6_3.1   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6                                            
  gettext-libs.x86_64 0:0.17-16.el6                                             
  libstdc++-devel.x86_64 0:4.4.6-4.el6                                          
  perl-Error.noarch 1:0.17015-4.el6                                             
  perl-Git.noarch 0:1.7.1-2.el6_0.1                                             
  systemtap-client.x86_64 0:1.7-5.el6_3.1                                       
  systemtap-devel.x86_64 0:1.7-5.el6_3.1                                        

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.34.el6    cvs.x86_64 0:1.11.23-11.el6_2.1    
  elfutils.x86_64 0:0.152-1.el6             gcc.x86_64 0:4.4.6-4.el6           
  make.x86_64 1:3.81-20.el6                 subversion.x86_64 0:1.6.11-7.el6   

Dependency Updated:
  cpp.x86_64 0:4.4.6-4.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-56.el6                  
  libgcc.x86_64 0:4.4.6-4.el6         libgfortran.x86_64 0:4.4.6-4.el6         
  libgomp.x86_64 0:4.4.6-4.el6        libstdc++.x86_64 0:4.4.6-4.el6           
  rpm.x86_64 0:4.8.0-27.el6           rpm-libs.x86_64 0:4.8.0-27.el6           
  rpm-python.x86_64 0:4.8.0-27.el6    systemtap-runtime.x86_64 0:1.7-5.el6_3.1 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
# checking possible sys update
Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data

redhat-release-server.x86_64       6Server-6.3.0.3.el6
                                                   rhui-ap-southeast-2-rhel-server-releases
Obsoleting Packages
abrt.x86_64                        2.0.8-6.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-sosreport.x86_64   1.1.13-4.el6    @koji-override-0/$releasever 
ipa-client.x86_64                  2.2.0-16.el6    rhui-ap-southeast-2-rhel-server-releases
    ipa-client.x86_64              2.0-9.el6       @koji-override-0/$releasever 
libreport-plugin-logger.x86_64     2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-logger.x86_64      1.1.13-4.el6    @koji-override-0/$releasever 
libreport-plugin-rhtsupport.x86_64 2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-rhtsupport.x86_64  1.1.13-4.el6    @koji-override-0/$releasever 
postgresql-jdbc.noarch             8.4.701-8.el6   rhui-ap-southeast-2-rhel-server-releases
    postgresql-jdbc.x86_64         8.4.701-3.el6   @koji-override-0/$releasever 
# sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2 from rhui-ap-southeast-2-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6 set to be updated
---> Package SDL.x86_64 0:1.2.14-3.el6 set to be updated
---> Package abrt.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport >= 2.0.9 for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libbtparser.so.2()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libabrt_dbus.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-kerneloops for package: abrt-addon-kerneloops-2.0.8-6.el6.x86_64
---> Package abrt-addon-python.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-cli.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-mailx for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport-cli for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: abrt-tui for package: abrt-cli-2.0.8-6.el6.x86_64
---> Package abrt-libs.x86_64 0:2.0.8-6.el6 set to be updated
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 set to be updated
---> Package alsa-utils.x86_64 0:1.0.22-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-5.el6_2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6_2.1 set to be updated
---> Package atlas.x86_64 0:3.8.4-2.el6 set to be updated
---> Package attr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package audit.x86_64 0:2.2-2.el6 set to be updated
---> Package audit-libs.x86_64 0:2.2-2.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-10.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-55.el6_3 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-9.el6_2 set to be updated
---> Package bfa-firmware.noarch 0:3.0.0.0-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package blktrace.x86_64 0:1.0.1-6.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-15.el6 set to be updated
---> Package c-ares.x86_64 0:1.7.0-6.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.56-1.el6 set to be updated
---> Package chkconfig.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 set to be updated
---> Package conman.x86_64 0:0.2.5-2.4.el6 set to be updated
---> Package coreutils.x86_64 0:8.4-19.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-19.el6 set to be updated
---> Package cpio.x86_64 0:2.10-11.el6_3 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:6.0.4-2.el6 set to be updated
---> Package crash-trace-command.x86_64 0:1.0-4.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package crontabs.noarch 0:1.10-33.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-48.el6_3.3 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package db4.x86_64 0:4.7.25-17.el6 set to be updated
---> Package db4-utils.x86_64 0:4.7.25-17.el6 set to be updated
---> Package dbus.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package device-mapper.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package dhclient.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
--> Processing Dependency: dhcp-common = 12:4.1.1-31.P1.el6_3.1 for package: 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64
---> Package dosfstools.x86_64 0:3.0.9-4.el6 set to be updated
---> Package dracut.noarch 0:004-284.el6_3.1 set to be updated
---> Package dracut-kernel.noarch 0:004-284.el6_3.1 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-10.el6 set to be updated
---> Package expat.x86_64 0:2.0.1-11.el6_2 set to be updated
---> Package expect.x86_64 0:5.44.1.15-4.el6 set to be updated
---> Package file.x86_64 0:5.04-13.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-13.el6 set to be updated
---> Package filesystem.x86_64 0:2.4.30-3.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fprintd.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 set to be updated
---> Package ftp.x86_64 0:0.17-51.1.el6_3.1 set to be updated
---> Package gawk.x86_64 0:3.1.7-9.el6 set to be updated
---> Package glib2.x86_64 0:2.22.5-7.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package gmp.x86_64 0:4.3.1-7.el6_2.2 set to be updated
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 set to be updated
---> Package gpm-libs.x86_64 0:1.20.6-12.el6 set to be updated
---> Package grep.x86_64 0:2.6.3-3.el6 set to be updated
---> Package grub.x86_64 1:0.97-77.el6 set to be updated
---> Package grubby.x86_64 0:7.0.15-3.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-10.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package hwdata.noarch 0:0.233-7.8.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.31-2.el6_3.1 set to be updated
---> Package ipa-client.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: ipa-python = 2.2.0-16.el6 for package: ipa-client-2.2.0-16.el6.x86_64
--> Processing Dependency: python-krbV for package: ipa-client-2.2.0-16.el6.x86_64
---> Package iproute.x86_64 0:2.6.32-20.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-35.el6_3 set to be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-1.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3 set to be updated
---> Package jwhois.x86_64 0:4.0-19.el6 set to be updated
---> Package kernel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-279.14.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-245.el6 set to be updated
---> Package keyutils.x86_64 0:1.4-4.el6 set to be updated
---> Package keyutils-libs.x86_64 0:1.4-4.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-56.el6_3.1 set to be updated
---> Package krb5-libs.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package ksh.x86_64 0:20100621-16.el6 set to be updated
---> Package latencytop.x86_64 0:0.5-9.el6 set to be updated
--> Processing Dependency: latencytop-common = 0.5-9.el6 for package: latencytop-0.5-9.el6.x86_64
---> Package less.x86_64 0:436-10.el6 set to be updated
---> Package libacl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package libattr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libcap.x86_64 0:2.16-5.5.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-9.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package libdhash.x86_64 0:0.4.2-9.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.25-2.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-9.el6_2.2 set to be updated
---> Package libgpg-error.x86_64 0:1.7-4.el6 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.42.el6 set to be updated
---> Package libhugetlbfs.x86_64 0:2.12-2.el6 set to be updated
---> Package libhugetlbfs-utils.x86_64 0:2.12-2.el6 set to be updated
---> Package libicu.x86_64 0:4.2.1-9.1.el6_2 set to be updated
---> Package libini_config.x86_64 0:0.6.1-9.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
---> Package libnih.x86_64 0:1.0.1-7.el6 set to be updated
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.49-1.el6_2 set to be updated
---> Package libproxy.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-bin.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-python.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libreport-plugin-logger.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libsemanage.x86_64 0:2.0.43-4.1.el6 set to be updated
---> Package libsepol.x86_64 0:2.0.41-4.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-5.el6 set to be updated
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libss.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libssh2.x86_64 0:1.2.2-11.el6_3 set to be updated
---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtiff.x86_64 0:3.9.4-6.el6_3 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-5.el6 set to be updated
---> Package libudev.x86_64 0:147-2.42.el6 set to be updated
---> Package libusb1.x86_64 0:1.0.9-0.5.rc1.el6 set to be updated
---> Package libuser.x86_64 0:0.56.13-5.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 set to be updated
---> Package libxml2.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package libxml2-python.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package logrotate.x86_64 0:3.7.8-15.el6 set to be updated
---> Package lsof.x86_64 0:4.82-4.el6 set to be updated
---> Package ltrace.x86_64 0:0.5-23.45svn.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package m2crypto.x86_64 0:0.20.2-9.el6 set to be updated
---> Package mailcap.noarch 0:2.1.31-2.el6 set to be updated
---> Package man.x86_64 0:1.6f-30.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-fr.noarch 0:3.23-9.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-5.el6 set to be updated
---> Package man-pages-overrides.noarch 0:6.3.3-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.3-9.el6 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-11.el6 set to be updated
---> Package mingetty.x86_64 0:1.08-5.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-15.el6_2.1 set to be updated
---> Package module-init-tools.x86_64 0:3.9-20.el6 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package mysql-libs.x86_64 0:5.1.66-1.el6_3 set to be updated
---> Package ncompress.x86_64 0:4.2.4-54.el6_2.1 set to be updated
---> Package neon.x86_64 0:0.29.3-2.el6 set to be updated
---> Package net-snmp.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-tools.x86_64 0:1.60-110.el6_2 set to be updated
---> Package newt.x86_64 0:0.52.11-3.el6 set to be updated
---> Package newt-python.x86_64 0:0.52.11-3.el6 set to be updated
---> Package nfs4-acl-tools.x86_64 0:0.3.3-6.el6 set to be updated
---> Package nmap.x86_64 2:5.51-2.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package nspr.x86_64 0:4.9.1-2.el6_3 set to be updated
---> Package nss.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-tools.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-util.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1 set to be updated
---> Package ntsysv.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package numactl.x86_64 0:2.0.7-3.el6 set to be updated
---> Package numpy.x86_64 0:1.4.1-9.el6 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openssh.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssl.x86_64 0:1.0.0-25.el6_3.1 set to be updated
---> Package openswan.x86_64 0:2.6.32-19.el6_3 set to be updated
---> Package oprofile.x86_64 0:0.9.7-1.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-10.el6_2.1 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-9.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-11.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-12.1.el6 set to be updated
---> Package pango.x86_64 0:1.28.1-7.el6_3 set to be updated
---> Package parted.x86_64 0:2.1-18.el6 set to be updated
---> Package passwd.x86_64 0:0.77-4.el6_2.2 set to be updated
---> Package pciutils.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pciutils-libs.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pcre.x86_64 0:7.8-4.el6 set to be updated
---> Package pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3 set to be updated
---> Package perf.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-127.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-127.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-127.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-127.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-Date-Manip.noarch 0:6.24-1.el6 set to be updated
--> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
---> Package perl-Digest-SHA.x86_64 1:5.47-127.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-127.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-127.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-127.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-127.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-127.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-127.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-127.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-127.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-127.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-127.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-127.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-127.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-127.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-127.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-127.el6 set to be updated
--> Processing Dependency: perl-IO-Compress-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
--> Processing Dependency: perl-Compress-Raw-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated

Comment 4 mkovacik 2012-11-30 04:06:46 UTC
Created attachment 915607 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 5 mkovacik 2012-11-30 04:06:50 UTC
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
---> Package flac.x86_64 0:1.2.1-6.1.el6 set to be updated
---> Package ipa-python.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: libipa_hbac-python for package: ipa-python-2.2.0-16.el6.x86_64
---> Package latencytop-common.x86_64 0:0.5-9.el6 set to be updated
---> Package libipa_hbac.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libpath_utils.x86_64 0:0.2.1-9.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-9.el6 set to be updated
---> Package libreport.x86_64 0:2.0.9-5.el6 set to be updated
--> Processing Dependency: libreport-python = 2.0.9-5.el6 for package: libreport-2.0.9-5.el6.x86_64
--> Processing Dependency: libreport-plugin-reportuploader for package: libreport-2.0.9-5.el6.x86_64
---> Package libreport-cli.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-mailx.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libunistring.x86_64 0:0.9.3-5.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-127.el6 set to be updated
---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-YAML-Syck.x86_64 0:1.07-4.el6 set to be updated
---> Package python-krbV.x86_64 0:1.0.90-3.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-48.el6_3.3 set to be updated
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-48.el6_3.3.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package libipa_hbac-python.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-python.x86_64 0:2.0.9-5.el6 set to be updated
---> Package mesa-libGL.x86_64 0:7.11-5.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-4.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-24.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-24.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-9.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package   Arch   Version        Repository                                Size
================================================================================
Installing:
 abrt      x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 224 k
     replacing  abrt-plugin-sosreport.x86_64 1.1.13-4.el6
 ipa-client
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 116 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel    x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 kernel-devel
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 7.6 M
 libreport-plugin-logger
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  17 k
     replacing  abrt-plugin-logger.x86_64 1.1.13-4.el6
 libreport-plugin-rhtsupport
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  25 k
     replacing  abrt-plugin-rhtsupport.x86_64 1.1.13-4.el6
 postgresql-jdbc
           noarch 8.4.701-8.el6  rhui-ap-southeast-2-rhel-server-releases 402 k
     replacing  postgresql-jdbc.x86_64 8.4.701-3.el6
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
           noarch 3-7.el6        rhui-ap-southeast-2-rhel-server-releases 102 k
 SDL       x86_64 1.2.14-3.el6   rhui-ap-southeast-2-rhel-server-releases 193 k
 abrt-addon-ccpp
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 109 k
 abrt-addon-kerneloops
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  64 k
 abrt-addon-python
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  61 k
 abrt-cli  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  50 k
 abrt-libs x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  56 k
 alsa-lib  x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 370 k
 alsa-utils
           x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 2.0 M
 apr       x86_64 1.3.9-5.el6_2  rhui-ap-southeast-2-rhel-server-releases 123 k
 at        x86_64 3.1.10-43.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  60 k
 atlas     x86_64 3.8.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.8 M
 attr      x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 audit     x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases 225 k
 audit-libs
           x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases  60 k
 authconfig
           x86_64 6.1.12-10.el6  rhui-ap-southeast-2-rhel-server-releases 371 k
 autofs    x86_64 1:5.0.5-55.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 491 k
 avahi-libs
           x86_64 0.6.25-11.el6  rhui-ap-southeast-2-rhel-server-releases  54 k
 bash      x86_64 4.1.2-9.el6_2  rhui-ap-southeast-2-rhel-server-releases 903 k
 bfa-firmware
           noarch 3.0.0.0-1.el6  rhui-ap-southeast-2-rhel-server-releases 442 k
 bind-libs x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 871 k
 bind-utils
           x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 blktrace  x86_64 1.0.1-6.el6    rhui-ap-southeast-2-rhel-server-releases 768 k
 busybox   x86_64 1:1.15.1-15.el6
                                 rhui-ap-southeast-2-rhel-server-releases 611 k
 c-ares    x86_64 1.7.0-6.el6    rhui-ap-southeast-2-rhel-server-releases  53 k
 ca-certificates
           noarch 2010.63-3.el6_1.5
                                 rhui-ap-southeast-2-rhel-server-releases 531 k
 certmonger
           x86_64 0.56-1.el6     rhui-ap-southeast-2-rhel-server-releases 257 k
 chkconfig x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases 159 k
 cifs-utils
           x86_64 4.8.1-10.el6   rhui-ap-southeast-2-rhel-server-releases  46 k
 conman    x86_64 0.2.5-2.4.el6  rhui-ap-southeast-2-rhel-server-releases 123 k
 coreutils x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases 3.0 M
 coreutils-libs
           x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases  47 k
 cpio      x86_64 2.10-11.el6_3  rhui-ap-southeast-2-rhel-server-releases 192 k
 cracklib  x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  70 k
 cracklib-dicts
           x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.6 M
 crash     x86_64 6.0.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 crash-trace-command
           x86_64 1.0-4.el6      rhui-ap-southeast-2-rhel-server-releases  28 k
 crda      x86_64 1.1.1_2010.11.22-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  23 k
 cronie    x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  71 k
 cronie-anacron
           x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 crontabs  noarch 1.10-33.el6    rhui-ap-southeast-2-rhel-server-releases  10 k
 cups-libs x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 316 k
 curl      x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 192 k
 cyrus-sasl
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  78 k
 cyrus-sasl-gssapi
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  34 k
 cyrus-sasl-lib
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 cyrus-sasl-md5
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 cyrus-sasl-plain
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  31 k
 db4       x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 563 k
 db4-utils x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 130 k
 dbus      x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 dbus-libs x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 127 k
 device-mapper
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 135 k
 device-mapper-event
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  88 k
 device-mapper-event-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  83 k
 device-mapper-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 dhclient  x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 317 k
 dosfstools
           x86_64 3.0.9-4.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 dracut    noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 dracut-kernel
           noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  21 k
 e2fsprogs x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 551 k
 e2fsprogs-libs
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 119 k
 efibootmgr
           x86_64 0.5.4-10.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 expat     x86_64 2.0.1-11.el6_2 rhui-ap-southeast-2-rhel-server-releases  77 k
 expect    x86_64 5.44.1.15-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases 256 k
 file      x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases  46 k
 file-libs x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases 310 k
 filesystem
           x86_64 2.4.30-3.el6   rhui-ap-southeast-2-rhel-server-releases 1.0 M
 fipscheck x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases  14 k
 fipscheck-lib
           x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases 8.4 k
 fprintd   x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  41 k
 fprintd-pam
           x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  13 k
 freetype  x86_64 2.3.11-6.el6_2.9
                                 rhui-ap-southeast-2-rhel-server-releases 359 k
 ftp       x86_64 0.17-51.1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  57 k
 gawk      x86_64 3.1.7-9.el6    rhui-ap-southeast-2-rhel-server-releases 774 k
 glib2     x86_64 2.22.5-7.el6   rhui-ap-southeast-2-rhel-server-releases 1.1 M
 glibc     x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 3.8 M
 glibc-common
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases  14 M
 glibc-devel
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 971 k
 glibc-headers
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 601 k
 gmp       x86_64 4.3.1-7.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 gnutls    x86_64 2.8.5-4.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 342 k
 gpm-libs  x86_64 1.20.6-12.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 grep      x86_64 2.6.3-3.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 grub      x86_64 1:0.97-77.el6  rhui-ap-southeast-2-rhel-server-releases 907 k
 grubby    x86_64 7.0.15-3.el6   rhui-ap-southeast-2-rhel-server-releases  42 k
 gtk2      x86_64 2.18.9-10.el6  rhui-ap-southeast-2-rhel-server-releases 3.3 M
 httpd     x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 812 k
 httpd-tools
           x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  70 k
 hwdata    noarch 0.233-7.8.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 initscripts
           x86_64 9.03.31-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 935 k
 iproute   x86_64 2.6.32-20.el6  rhui-ap-southeast-2-rhel-server-releases 337 k
 iptables  x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 246 k
 iptables-ipv6
           x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases  93 k
 iputils   x86_64 20071127-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 120 k
 irqbalance
           x86_64 2:0.55-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 iwl1000-firmware
           noarch 1:39.31.5.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 189 k
 iwl5000-firmware
           noarch 8.83.5.1_1-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 270 k
 iwl6000-firmware
           noarch 9.221.4.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 142 k
 iwl6050-firmware
           noarch 41.28.5.1-2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 218 k
 jasper-libs
           x86_64 1.900.1-15.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 java-1.6.0-openjdk
           x86_64 1:1.6.0.0-1.50.1.11.5.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 jwhois    x86_64 4.0-19.el6     rhui-ap-southeast-2-rhel-server-releases 104 k
 kernel-firmware
           noarch 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 8.7 M
 kernel-headers
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.9 M
 kexec-tools
           x86_64 2.0.0-245.el6  rhui-ap-southeast-2-rhel-server-releases 295 k
 keyutils  x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  39 k
 keyutils-libs
           x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  20 k
 kpartx    x86_64 0.4.9-56.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  51 k
 krb5-libs x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 713 k
 krb5-pkinit-openssl
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 108 k
 krb5-workstation
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 414 k
 ksh       x86_64 20100621-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 685 k
 latencytop
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 less      x86_64 436-10.el6     rhui-ap-southeast-2-rhel-server-releases 107 k
 libacl    x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  23 k
 libattr   x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  15 k
 libblkid  x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 libcap    x86_64 2.16-5.5.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 libcollection
           x86_64 0.6.0-9.el6    rhui-ap-southeast-2-rhel-server-releases  35 k
 libcom_err
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  36 k
 libcurl   x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 libdhash  x86_64 0.4.2-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 libdrm    x86_64 2.4.25-2.el6   rhui-ap-southeast-2-rhel-server-releases  65 k
 libgcj    x86_64 4.4.6-4.el6    rhui-ap-southeast-2-rhel-server-releases  19 M
 libgcrypt x86_64 1.4.5-9.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 libgpg-error
           x86_64 1.7-4.el6      rhui-ap-southeast-2-rhel-server-releases  59 k
 libgssglue
           x86_64 0.1-11.el6     rhui-ap-southeast-2-rhel-server-releases  23 k
 libgudev1 x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libhugetlbfs
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  69 k

Comment 6 mkovacik 2012-11-30 04:06:54 UTC
 libhugetlbfs-utils
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  52 k
 libicu    x86_64 4.2.1-9.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 4.9 M
 libini_config
           x86_64 0.6.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libnih    x86_64 1.0.1-7.el6    rhui-ap-southeast-2-rhel-server-releases 138 k
 libnl     x86_64 1.1-14.el6     rhui-ap-southeast-2-rhel-server-releases 121 k
 libpng    x86_64 2:1.2.49-1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 libproxy  x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases  39 k
 libproxy-bin
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.2 k
 libproxy-python
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.4 k
 libselinux
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases 107 k
 libselinux-utils
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases  81 k
 libsemanage
           x86_64 2.0.43-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 104 k
 libsepol  x86_64 2.0.41-4.el6   rhui-ap-southeast-2-rhel-server-releases 128 k
 libsndfile
           x86_64 1.0.20-5.el6   rhui-ap-southeast-2-rhel-server-releases 233 k
 libss     x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  40 k
 libssh2   x86_64 1.2.2-11.el6_3 rhui-ap-southeast-2-rhel-server-releases  75 k
 libtar    x86_64 1.2.11-17.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 libtasn1  x86_64 2.3-3.el6_2.1  rhui-ap-southeast-2-rhel-server-releases 238 k
 libtdb    x86_64 1.2.1-3.el6    rhui-ap-southeast-2-rhel-server-releases  28 k
 libtiff   x86_64 3.9.4-6.el6_3  rhui-ap-southeast-2-rhel-server-releases 341 k
 libtirpc  x86_64 0.2.1-5.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 libudev   x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 libusb1   x86_64 1.0.9-0.5.rc1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  80 k
 libuser   x86_64 0.56.13-5.el6  rhui-ap-southeast-2-rhel-server-releases 368 k
 libuuid   x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  65 k
 libvorbis x86_64 1:1.2.3-4.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 168 k
 libxml2   x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 798 k
 libxml2-python
           x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 321 k
 logrotate x86_64 3.7.8-15.el6   rhui-ap-southeast-2-rhel-server-releases  55 k
 lsof      x86_64 4.82-4.el6     rhui-ap-southeast-2-rhel-server-releases 319 k
 ltrace    x86_64 0.5-23.45svn.el6
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 lvm2      x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 615 k
 lvm2-libs x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 680 k
 m2crypto  x86_64 0.20.2-9.el6   rhui-ap-southeast-2-rhel-server-releases 471 k
 mailcap   noarch 2.1.31-2.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 man       x86_64 1.6f-30.el6    rhui-ap-southeast-2-rhel-server-releases 263 k
 man-pages noarch 3.22-17.el6    rhui-ap-southeast-2-rhel-server-releases 4.8 M
 man-pages-fr
           noarch 3.23-9.el6     rhui-ap-southeast-2-rhel-server-releases 5.6 M
 man-pages-ja
           noarch 20100115-5.el6 rhui-ap-southeast-2-rhel-server-releases 5.5 M
 man-pages-overrides
           noarch 6.3.3-1.el6    rhui-ap-southeast-2-rhel-server-releases 402 k
 mdadm     x86_64 3.2.3-9.el6    rhui-ap-southeast-2-rhel-server-releases 331 k
 microcode_ctl
           x86_64 1:1.17-11.el6  rhui-ap-southeast-2-rhel-server-releases 464 k
 mingetty  x86_64 1.08-5.el6     rhui-ap-southeast-2-rhel-server-releases  21 k
 mod_ssl   x86_64 1:2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  87 k
 module-init-tools
           x86_64 3.9-20.el6     rhui-ap-southeast-2-rhel-server-releases 465 k
 mutt      x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 mysql-libs
           x86_64 5.1.66-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 ncompress x86_64 4.2.4-54.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 neon      x86_64 0.29.3-2.el6   rhui-ap-southeast-2-rhel-server-releases 119 k
 net-snmp  x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 302 k
 net-snmp-libs
           x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 net-tools x86_64 1.60-110.el6_2 rhui-ap-southeast-2-rhel-server-releases 268 k
 newt      x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  97 k
 newt-python
           x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  48 k
 nfs4-acl-tools
           x86_64 0.3.3-6.el6    rhui-ap-southeast-2-rhel-server-releases  43 k
 nmap      x86_64 2:5.51-2.el6   rhui-ap-southeast-2-rhel-server-releases 2.8 M
 nscd      x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 209 k
 nspr      x86_64 4.9.1-2.el6_3  rhui-ap-southeast-2-rhel-server-releases 111 k
 nss       x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 763 k
 nss-pam-ldapd
           x86_64 0.7.5-15.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 151 k
 nss-softokn
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 170 k
 nss-softokn-freebl
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 122 k
 nss-sysinit
           x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  32 k
 nss-tools x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 729 k
 nss-util  x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  53 k
 nss_db    x86_64 2.2.3-0.4.pre1.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 663 k
 ntsysv    x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 numactl   x86_64 2.0.7-3.el6    rhui-ap-southeast-2-rhel-server-releases  59 k
 numpy     x86_64 1.4.1-9.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 oddjob    x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  60 k
 oddjob-mkhomedir
           x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  31 k
 openldap  x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 262 k
 openldap-clients
           x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 164 k
 openssh   x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 236 k
 openssh-clients
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 358 k
 openssh-server
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 300 k
 openssl   x86_64 1.0.0-25.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.4 M
 openswan  x86_64 2.6.32-19.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 894 k
 oprofile  x86_64 0.9.7-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.5 M
 pam       x86_64 1.1.1-10.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 656 k
 pam_krb5  x86_64 2.3.11-9.el6   rhui-ap-southeast-2-rhel-server-releases 134 k
 pam_ldap  x86_64 185-11.el6     rhui-ap-southeast-2-rhel-server-releases  88 k
 pam_pkcs11
           x86_64 0.6.2-12.1.el6 rhui-ap-southeast-2-rhel-server-releases 192 k
 pango     x86_64 1.28.1-7.el6_3 rhui-ap-southeast-2-rhel-server-releases 350 k
 parted    x86_64 2.1-18.el6     rhui-ap-southeast-2-rhel-server-releases 606 k
 passwd    x86_64 0.77-4.el6_2.2 rhui-ap-southeast-2-rhel-server-releases  89 k
 pciutils  x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  83 k
 pciutils-libs
           x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  34 k
 pcre      x86_64 7.8-4.el6      rhui-ap-southeast-2-rhel-server-releases 194 k
 pcsc-lite-libs
           x86_64 1.5.2-8.el6_3  rhui-ap-southeast-2-rhel-server-releases  27 k
 perf      x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.6 M
 perl      x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  10 M
 perl-Archive-Extract
           x86_64 1:0.38-127.el6 rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-Archive-Tar
           x86_64 1.58-127.el6   rhui-ap-southeast-2-rhel-server-releases  71 k
 perl-CPAN x86_64 1.9402-127.el6 rhui-ap-southeast-2-rhel-server-releases 244 k
 perl-CPANPLUS
           x86_64 0.88-127.el6   rhui-ap-southeast-2-rhel-server-releases 305 k
 perl-Compress-Raw-Zlib
           x86_64 1:2.020-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 perl-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-Date-Manip
           noarch 6.24-1.el6     rhui-ap-southeast-2-rhel-server-releases 1.4 M
 perl-Digest-SHA
           x86_64 1:5.47-127.el6 rhui-ap-southeast-2-rhel-server-releases  62 k
 perl-ExtUtils-CBuilder
           x86_64 1:0.27-127.el6 rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-ExtUtils-Embed
           x86_64 1.28-127.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-ExtUtils-MakeMaker
           x86_64 6.55-127.el6   rhui-ap-southeast-2-rhel-server-releases 291 k
 perl-ExtUtils-ParseXS
           x86_64 1:2.2003.0-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-File-Fetch
           x86_64 0.26-127.el6   rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-IO-Compress-Base
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 perl-IO-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases 134 k
 perl-IO-Zlib
           x86_64 1:1.09-127.el6 rhui-ap-southeast-2-rhel-server-releases  31 k
 perl-IPC-Cmd
           x86_64 1:0.56-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Locale-Maketext-Simple
           x86_64 1:0.18-127.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Log-Message
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Log-Message-Simple
           x86_64 0.04-127.el6   rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Build
           x86_64 1:0.3500-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 perl-Module-CoreList
           x86_64 2.18-127.el6   rhui-ap-southeast-2-rhel-server-releases  63 k
 perl-Module-Load
           x86_64 1:0.16-127.el6 rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Load-Conditional
           x86_64 0.30-127.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 perl-Module-Loaded
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Module-Pluggable
           x86_64 1:3.90-127.el6 rhui-ap-southeast-2-rhel-server-releases  38 k
 perl-Object-Accessor
           x86_64 1:0.34-127.el6 rhui-ap-southeast-2-rhel-server-releases  35 k
 perl-Package-Constants
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Params-Check
           x86_64 1:0.26-127.el6 rhui-ap-southeast-2-rhel-server-releases  34 k
 perl-Parse-CPAN-Meta
           x86_64 1:1.40-127.el6 rhui-ap-southeast-2-rhel-server-releases  28 k
 perl-Pod-Escapes
           x86_64 1:1.04-127.el6 rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-Pod-Simple
           x86_64 1:3.13-127.el6 rhui-ap-southeast-2-rhel-server-releases 210 k
 perl-Term-UI
           x86_64 0.20-127.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 perl-Test-Harness
           x86_64 3.17-127.el6   rhui-ap-southeast-2-rhel-server-releases 230 k
 perl-Test-Simple
           x86_64 0.92-127.el6   rhui-ap-southeast-2-rhel-server-releases 110 k
 perl-Time-HiRes
           x86_64 4:1.9721-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 perl-Time-Piece
           x86_64 1.15-127.el6   rhui-ap-southeast-2-rhel-server-releases  45 k
 perl-core x86_64 5.10.1-127.el6 rhui-ap-southeast-2-rhel-server-releases  21 k
 perl-devel
           x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 421 k
 perl-libs x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 576 k
 perl-parent
           x86_64 1:0.221-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-version
           x86_64 3:0.77-127.el6 rhui-ap-southeast-2-rhel-server-releases  49 k
 pinentry  x86_64 0.7.6-6.el6    rhui-ap-southeast-2-rhel-server-releases  65 k
 plymouth  x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  89 k
 plymouth-core-libs
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  88 k
 plymouth-scripts
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 policycoreutils
           x86_64 2.0.83-19.24.el6
                                 rhui-ap-southeast-2-rhel-server-releases 676 k
 postfix   x86_64 2:2.6.6-2.2.el6_1
                                 rhui-ap-southeast-2-rhel-server-releases 2.0 M
 postgresql
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 postgresql-libs
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 200 k
 postgresql-plpython
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  58 k
 postgresql-server
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 3.4 M
 powertop  x86_64 1.11-6.el6     rhui-ap-southeast-2-rhel-server-releases  71 k
 prelink   x86_64 0.4.6-3.el6    rhui-ap-southeast-2-rhel-server-releases 989 k
 procps    x86_64 3.2.8-23.el6   rhui-ap-southeast-2-rhel-server-releases 211 k
 psacct    x86_64 6.3.2-63.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 pulseaudio-libs
           x86_64 0.9.21-14.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 462 k
 python    x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 4.8 M
 python-dmidecode
           x86_64 3.10.13-1.el6  rhui-ap-southeast-2-rhel-server-releases  80 k
 python-ethtool
           x86_64 0.6-1.el6      rhui-ap-southeast-2-rhel-server-releases  29 k
 python-libs
           x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 623 k
 python-pycurl
           x86_64 7.19.0-8.el6   rhui-ap-southeast-2-rhel-server-releases  77 k
 python-urlgrabber
           noarch 3.9.1-8.el6    rhui-ap-southeast-2-rhel-server-releases  85 k
 ql2400-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases  92 k
 ql2500-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases 111 k
 quota     x86_64 1:3.17-16.el6  rhui-ap-southeast-2-rhel-server-releases 197 k
 readline  x86_64 6.0-4.el6      rhui-ap-southeast-2-rhel-server-releases 178 k
 redhat-lsb
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  24 k
 redhat-release-server
           x86_64 6Server-6.3.0.3.el6
                                 rhui-ap-southeast-2-rhel-server-releases  27 k
 rhn-check noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 rhn-client-tools
           noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases 492 k
 rhn-setup noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  93 k
 rhnlib    noarch 2.5.22-12.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 rng-tools x86_64 2-13.el6_2     rhui-ap-southeast-2-rhel-server-releases  29 k
 rsync     x86_64 3.0.6-9.el6    rhui-ap-southeast-2-rhel-server-releases 334 k
 rsyslog   x86_64 5.8.10-2.el6   rhui-ap-southeast-2-rhel-server-releases 647 k
 samba-client
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  11 M
 samba-common
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  13 M
 samba-winbind-clients
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases 1.1 M
 screen    x86_64 4.0.3-16.el6   rhui-ap-southeast-2-rhel-server-releases 494 k
 sed       x86_64 4.2.1-10.el6   rhui-ap-southeast-2-rhel-server-releases 216 k
 seekwatcher
           noarch 0.12-5.el6     rhui-ap-southeast-2-rhel-server-releases  22 k
 selinux-policy
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 1.3 M
 selinux-policy-targeted
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 2.6 M
 setup     noarch 2.8.14-16.el6  rhui-ap-southeast-2-rhel-server-releases 150 k
 shadow-utils
           x86_64 2:4.1.4.2-13.el6
                                 rhui-ap-southeast-2-rhel-server-releases 896 k
 smartmontools
           x86_64 1:5.42-2.el6   rhui-ap-southeast-2-rhel-server-releases 393 k
 sos       noarch 2.2-29.el6     rhui-ap-southeast-2-rhel-server-releases 217 k
 sssd      x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases 2.2 M
 sssd-client
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  92 k
 strace    x86_64 4.5.19-1.11.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 171 k
 sudo      x86_64 1.7.4p5-13.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 423 k
 sysstat   x86_64 9.0.4-20.el6   rhui-ap-southeast-2-rhel-server-releases 225 k
 system-config-firewall-base
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases 418 k
 system-config-firewall-tui
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 sysvinit-tools
           x86_64 2.87-4.dsf.el6 rhui-ap-southeast-2-rhel-server-releases  59 k
 tar       x86_64 2:1.23-7.el6   rhui-ap-southeast-2-rhel-server-releases 808 k
 tcp_wrappers
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcp_wrappers-libs
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcpdump   x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 336 k
 tcsh      x86_64 6.17-19.el6_2  rhui-ap-southeast-2-rhel-server-releases 415 k
 telnet    x86_64 1:0.17-47.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 tmpwatch  x86_64 2.9.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  31 k
 trace-cmd x86_64 1.0.5-7.el6    rhui-ap-southeast-2-rhel-server-releases 104 k
 tzdata    noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 453 k
 tzdata-java
           noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 155 k
 udev      x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases 361 k
 unixODBC  x86_64 2.2.14-12.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 378 k
 upstart   x86_64 0.6.5-12.el6   rhui-ap-southeast-2-rhel-server-releases 176 k
 usbutils  x86_64 003-4.el6      rhui-ap-southeast-2-rhel-server-releases  71 k
 util-linux-ng
           x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 valgrind  x86_64 1:3.6.0-5.el6  rhui-ap-southeast-2-rhel-server-releases  31 M
 vim-common
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 6.0 M
 vim-enhanced
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 892 k
 vim-minimal
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 364 k
 which     x86_64 2.19-6.el6     rhui-ap-southeast-2-rhel-server-releases  38 k
 xdg-utils noarch 1.0.2-17.20091016cvs.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 xinetd    x86_64 2:2.3.14-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 121 k
 xmlrpc-c  x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases 103 k
 xmlrpc-c-client
           x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 xorg-x11-drv-ati-firmware
           noarch 6.14.2-9.el6   rhui-ap-southeast-2-rhel-server-releases  61 k
 yum       noarch 3.2.29-30.el6  rhui-ap-southeast-2-rhel-server-releases 992 k
 yum-metadata-parser
           x86_64 1.1.2-16.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 yum-plugin-security
           noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases  38 k
 yum-rhn-plugin
           noarch 0.9.1-40.el6   rhui-ap-southeast-2-rhel-server-releases  78 k
 yum-utils noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases 101 k
 zlib      x86_64 1.2.3-27.el6   rhui-ap-southeast-2-rhel-server-releases  72 k
Installing for dependencies:
 abrt-tui  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  57 k
 acl       x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 btparser  x86_64 0.16-3.el6     rhui-ap-southeast-2-rhel-server-releases  51 k
 cdparanoia-libs
           x86_64 10.2-5.1.el6   rhui-ap-southeast-2-rhel-server-releases  47 k
 cups      x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 2.3 M
 dhcp-common
           x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 140 k
 flac      x86_64 1.2.1-6.1.el6  rhui-ap-southeast-2-rhel-server-releases 243 k
 foomatic  x86_64 4.0.4-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 251 k
 foomatic-db
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 980 k
 foomatic-db-filesystem
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 4.3 k
 foomatic-db-ppds
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases  19 M
 ghostscript
           x86_64 8.70-14.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.4 M
 ghostscript-fonts
           noarch 5.50-23.1.el6  rhui-ap-southeast-2-rhel-server-releases 750 k
 gstreamer x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 764 k
 gstreamer-plugins-base
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 942 k
 gstreamer-tools
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases  23 k
 ipa-python
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 804 k
 iso-codes noarch 3.16-2.el6     rhui-ap-southeast-2-rhel-server-releases 2.5 M
 latencytop-common
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 lcms-libs x86_64 1.19-1.el6     rhui-ap-southeast-2-rhel-server-releases 100 k
 libXfont  x86_64 1.4.1-2.el6_1  rhui-ap-southeast-2-rhel-server-releases 128 k
 libXv     x86_64 1.0.5-1.el6    rhui-ap-southeast-2-rhel-server-releases  21 k
 libXxf86vm
           x86_64 1.1.0-1.el6    rhui-ap-southeast-2-rhel-server-releases  18 k
 libfontenc
           x86_64 1.0.5-2.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libipa_hbac
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  64 k
 libipa_hbac-python
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libmng    x86_64 1.0.10-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 164 k
 liboil    x86_64 0.3.16-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 122 k
 libpath_utils
           x86_64 0.2.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libref_array
           x86_64 0.1.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 libreport x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 libreport-cli
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  20 k
 libreport-plugin-kerneloops
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  15 k
 libreport-plugin-mailx
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-plugin-reportuploader
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-python
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libunistring
           x86_64 0.9.3-5.el6    rhui-ap-southeast-2-rhel-server-releases 292 k
 libvisual x86_64 0.4.0-9.1.el6  rhui-ap-southeast-2-rhel-server-releases 135 k
 libxslt   x86_64 1.1.26-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 452 k
 mesa-dri-drivers
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases  11 M
 mesa-libGL
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 145 k
 mesa-libGLU
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 201 k
 openjpeg-libs
           x86_64 1.3-9.el6_3    rhui-ap-southeast-2-rhel-server-releases  59 k
 perl-CGI  x86_64 3.51-127.el6   rhui-ap-southeast-2-rhel-server-releases 207 k
 perl-Compress-Raw-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-IO-Compress-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-YAML-Syck
           x86_64 1.07-4.el6     rhui-ap-southeast-2-rhel-server-releases  75 k
 phonon-backend-gstreamer
           x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 126 k
 poppler   x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 557 k
 poppler-data
           noarch 0.4.0-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 poppler-utils
           x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 portreserve
           x86_64 0.0.4-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 python-kerberos
           x86_64 1.1-6.2.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 python-krbV
           x86_64 1.0.90-3.el6   rhui-ap-southeast-2-rhel-server-releases  51 k
 python-lxml
           x86_64 2.2.3-1.1.el6  rhui-ap-southeast-2-rhel-server-releases 2.0 M
 python-netaddr
           noarch 0.7.5-4.el6    rhui-ap-southeast-2-rhel-server-releases 1.0 M
 python-nss
           x86_64 0.11-3.el6     rhui-ap-southeast-2-rhel-server-releases 177 k
 qt        x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 4.0 M
 qt-sqlite x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  51 k
 qt-x11    x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  12 M
 qt3       x86_64 3.3.8b-30.el6  rhui-ap-southeast-2-rhel-server-releases 3.5 M
 redhat-lsb-graphics
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  12 k
 redhat-lsb-printing
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  11 k
 urw-fonts noarch 2.4-10.el6     rhui-ap-southeast-2-rhel-server-releases 3.1 M

Comment 7 mkovacik 2012-11-30 04:06:58 UTC
 xml-common
           noarch 0.6.3-32.el6   rhui-ap-southeast-2-rhel-server-releases 9.4 k
 xorg-x11-font-utils
           x86_64 1:7.2-11.el6   rhui-ap-southeast-2-rhel-server-releases  75 k

Transaction Summary
================================================================================
Install      73 Package(s)
Upgrade     349 Package(s)

Total download size: 391 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.7 MB/s | 391 MB     01:08     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               1/777 

  Updating       : setup-2.8.14-16.el6.noarch                             2/777 
warning: /etc/group created as /etc/group.rpmnew
warning: /etc/gshadow created as /etc/gshadow.rpmnew
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : filesystem-2.4.30-3.el6.x86_64                         3/777 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/777 

  Updating       : mailcap-2.1.31-2.el6.noarch                            5/777 

  Installing     : xml-common-0.6.3-32.el6.noarch                         6/777 

  Installing     : iso-codes-3.16-2.el6.noarch                            7/777 

  Updating       : kernel-headers-2.6.32-279.14.1.el6.x86_64              8/777 

  Installing     : 12:dhcp-common-4.1.1-31.P1.el6_3.1.x86_64              9/777 

  Updating       : 1:busybox-1.15.1-15.el6.x86_64                        10/777 

  Updating       : tzdata-2012i-2.el6.noarch                             11/777 

  Updating       : bash-4.1.2-9.el6_2.x86_64                             12/777 

  Updating       : nss-softokn-freebl-3.12.9-11.el6.x86_64               13/777 

  Updating       : glibc-common-2.12-1.80.el6_3.6.x86_64                 14/777 

  Updating       : glibc-2.12-1.80.el6_3.6.x86_64                        15/777 

  Updating       : libattr-2.4.44-7.el6.x86_64                           16/777 

  Updating       : libcap-2.16-5.5.el6.x86_64                            17/777 

  Updating       : zlib-1.2.3-27.el6.x86_64                              18/777 

  Updating       : chkconfig-1.3.49.3-2.el6.x86_64                       19/777 

  Updating       : libcom_err-1.41.12-12.el6.x86_64                      20/777 

  Updating       : libxml2-2.7.6-8.el6_3.3.x86_64                        21/777 

  Updating       : nspr-4.9.1-2.el6_3.x86_64                             22/777 

  Updating       : 1:dbus-libs-1.2.24-7.el6_3.x86_64                     23/777 

  Updating       : audit-libs-2.2-2.el6.x86_64                           24/777 

  Updating       : nss-util-3.13.5-1.el6_3.x86_64                        25/777 

  Updating       : freetype-2.3.11-6.el6_2.9.x86_64                      26/777 

  Updating       : libacl-2.2.49-6.el6.x86_64                            27/777 

  Updating       : db4-4.7.25-17.el6.x86_64                              28/777 

  Updating       : 1:perl-Pod-Escapes-1.04-127.el6.x86_64                29/777 

  Updating       : 1:perl-Module-Pluggable-3.90-127.el6.x86_64           30/777 

  Updating       : 4:perl-libs-5.10.1-127.el6.x86_64                     31/777 

  Updating       : 3:perl-version-0.77-127.el6.x86_64                    32/777 

  Updating       : 1:perl-Pod-Simple-3.13-127.el6.x86_64                 33/777 

  Updating       : 4:perl-5.10.1-127.el6.x86_64                          34/777 

  Updating       : cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64               35/777 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-127.el6.x86_64     36/777 

  Updating       : 1:perl-Params-Check-0.26-127.el6.x86_64               37/777 

  Updating       : 2:libpng-1.2.49-1.el6_2.x86_64                        38/777 

  Updating       : gawk-3.1.7-9.el6.x86_64                               39/777 

  Updating       : readline-6.0-4.el6.x86_64                             40/777 

  Updating       : tcp_wrappers-libs-7.6-57.el6.x86_64                   41/777 

  Updating       : xmlrpc-c-1.16.24-1209.1840.el6.x86_64                 42/777 

  Updating       : libuuid-2.17.2-12.7.el6_3.x86_64                      43/777 

  Updating       : libsepol-2.0.41-4.el6.x86_64                          44/777 

  Updating       : libselinux-2.0.94-5.3.el6.x86_64                      45/777 

  Updating       : glib2-2.22.5-7.el6.x86_64                             46/777 

  Updating       : 2:shadow-utils-4.1.4.2-13.el6.x86_64                  47/777 
warning: /etc/login.defs created as /etc/login.defs.rpmnew

  Updating       : sed-4.2.1-10.el6.x86_64                               48/777 

  Updating       : keyutils-libs-1.4-4.el6.x86_64                        49/777 

  Updating       : krb5-libs-1.9-33.el6_3.3.x86_64                       50/777 

  Updating       : pcre-7.8-4.el6.x86_64                                 51/777 

  Updating       : grep-2.6.3-3.el6.x86_64                               52/777 

  Updating       : expat-2.0.1-11.el6_2.x86_64                           53/777 

  Updating       : which-2.19-6.el6.x86_64                               54/777 

  Updating       : libudev-147-2.42.el6.x86_64                           55/777 

  Updating       : pango-1.28.1-7.el6_3.x86_64                           56/777 

  Updating       : abrt-libs-2.0.8-6.el6.x86_64                          57/777 

  Updating       : libblkid-2.17.2-12.7.el6_3.x86_64                     58/777 

  Updating       : 1:perl-Module-Load-0.16-127.el6.x86_64                59/777 

  Updating       : perl-Module-Load-Conditional-0.30-127.el6.x86_64      60/777 

  Updating       : 1:perl-Log-Message-0.02-127.el6.x86_64                61/777 

  Updating       : perl-IO-Compress-Base-2.020-127.el6.x86_64            62/777 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             63/777 

  Updating       : libnl-1.1-14.el6.x86_64                               64/777 

  Updating       : cpio-2.10-11.el6_3.x86_64                             65/777 

  Updating       : newt-0.52.11-3.el6.x86_64                             66/777 

  Updating       : 1:dbus-1.2.24-7.el6_3.x86_64                          67/777 

  Updating       : 2:tar-1.23-7.el6.x86_64                               68/777 

  Updating       : libsemanage-2.0.43-4.1.el6.x86_64                     69/777 

  Updating       : procps-3.2.8-23.el6.x86_64                            70/777 

  Updating       : 1:perl-Package-Constants-0.02-127.el6.x86_64          71/777 

  Updating       : perl-Test-Harness-3.17-127.el6.x86_64                 72/777 

  Updating       : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64           73/777 

  Updating       : 4:perl-devel-5.10.1-127.el6.x86_64                    74/777 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64       75/777 

  Updating       : 1:perl-IPC-Cmd-0.56-127.el6.x86_64                    76/777 

  Updating       : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64         77/777 

  Updating       : iptables-1.4.7-5.1.el6_2.x86_64                       78/777 

  Updating       : libtiff-3.9.4-6.el6_3.x86_64                          79/777 

  Installing     : libunistring-0.9.3-5.el6.x86_64                       80/777 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  81/777 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           82/777 

  Updating       : gmp-4.3.1-7.el6_2.2.x86_64                            83/777 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          84/777 

  Installing     : libipa_hbac-1.8.0-32.el6.x86_64                       85/777 

  Updating       : iproute-2.6.32-20.el6.x86_64                          86/777 

  Updating       : perl-IO-Compress-Zlib-2.020-127.el6.x86_64            87/777 

  Updating       : perl-Compress-Zlib-2.020-127.el6.x86_64               88/777 

  Updating       : 1:perl-IO-Zlib-1.09-127.el6.x86_64                    89/777 

  Updating       : perl-Archive-Tar-1.58-127.el6.x86_64                  90/777 

  Updating       : 1:perl-Archive-Extract-0.38-127.el6.x86_64            91/777 

  Updating       : perl-File-Fetch-0.26-127.el6.x86_64                   92/777 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-127.el6.x86_64          93/777 

  Updating       : perl-Test-Simple-0.92-127.el6.x86_64                  94/777 

  Updating       : perl-Log-Message-Simple-0.04-127.el6.x86_64           95/777 

  Updating       : perl-Term-UI-0.20-127.el6.x86_64                      96/777 

  Updating       : cyrus-sasl-gssapi-2.1.23-13.el6_3.1.x86_64            97/777 

  Updating       : libselinux-utils-2.0.94-5.3.el6.x86_64                98/777 

  Updating       : net-tools-1.60-110.el6_2.x86_64                       99/777 

  Updating       : apr-1.3.9-5.el6_2.x86_64                             100/777 

  Updating       : 1:perl-Object-Accessor-0.34-127.el6.x86_64           101/777 

  Updating       : perl-Module-CoreList-2.18-127.el6.x86_64             102/777 

  Updating       : 1:perl-Module-Loaded-0.02-127.el6.x86_64             103/777 

  Updating       : 1:perl-Digest-SHA-5.47-127.el6.x86_64                104/777 

  Installing     : perl-Compress-Raw-Bzip2-2.020-127.el6.x86_64         105/777 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                      106/777 

  Updating       : e2fsprogs-libs-1.41.12-12.el6.x86_64                 107/777 

  Updating       : libss-1.41.12-12.el6.x86_64                          108/777 

  Updating       : libtar-1.2.11-17.el6.x86_64                          109/777 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                        110/777 

  Updating       : cracklib-2.8.16-4.el6.x86_64                         111/777 

  Updating       : pciutils-libs-3.1.4-11.el6.x86_64                    112/777 

  Installing     : openjpeg-libs-1.3-9.el6_3.x86_64                     113/777 

  Updating       : libcollection-0.6.0-9.el6.x86_64                     114/777 

  Updating       : libgpg-error-1.7-4.el6.x86_64                        115/777 

  Updating       : libgcrypt-1.4.5-9.el6_2.2.x86_64                     116/777 

  Updating       : jasper-libs-1.900.1-15.el6_1.1.x86_64                117/777 

  Updating       : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                   118/777 

  Installing     : btparser-0.16-3.el6.x86_64                           119/777 

  Installing     : libxslt-1.1.26-2.el6_3.1.x86_64                      120/777 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                   121/777 

  Updating       : coreutils-libs-8.4-19.el6.x86_64                     122/777 

  Updating       : coreutils-8.4-19.el6.x86_64                          123/777 

  Updating       : pam-1.1.1-10.el6_2.1.x86_64                          124/777 

  Updating       : openssl-1.0.0-25.el6_3.1.x86_64                      125/777 

  Updating       : python-libs-2.6.6-29.el6_3.3.x86_64                  126/777 

  Updating       : python-2.6.6-29.el6_3.3.x86_64                       127/777 

  Updating       : alsa-lib-1.0.22-3.el6.x86_64                         128/777 

  Updating       : module-init-tools-3.9-20.el6.x86_64                  129/777 

  Updating       : hwdata-0.233-7.8.el6.noarch                          130/777 

  Installing     : 1:qt-4.6.2-24.el6.x86_64                             131/777 

  Updating       : newt-python-0.52.11-3.el6.x86_64                     132/777 

  Updating       : libxml2-python-2.7.6-8.el6_3.3.x86_64                133/777 

  Updating       : authconfig-6.1.12-10.el6.x86_64                      134/777 

  Updating       : libssh2-1.2.2-11.el6_3.x86_64                        135/777 

  Updating       : logrotate-3.7.8-15.el6.x86_64                        136/777 

  Updating       : plymouth-scripts-0.8.3-24.el6.x86_64                 137/777 

  Updating       : python-dmidecode-3.10.13-1.el6.x86_64                138/777 

  Installing     : 1:qt-sqlite-4.6.2-24.el6.x86_64                      139/777 

  Installing     : libipa_hbac-python-1.8.0-32.el6.x86_64               140/777 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64              141/777 

  Updating       : libproxy-bin-0.3.0-3.el6_3.x86_64                    142/777 

  Updating       : libproxy-0.3.0-3.el6_3.x86_64                        143/777 

  Updating       : libproxy-python-0.3.0-3.el6_3.x86_64                 144/777 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   145/777 

  Installing     : python-krbV-1.0.90-3.el6.x86_64                      146/777 

  Updating       : python-ethtool-0.6-1.el6.x86_64                      147/777 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                     148/777 

  Updating       : blktrace-1.0.1-6.el6.x86_64                          149/777 

  Updating       : m2crypto-0.20.2-9.el6.x86_64                         150/777 

  Installing     : python-netaddr-0.7.5-4.el6.noarch                    151/777 

  Updating       : rhnlib-2.5.22-12.el6.noarch                          152/777 

  Updating       : mysql-libs-5.1.66-1.el6_3.x86_64                     153/777 

  Updating       : httpd-tools-2.2.15-15.el6_2.1.x86_64                 154/777 

  Updating       : 32:bind-libs-9.8.2-0.10.rc1.el6_3.5.x86_64           155/777 

  Updating       : 32:bind-utils-9.8.2-0.10.rc1.el6_3.5.x86_64          156/777 

  Updating       : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                157/777 

  Updating       : fipscheck-lib-1.2.0-7.el6.x86_64                     158/777 

  Updating       : fipscheck-1.2.0-7.el6.x86_64                         159/777 

  Updating       : at-3.1.10-43.el6_2.1.x86_64                          160/777 

  Updating       : pam_krb5-2.3.11-9.el6.x86_64                         161/777 

  Updating       : sssd-client-1.8.0-32.el6.x86_64                      162/777 

  Updating       : krb5-workstation-1.9-33.el6_3.3.x86_64               163/777 

  Updating       : xdg-utils-1.0.2-17.20091016cvs.el6.noarch            164/777 

  Updating       : nscd-2.12-1.80.el6_3.6.x86_64                        165/777 

  Installing     : qt3-3.3.8b-30.el6.x86_64                             166/777 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        167/777 

  Installing     : 1:xorg-x11-font-utils-7.2-11.el6.x86_64              168/777 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               169/777 

  Updating       : e2fsprogs-1.41.12-12.el6.x86_64                      170/777 

  Installing     : perl-IO-Compress-Bzip2-2.020-127.el6.x86_64          171/777 

  Updating       : perl-CPAN-1.9402-127.el6.x86_64                      172/777 

  Updating       : 1:perl-Module-Build-0.3500-127.el6.x86_64            173/777 

  Updating       : iptables-ipv6-1.4.7-5.1.el6_2.x86_64                 174/777 

  Updating       : system-config-firewall-base-1.2.27-5.el6.noarch      175/777 

  Updating       : perl-ExtUtils-Embed-1.28-127.el6.x86_64              176/777 

  Updating       : grubby-7.0.15-3.el6.x86_64                           177/777 

  Updating       : libgudev1-147-2.42.el6.x86_64                        178/777 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 179/777 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       180/777 

  Updating       : less-436-10.el6.x86_64                               181/777 

  Updating       : man-1.6f-30.el6.x86_64                               182/777 

  Updating       : libgssglue-0.1-11.el6.x86_64                         183/777 

  Updating       : libtirpc-0.2.1-5.el6.x86_64                          184/777 

  Updating       : keyutils-1.4-4.el6.x86_64                            185/777 

  Updating       : fprintd-0.1-20.git04fd09cfa.el6.x86_64               186/777 

  Updating       : 2:vim-minimal-7.2.411-1.8.el6.x86_64                 187/777 

  Updating       : tcp_wrappers-7.6-57.el6.x86_64                       188/777 

  Installing     : perl-CGI-3.51-127.el6.x86_64                         189/777 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-127.el6.x86_64           190/777 

  Updating       : perl-CPANPLUS-0.88-127.el6.x86_64                    191/777 

  Updating       : perl-Time-Piece-1.15-127.el6.x86_64                  192/777 

  Installing     : perl-YAML-Syck-1.07-4.el6.x86_64                     193/777 

  Updating       : 4:perl-Time-HiRes-1.9721-127.el6.x86_64              194/777 

  Updating       : 1:perl-parent-0.221-127.el6.x86_64                   195/777 

  Installing     : acl-2.2.49-6.el6.x86_64                              196/777 

  Updating       : nss-softokn-3.12.9-11.el6.x86_64                     197/777 

  Updating       : nss-3.13.5-1.el6_3.x86_64                            198/777 

  Updating       : nss-sysinit-3.13.5-1.el6_3.x86_64                    199/777 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-tools-3.13.5-1.el6_3.x86_64                      200/777 

  Updating       : openldap-2.4.23-26.el6_3.2.x86_64                    201/777 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_2.4.x86_64                     202/777 

  Updating       : xmlrpc-c-client-1.16.24-1209.1840.el6.x86_64         203/777 

  Updating       : curl-7.19.7-26.el6_2.4.x86_64                        204/777 

  Installing     : libreport-plugin-reportuploader-2.0.9-5.el6.x86_64   205/777 

  Installing     : libreport-2.0.9-5.el6.x86_64                         206/777 

  Installing     : libreport-plugin-rhtsupport-2.0.9-5.el6.x86_64       207/777 

  Installing     : libreport-python-2.0.9-5.el6.x86_64                  208/777 

  Installing     : abrt-2.0.8-6.el6.x86_64                              209/777 

  Updating       : samba-winbind-clients-3.5.10-125.el6.x86_64          210/777 

  Updating       : postgresql-libs-8.4.13-1.el6_3.x86_64                211/777 

  Updating       : abrt-addon-python-2.0.8-6.el6.x86_64                 212/777 

  Updating       : abrt-addon-ccpp-2.0.8-6.el6.x86_64                   213/777 

  Installing     : libreport-plugin-mailx-2.0.9-5.el6.x86_64            214/777 

  Installing     : libreport-plugin-logger-2.0.9-5.el6.x86_64           215/777 

  Installing     : abrt-tui-2.0.8-6.el6.x86_64                          216/777 

  Installing     : libreport-cli-2.0.9-5.el6.x86_64                     217/777 

  Installing     : libreport-plugin-kerneloops-2.0.9-5.el6.x86_64       218/777 

  Updating       : abrt-addon-kerneloops-2.0.8-6.el6.x86_64             219/777 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    220/777 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 221/777 

  Updating       : yum-3.2.29-30.el6.noarch                             222/777 

  Updating       : rhn-client-tools-1.0.0-87.el6.noarch                 223/777 

  Updating       : rhn-setup-1.0.0-87.el6.noarch                        224/777 

  Updating       : yum-rhn-plugin-0.9.1-40.el6.noarch                   225/777 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : pam_ldap-185-11.el6.x86_64                           226/777 

  Updating       : libuser-0.56.13-5.el6.x86_64                         227/777 

  Updating       : passwd-0.77-4.el6_2.2.x86_64                         228/777 

  Installing     : python-nss-0.11-3.el6.x86_64                         229/777 

  Installing     : ipa-python-2.2.0-16.el6.x86_64                       230/777 

  Updating       : libnih-1.0.1-7.el6.x86_64                            231/777 

  Updating       : upstart-0.6.5-12.el6.x86_64                          232/777 

  Installing     : portreserve-0.0.4-9.el6.x86_64                       233/777 

  Updating       : file-libs-5.04-13.el6.x86_64                         234/777 

  Updating       : file-5.04-13.el6.x86_64                              235/777 

  Updating       : libtasn1-2.3-3.el6_2.1.x86_64                        236/777 

  Updating       : gnutls-2.8.5-4.el6_2.2.x86_64                        237/777 

  Updating       : 1:cups-libs-1.4.2-48.el6_3.3.x86_64                  238/777 

  Updating       : gtk2-2.18.9-10.el6.x86_64                            239/777 

  Updating       : libgcj-4.4.6-4.el6.x86_64                            240/777 

  Updating       : gpm-libs-1.20.6-12.el6.x86_64                        241/777 

  Updating       : plymouth-core-libs-0.8.3-24.el6.x86_64               242/777 

  Installing     : libpath_utils-0.2.1-9.el6.x86_64                     243/777 

  Updating       : mingetty-1.08-5.el6.x86_64                           244/777 

  Installing     : libXv-1.0.5-1.el6.x86_64                             245/777 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         246/777 

  Updating       : libhugetlbfs-2.12-2.el6.x86_64                       247/777 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        248/777 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  249/777 

  Installing     : libref_array-0.1.1-9.el6.x86_64                      250/777 

  Updating       : libini_config-0.6.1-9.el6.x86_64                     251/777 

  Updating       : glibc-headers-2.12-1.80.el6_3.6.x86_64               252/777 

  Updating       : libusb1-1.0.9-0.5.rc1.el6.x86_64                     253/777 

  Updating       : 2:vim-common-7.2.411-1.8.el6.x86_64                  254/777 

  Updating       : libdhash-0.4.2-9.el6.x86_64                          255/777 

  Updating       : pcsc-lite-libs-1.5.2-8.el6_3.x86_64                  256/777 

  Installing     : flac-1.2.1-6.1.el6.x86_64                            257/777 

  Updating       : libsndfile-1.0.20-5.el6.x86_64                       258/777 

  Updating       : pulseaudio-libs-0.9.21-14.el6_3.x86_64               259/777 

  Updating       : tmpwatch-2.9.16-4.el6.x86_64                         260/777 

  Updating       : expect-5.44.1.15-4.el6.x86_64                        261/777 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       262/777 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          263/777 

  Updating       : atlas-3.8.4-2.el6.x86_64                             264/777 

  Updating       : c-ares-1.7.0-6.el6.x86_64                            265/777 

  Installing     : urw-fonts-2.4-10.el6.noarch                          266/777 

  Installing     : ghostscript-8.70-14.el6_3.1.x86_64                   267/777 

  Updating       : redhat-release-server-6Server-6.3.0.3.el6.x86_64     268/777 

  Updating       : iputils-20071127-16.el6.x86_64                       269/777 

  Updating       : util-linux-ng-2.17.2-12.7.el6_3.x86_64               270/777 

  Updating       : initscripts-9.03.31-2.el6_3.1.x86_64                 271/777 

  Updating       : udev-147-2.42.el6.x86_64                             272/777 

  Updating       : device-mapper-libs-1.02.74-10.el6_3.2.x86_64         273/777 

  Updating       : device-mapper-1.02.74-10.el6_3.2.x86_64              274/777 

  Updating       : device-mapper-event-libs-1.02.74-10.el6_3.2.x86_64   275/777 

  Updating       : policycoreutils-2.0.83-19.24.el6.x86_64              276/777 

  Updating       : openssh-5.3p1-81.el6_3.x86_64                        277/777 

  Updating       : selinux-policy-3.7.19-155.el6_3.8.noarch             278/777 

  Updating       : device-mapper-event-1.02.74-10.el6_3.2.x86_64        279/777 

  Updating       : lvm2-libs-2.02.95-10.el6_3.2.x86_64                  280/777 

  Updating       : kpartx-0.4.9-56.el6_3.1.x86_64                       281/777 

  Updating       : mdadm-3.2.3-9.el6.x86_64                             282/777 

  Updating       : samba-common-3.5.10-125.el6.x86_64                   283/777 

  Updating       : certmonger-0.56-1.el6.x86_64                         284/777 

  Updating       : rsyslog-5.8.10-2.el6.x86_64                          285/777 

  Updating       : oddjob-0.30-5.el6.x86_64                             286/777 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   287/777 

  Updating       : sssd-1.8.0-32.el6.x86_64                             288/777 

  Updating       : httpd-2.2.15-15.el6_2.1.x86_64                       289/777 

  Updating       : postgresql-8.4.13-1.el6_3.x86_64                     290/777 

  Updating       : postgresql-server-8.4.13-1.el6_3.x86_64              291/777 

  Updating       : cyrus-sasl-2.1.23-13.el6_3.1.x86_64                  292/777 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     293/777 

  Updating       : crontabs-1.10-33.el6.noarch                          294/777 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    295/777 

  Updating       : cronie-1.4.4-7.el6.x86_64                            296/777 

  Updating       : tzdata-java-2012i-2.el6.noarch                       297/777 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.50.1.11.5.el6_3.x86   298/777 

  Installing     : latencytop-common-0.5-9.el6.x86_64                   299/777 

  Updating       : kernel-firmware-2.6.32-279.14.1.el6.noarch           300/777 

  Updating       : libdrm-2.4.25-2.el6.x86_64                           301/777 

  Updating       : plymouth-0.8.3-24.el6.x86_64                         302/777 

  Updating       : dracut-004-284.el6_3.1.noarch                        303/777 

  Updating       : dracut-kernel-004-284.el6_3.1.noarch                 304/777 

  Installing     : kernel-2.6.32-279.14.1.el6.x86_64                    305/777 

  Installing     : mesa-dri-drivers-7.11-5.el6.x86_64                   306/777 

  Installing     : mesa-libGL-7.11-5.el6.x86_64                         307/777 

  Installing     : mesa-libGLU-7.11-5.el6.x86_64                        308/777 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64       309/777 

  Installing     : 1:qt-x11-4.6.2-24.el6.x86_64                         310/777 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 311/777 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      312/777 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      313/777 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                314/777 

  Installing     : 1:cups-1.4.2-48.el6_3.3.x86_64                       315/777 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           316/777 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                317/777 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      318/777 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 319/777 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          320/777 

  Updating       : 1:autofs-5.0.5-55.el6_3.x86_64                       321/777 

  Updating       : kexec-tools-2.0.0-245.el6.x86_64                     322/777 

  Updating       : latencytop-0.5-9.el6.x86_64                          323/777 

  Installing     : postgresql-jdbc-8.4.701-8.el6.noarch                 324/777 

  Updating       : sysstat-9.0.4-20.el6.x86_64                          325/777 

  Updating       : postgresql-plpython-8.4.13-1.el6_3.x86_64            326/777 

  Updating       : 1:mod_ssl-2.2.15-15.el6_2.1.x86_64                   327/777 

  Installing     : ipa-client-2.2.0-16.el6.x86_64                       328/777 

  Updating       : samba-client-3.5.10-125.el6.x86_64                   329/777 

  Updating       : lvm2-2.02.95-10.el6_3.2.x86_64                       330/777 

  Updating       : selinux-policy-targeted-3.7.19-155.el6_3.8.noarch    331/777 

  Updating       : openssh-clients-5.3p1-81.el6_3.x86_64                332/777 

  Updating       : openssh-server-5.3p1-81.el6_3.x86_64                 333/777 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : parted-2.1-18.el6.x86_64                             334/777 

  Updating       : 1:iwl1000-firmware-39.31.5.1-1.el6.noarch            335/777 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              336/777 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   337/777 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              338/777 

  Updating       : bfa-firmware-3.0.0.0-1.el6.noarch                    339/777 

  Updating       : 1:microcode_ctl-1.17-11.el6.x86_64                   340/777 

  Updating       : 2:xinetd-2.3.14-35.el6_3.x86_64                      341/777 

  Updating       : conman-0.2.5-2.4.el6.x86_64                          342/777 

  Updating       : openswan-2.6.32-19.el6_3.x86_64                      343/777 

  Updating       : 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64               344/777 

  Updating       : 1:quota-3.17-16.el6.x86_64                           345/777 

  Updating       : nss-pam-ldapd-0.7.5-15.el6_3.2.x86_64                346/777 

  Updating       : rng-tools-2-13.el6_2.x86_64                          347/777 

  Updating       : 1:net-snmp-5.5-41.el6_3.1.x86_64                     348/777 

  Updating       : 1:smartmontools-5.42-2.el6.x86_64                    349/777 

  Updating       : prelink-0.4.6-3.el6.x86_64                           350/777 

  Updating       : numpy-1.4.1-9.el6.x86_64                             351/777 

  Updating       : pam_pkcs11-0.6.2-12.1.el6.x86_64                     352/777 

  Updating       : 2:vim-enhanced-7.2.411-1.8.el6.x86_64                353/777 

  Updating       : usbutils-003-4.el6.x86_64                            354/777 

  Updating       : glibc-devel-2.12-1.80.el6_3.6.x86_64                 355/777 

  Updating       : libhugetlbfs-utils-2.12-2.el6.x86_64                 356/777 

  Updating       : neon-0.29.3-2.el6.x86_64                             357/777 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      358/777 

  Updating       : rhn-check-1.0.0-87.el6.noarch                        359/777 

  Updating       : yum-plugin-security-1.1.30-14.el6.noarch             360/777 

  Updating       : yum-utils-1.1.30-14.el6.noarch                       361/777 

  Updating       : abrt-cli-2.0.8-6.el6.x86_64                          362/777 

  Updating       : sudo-1.7.4p5-13.el6_3.x86_64                         363/777 

  Updating       : openldap-clients-2.4.23-26.el6_3.2.x86_64            364/777 

  Updating       : perl-core-5.10.1-127.el6.x86_64                      365/777 

  Updating       : perl-Date-Manip-6.24-1.el6.noarch                    366/777 

  Updating       : fprintd-pam-0.1-20.git04fd09cfa.el6.x86_64           367/777 

  Updating       : cifs-utils-4.8.1-10.el6.x86_64                       368/777 

  Updating       : man-pages-overrides-6.3.3-1.el6.noarch               369/777 

  Updating       : system-config-firewall-tui-1.2.27-5.el6.noarch       370/777 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-3-7   371/777 

  Updating       : seekwatcher-0.12-5.el6.noarch                        372/777 

  Updating       : sos-2.2-29.el6.noarch                                373/777 

  Updating       : pciutils-3.1.4-11.el6.x86_64                         374/777 

  Updating       : alsa-utils-1.0.22-3.el6.x86_64                       375/777 

  Updating       : 2:nmap-5.51-2.el6.x86_64                             376/777 

  Updating       : 1:grub-0.97-77.el6.x86_64                            377/777 

  Updating       : perf-2.6.32-279.14.1.el6.x86_64                      378/777 

  Updating       : krb5-pkinit-openssl-1.9-33.el6_3.3.x86_64            379/777 

  Updating       : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.2.el6.x86_64    380/777 

  Updating       : cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64              381/777 

  Updating       : screen-4.0.3-16.el6.x86_64                           382/777 

  Updating       : ksh-20100621-16.el6.x86_64                           383/777 

  Updating       : psacct-6.3.2-63.el6_3.3.x86_64                       384/777 

  Updating       : audit-2.2-2.el6.x86_64                               385/777 

  Updating       : tcsh-6.17-19.el6_2.x86_64                            386/777 

  Updating       : efibootmgr-0.5.4-10.el6.x86_64                       387/777 

  Updating       : ntsysv-1.3.49.3-2.el6.x86_64                         388/777 

  Updating       : oprofile-0.9.7-1.el6.x86_64                          389/777 

  Updating       : 2:irqbalance-0.55-35.el6_3.x86_64                    390/777 

  Updating       : nss_db-2.2.3-0.4.pre1.el6_2.1.x86_64                 391/777 

  Updating       : lsof-4.82-4.el6.x86_64                               392/777 

  Updating       : ftp-0.17-51.1.el6_3.1.x86_64                         393/777 

  Updating       : unixODBC-2.2.14-12.el6_3.x86_64                      394/777 

  Updating       : cyrus-sasl-plain-2.1.23-13.el6_3.1.x86_64            395/777 

  Updating       : 1:valgrind-3.6.0-5.el6.x86_64                        396/777 

  Updating       : numactl-2.0.7-3.el6.x86_64                           397/777 

  Updating       : db4-utils-4.7.25-17.el6.x86_64                       398/777 

  Updating       : rsync-3.0.6-9.el6.x86_64                             399/777 

  Updating       : pinentry-0.7.6-6.el6.x86_64                          400/777 

  Updating       : crash-6.0.4-2.el6.x86_64                             401/777 

  Updating       : attr-2.4.44-7.el6.x86_64                             402/777 

  Updating       : nfs4-acl-tools-0.3.3-6.el6.x86_64                    403/777 

  Updating       : powertop-1.11-6.el6.x86_64                           404/777 

  Updating       : 1:telnet-0.17-47.el6_3.1.x86_64                      405/777 

  Updating       : ncompress-4.2.4-54.el6_2.1.x86_64                    406/777 

  Updating       : libicu-4.2.1-9.1.el6_2.x86_64                        407/777 

  Updating       : ltrace-0.5-23.45svn.el6.x86_64                       408/777 

  Updating       : strace-4.5.19-1.11.el6_3.2.x86_64                    409/777 

  Updating       : jwhois-4.0-19.el6.x86_64                             410/777 

  Updating       : trace-cmd-1.0.5-7.el6.x86_64                         411/777 

  Updating       : dosfstools-3.0.9-4.el6.x86_64                        412/777 

  Updating       : crash-trace-command-1.0-4.el6.x86_64                 413/777 

  Updating       : SDL-1.2.14-3.el6.x86_64                              414/777 

  Installing     : kernel-devel-2.6.32-279.14.1.el6.x86_64              415/777 

  Updating       : ql2400-firmware-5.06.05-1.el6.noarch                 416/777 

  Updating       : ql2500-firmware-5.06.05-1.el6.noarch                 417/777 

  Updating       : man-pages-ja-20100115-5.el6.noarch                   418/777 

  Updating       : man-pages-fr-3.23-9.el6.noarch                       419/777 

  Updating       : man-pages-3.22-17.el6.noarch                         420/777 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         421/777 

  Updating       : xorg-x11-drv-ati-firmware-6.14.2-9.el6.noarch        422/777 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        423/777 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      424/777 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               425/777 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    426/777 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          427/777 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         428/777 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         429/777 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     430/777 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     431/777 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 432/777 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 433/777 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         434/777 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     435/777 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   436/777 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              437/777 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      438/777 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                439/777 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              440/777 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     441/777 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       442/777 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            443/777 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            444/777 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        445/777 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     446/777 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           447/777 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   448/777 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         449/777 

  Cleanup        : parted-2.1-10.el6.x86_64                             450/777 

  Cleanup        : neon-0.29.3-1.2.el6.x86_64                           451/777 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        452/777 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            453/777 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        454/777 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              455/777 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      456/777 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            457/777 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        458/777 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            459/777 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      460/777 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      461/777 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    462/777 

  Cleanup        : crontabs-1.10-32.1.el6.noarch                        463/777 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            464/777 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     465/777 

  Cleanup        : cyrus-sasl-2.1.23-8.el6.x86_64                       466/777 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           467/777 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               468/777 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             469/777 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         470/777 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                471/777 

  Cleanup        : passwd-0.77-4.el6.x86_64                             472/777 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           473/777 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          474/777

Comment 8 mkovacik 2012-11-30 04:07:03 UTC
  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           475/777 

  Cleanup        : conman-0.2.5-2.3.el6.x86_64                          476/777 

  Cleanup        : numpy-1.3.0-6.2.el6.x86_64                           477/777 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   478/777 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       479/777 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  480/777 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         481/777 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             482/777 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            483/777 

  Cleanup        : 2:nmap-5.21-3.el6.x86_64                             484/777 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            485/777 

  Cleanup        : mysql-libs-5.1.52-1.el6_0.1.x86_64                   486/777 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        487/777 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  488/777 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    489/777 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 490/777 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           491/777 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  492/777 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     493/777 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         494/777 

  Cleanup        : logrotate-3.7.8-12.el6_0.1.x86_64                    495/777 

  Cleanup        : libuser-0.56.13-4.el6_0.1.x86_64                     496/777 

  Cleanup        : libproxy-bin-0.3.0-2.el6.x86_64                      497/777 

  Cleanup        : libproxy-0.3.0-2.el6.x86_64                          498/777 

  Cleanup        : libproxy-python-0.3.0-2.el6.x86_64                   499/777 

  Cleanup        : pulseaudio-libs-0.9.21-13.el6.x86_64                 500/777 

  Cleanup        : cyrus-sasl-gssapi-2.1.23-8.el6.x86_64                501/777 

  Cleanup        : postgresql-jdbc-8.4.701-3.el6.x86_64                 502/777 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           503/777 

  Cleanup        : fprintd-pam-0.1-19.git04fd09cfa.el6.x86_64           504/777 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          505/777 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   506/777 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   507/777 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     508/777 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             509/777 

  Cleanup        : at-3.1.10-42.el6.x86_64                              510/777 

  Cleanup        : file-5.04-5.el6.x86_64                               511/777 

  Cleanup        : latencytop-0.5-3.el6.x86_64                          512/777 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             513/777 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  514/777 

  Cleanup        : pango-1.28.1-3.el6_0.5.x86_64                        515/777 

  Cleanup        : gnutls-2.8.5-4.el6.x86_64                            516/777 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           517/777 

  Cleanup        : pciutils-3.1.4-9.el6.x86_64                          518/777 

  Cleanup        : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.1.el6.x86_64    519/777 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      520/777 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      521/777 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               522/777 

  Cleanup        : numactl-2.0.3-9.el6.x86_64                           523/777 

  Cleanup        : ksh-20100621-2.el6.x86_64                            524/777 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           525/777 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             526/777 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    527/777 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               528/777 

  Cleanup        : pinentry-0.7.6-5.el6.x86_64                          529/777 

  Cleanup        : grubby-7.0.15-2.el6.x86_64                           530/777 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          531/777 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               532/777 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     533/777 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              534/777 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  535/777 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                536/777 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   537/777 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              538/777 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           539/777 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             540/777 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           541/777 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              542/777 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      543/777 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   544/777 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   545/777 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        546/777 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    547/777 

  Cleanup        : seekwatcher-0.12-4.1.el6.noarch                      548/777 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        549/777 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 550/777 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         551/777 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       552/777 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              553/777 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 554/777 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                555/777 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          556/777 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      557/777 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   558/777 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            559/777 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   560/777 

  Cleanup        : xdg-utils-1.0.2-15.20091016cvs.el6.noarch            561/777 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           562/777 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    563/777 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           564/777 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               565/777 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         566/777 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             567/777 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           568/777 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   569/777 

  Cleanup        : perl-Date-Manip-5.54-4.el6.noarch                    570/777 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    571/777 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 572/777 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              573/777 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  574/777 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         575/777 

  Cleanup        : filesystem-2.4.30-2.1.el6.x86_64                     576/777 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       577/777 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              578/777 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             579/777 

  Cleanup        : policycoreutils-2.0.83-19.8.el6_0.x86_64             580/777 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         581/777 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                582/777 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     583/777 

  Cleanup        : m2crypto-0.20.2-7.el6.x86_64                         584/777 

  Cleanup        : man-1.6f-29.el6.x86_64                               585/777 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 586/777 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    587/777 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        588/777 

  Cleanup        : less-436-4.el6.x86_64                                589/777 

  Cleanup        : libsemanage-2.0.43-4.el6.x86_64                      590/777 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          591/777 

  Cleanup        : keyutils-1.4-1.el6.x86_64                            592/777 

  Cleanup        : fprintd-0.1-19.git04fd09cfa.el6.x86_64               593/777 

  Cleanup        : newt-python-0.52.11-2.el6.x86_64                     594/777 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 595/777 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                596/777 

  Erasing        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           597/777 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                598/777 

  Cleanup        : cyrus-sasl-md5-2.1.23-8.el6.x86_64                   599/777 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               600/777 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        601/777 

  Cleanup        : libhugetlbfs-utils-2.8-2.el6.x86_64                  602/777 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        603/777 

  Cleanup        : ntsysv-1.3.47-1.el6.x86_64                           604/777 

  Cleanup        : db4-utils-4.7.25-16.el6.x86_64                       605/777 

  Cleanup        : psacct-6.3.2-63.el6.x86_64                           606/777 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       607/777 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         608/777 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            609/777 

  Cleanup        : libtar-1.2.11-16.el6.x86_64                          610/777 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 611/777 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         612/777 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       613/777 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         614/777 

  Cleanup        : libtiff-3.9.4-1.el6_0.3.x86_64                       615/777 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          616/777 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       617/777 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    618/777 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  619/777 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           620/777 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           621/777 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       622/777 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          623/777 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               624/777 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       625/777 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   626/777 

  Erasing        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            627/777 

  Cleanup        : sos-2.2-2.el6.noarch                                 628/777 

  Cleanup        : libxml2-python-2.7.6-1.el6.x86_64                    629/777 

  Cleanup        : 2:tar-1.23-3.el6.x86_64                              630/777 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          631/777 

  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        632/777 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                633/777 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  634/777 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  635/777 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              636/777 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          637/777 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               638/777 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                639/777 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   640/777 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    641/777 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         642/777 

  Cleanup        : rng-tools-2-8.el6.x86_64                             643/777 

  Cleanup        : unixODBC-2.2.14-11.el6.x86_64                        644/777 

  Cleanup        : lsof-4.82-1.2.el6.x86_64                             645/777 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     646/777 

  Cleanup        : alsa-utils-1.0.21-3.el6.x86_64                       647/777 

  Cleanup        : alsa-lib-1.0.21-3.el6.x86_64                         648/777 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            649/777 

  Cleanup        : ftp-0.17-51.1.el6.x86_64                             650/777 

  Cleanup        : usbutils-0.86-2.el6.x86_64                           651/777 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 652/777 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    653/777 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   654/777 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        655/777 

  Cleanup        : readline-6.0-3.el6.x86_64                            656/777 

  Cleanup        : libhugetlbfs-2.8-2.el6.x86_64                        657/777 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           658/777 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                659/777 

  Cleanup        : iputils-20071127-13.el6.x86_64                       660/777 

  Cleanup        : udev-147-2.29.el6.x86_64                             661/777 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 662/777 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         663/777 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     664/777 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          665/777 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     666/777 

  Cleanup        : libnih-1.0.1-6.el6.x86_64                            667/777 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        668/777 

  Cleanup        : gawk-3.1.7-6.el6.x86_64                              669/777 

  Cleanup        : cpio-2.10-9.el6.x86_64                               670/777 

  Cleanup        : which-2.19-5.1.el6.x86_64                            671/777 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     672/777 

  Cleanup        : expect-5.44.1.15-2.el6.x86_64                        673/777 

  Cleanup        : tcp_wrappers-7.6-56.3.el6.x86_64                     674/777 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  675/777 

  Erasing        : abrt-plugin-logger-1.1.13-4.el6.x86_64               676/777 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             677/777 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        678/777 

  Cleanup        : xmlrpc-c-client-1.16.24-1200.1840.el6.x86_64         679/777 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         680/777 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    681/777 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            682/777 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    683/777 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    684/777 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       685/777 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  686/777 

  Cleanup        : sed-4.2.1-5.el6.x86_64                               687/777 

  Cleanup        : libssh2-1.2.2-7.el6.x86_64                           688/777 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       689/777 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     690/777 

  Cleanup        : xmlrpc-c-1.16.24-1200.1840.el6.x86_64                691/777 

  Cleanup        : libxml2-2.7.6-1.el6.x86_64                           692/777 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            693/777 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              694/777 

  Cleanup        : nfs4-acl-tools-0.3.3-5.el6.x86_64                    695/777 

  Cleanup        : rsync-3.0.6-5.el6_0.1.x86_64                         696/777 

  Cleanup        : tmpwatch-2.9.16-3.el6.x86_64                         697/777 

  Cleanup        : jwhois-4.0-18.el6.x86_64                             698/777 

  Cleanup        : cyrus-sasl-plain-2.1.23-8.el6.x86_64                 699/777 

  Cleanup        : cyrus-sasl-lib-2.1.23-8.el6.x86_64                   700/777 

  Cleanup        : attr-2.4.44-4.el6.x86_64                             701/777 

  Cleanup        : hwdata-0.233-1.el6.noarch                            702/777 

  Cleanup        : module-init-tools-3.9-17.el6.x86_64                  703/777 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      704/777 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           705/777 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           706/777 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   707/777 

  Cleanup        : grep-2.6.3-2.el6.x86_64                              708/777 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       709/777 

  Cleanup        : libacl-2.2.49-4.el6.x86_64                           710/777 

  Cleanup        : libcap-2.16-5.2.el6.x86_64                           711/777 

  Cleanup        : libsepol-2.0.41-3.el6.x86_64                         712/777 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         713/777 

  Cleanup        : libattr-2.4.44-4.el6.x86_64                          714/777 

  Cleanup        : pcre-7.8-3.1.el6.x86_64                              715/777 

  Cleanup        : gmp-4.3.1-7.el6.x86_64                               716/777 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        717/777 

  Cleanup        : db4-4.7.25-16.el6.x86_64                             718/777 

  Cleanup        : zlib-1.2.3-25.el6.x86_64                             719/777 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      720/777 

  Cleanup        : keyutils-libs-1.4-1.el6.x86_64                       721/777 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    722/777 

  Cleanup        : tcp_wrappers-libs-7.6-56.3.el6.x86_64                723/777 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      724/777 

  Cleanup        : chkconfig-1.3.47-1.el6.x86_64                        725/777 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 726/777 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           727/777 

  Cleanup        : mingetty-1.08-4.1.el6.x86_64                         728/777 

  Cleanup        : expat-2.0.1-9.1.el6.x86_64                           729/777 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                730/777 

  Cleanup        : libudev-147-2.29.el6.x86_64                          731/777 

  Cleanup        : libgpg-error-1.7-3.el6.x86_64                        732/777 

  Cleanup        : newt-0.52.11-2.el6.x86_64                            733/777 

  Cleanup        : pciutils-libs-3.1.4-9.el6.x86_64                     734/777 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               735/777 

  Cleanup        : libtasn1-2.3-3.el6.x86_64                            736/777 

  Cleanup        : jasper-libs-1.900.1-15.el6.x86_64                    737/777 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          738/777 

  Cleanup        : atlas-3.8.3-12.4.el6.x86_64                          739/777 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            740/777 

  Cleanup        : pcsc-lite-libs-1.5.2-6.el6.x86_64                    741/777 

  Cleanup        : gpm-libs-1.20.6-11.el6.x86_64                        742/777 

  Cleanup        : c-ares-1.7.0-5.el6.x86_64                            743/777 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     744/777 

  Cleanup        : 1:libvorbis-1.2.3-4.el6.x86_64                       745/777 

  Cleanup        : SDL-1.2.14-2.el6.x86_64                              746/777 

  Cleanup        : crash-trace-command-1.0-3.el6.x86_64                 747/777 

  Cleanup        : dosfstools-3.0.9-3.el6.x86_64                        748/777 

  Cleanup        : trace-cmd-1.0.4-7.el6.x86_64                         749/777 

  Cleanup        : libusb1-1.0.3-1.el6.x86_64                           750/777 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         751/777 

  Cleanup        : ltrace-0.5-16.45svn.1.el6.x86_64                     752/777 

  Cleanup        : libicu-4.2.1-9.el6.x86_64                            753/777 

  Cleanup        : ncompress-4.2.4-54.el6.x86_64                        754/777 

  Cleanup        : 1:telnet-0.17-46.el6.x86_64                          755/777 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         756/777 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 757/777 

  Cleanup        : setup-2.8.14-10.el6.noarch                           758/777 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    759/777 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             760/777 

  Cleanup        : mailcap-2.1.31-1.1.el6.noarch                        761/777 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       762/777 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       763/777 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 764/777 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 765/777 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   766/777 

  Cleanup        : man-pages-fr-3.23-3.4.el6.noarch                     767/777 

  Cleanup        : man-pages-3.22-12.el6.noarch                         768/777 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              769/777 

  Cleanup        : xorg-x11-drv-ati-firmware-6.13.0-6.el6.noarch        770/777 

  Cleanup        : iwl1000-firmware-128.50.3.1-1.1.el6.noarch           771/777 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            772/777 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              773/777 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 774/777 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             775/777 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        776/777 

  Cleanup        : tzdata-2011g-1.el6.noarch                            777/777 

Installed:
  abrt.x86_64 0:2.0.8-6.el6                                                     
  ipa-client.x86_64 0:2.2.0-16.el6                                              
  kernel.x86_64 0:2.6.32-279.14.1.el6                                           
  kernel-devel.x86_64 0:2.6.32-279.14.1.el6                                     
  libreport-plugin-logger.x86_64 0:2.0.9-5.el6                                  
  libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6                              
  postgresql-jdbc.noarch 0:8.4.701-8.el6                                        

Dependency Installed:
  abrt-tui.x86_64 0:2.0.8-6.el6                                                 
  acl.x86_64 0:2.2.49-6.el6                                                     
  btparser.x86_64 0:0.16-3.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6_3.3                                                
  dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1                                     
  flac.x86_64 0:1.2.1-6.1.el6                                                   
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.2.0-16.el6                                              
  iso-codes.noarch 0:3.16-2.el6                                                 
  latencytop-common.x86_64 0:0.5-9.el6                                          
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libipa_hbac.x86_64 0:1.8.0-32.el6                                             
  libipa_hbac-python.x86_64 0:1.8.0-32.el6                                      
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-9.el6                                            
  libref_array.x86_64 0:0.1.1-9.el6                                             
  libreport.x86_64 0:2.0.9-5.el6                                                
  libreport-cli.x86_64 0:2.0.9-5.el6                                            
  libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6                              
  libreport-plugin-mailx.x86_64 0:2.0.9-5.el6                                   
  libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6                          
  libreport-python.x86_64 0:2.0.9-5.el6                                         
  libunistring.x86_64 0:0.9.3-5.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6_3.1                                             
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6                                
  perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6                                 
  perl-YAML-Syck.x86_64 0:1.07-4.el6                                            
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-krbV.x86_64 0:1.0.90-3.el6                                             
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-4.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6               
  SDL.x86_64 0:1.2.14-3.el6                                                     
  abrt-addon-ccpp.x86_64 0:2.0.8-6.el6                                          
  abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6                                    
  abrt-addon-python.x86_64 0:2.0.8-6.el6                                        
  abrt-cli.x86_64 0:2.0.8-6.el6                                                 
  abrt-libs.x86_64 0:2.0.8-6.el6                                                
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  alsa-utils.x86_64 0:1.0.22-3.el6                                              
  apr.x86_64 0:1.3.9-5.el6_2                                                    
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atlas.x86_64 0:3.8.4-2.el6                                                    
  attr.x86_64 0:2.4.44-7.el6                                                    
  audit.x86_64 0:2.2-2.el6                                                      
  audit-libs.x86_64 0:2.2-2.el6                                                 
  authconfig.x86_64 0:6.1.12-10.el6                                             
  autofs.x86_64 1:5.0.5-55.el6_3                                                
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-9.el6_2                                                   
  bfa-firmware.noarch 0:3.0.0.0-1.el6                                           
  bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                    
  bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                   
  blktrace.x86_64 0:1.0.1-6.el6                                                 
  busybox.x86_64 1:1.15.1-15.el6                                                
  c-ares.x86_64 0:1.7.0-6.el6                                                   
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.56-1.el6                                                
  chkconfig.x86_64 0:1.3.49.3-2.el6                                             
  cifs-utils.x86_64 0:4.8.1-10.el6                                              
  conman.x86_64 0:0.2.5-2.4.el6                                                 
  coreutils.x86_64 0:8.4-19.el6                                                 
  coreutils-libs.x86_64 0:8.4-19.el6                                            
  cpio.x86_64 0:2.10-11.el6_3                                                   
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:6.0.4-2.el6                                                    
  crash-trace-command.x86_64 0:1.0-4.el6                                        
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  crontabs.noarch 0:1.10-33.el6                                                 
  cups-libs.x86_64 1:1.4.2-48.el6_3.3                                           
  curl.x86_64 0:7.19.7-26.el6_2.4                                               
  cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1                                         
  cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1                                  
  cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1                                   
  db4.x86_64 0:4.7.25-17.el6                                                    
  db4-utils.x86_64 0:4.7.25-17.el6                                              
  dbus.x86_64 1:1.2.24-7.el6_3                                                  
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                             
  device-mapper.x86_64 0:1.02.74-10.el6_3.2                                     
  device-mapper-event.x86_64 0:1.02.74-10.el6_3.2                               
  device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2                          
  device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2                                
  dhclient.x86_64 12:4.1.1-31.P1.el6_3.1                                        
  dosfstools.x86_64 0:3.0.9-4.el6                                               
  dracut.noarch 0:004-284.el6_3.1                                               
  dracut-kernel.noarch 0:004-284.el6_3.1                                        
  e2fsprogs.x86_64 0:1.41.12-12.el6                                             
  e2fsprogs-libs.x86_64 0:1.41.12-12.el6                                        
  efibootmgr.x86_64 0:0.5.4-10.el6                                              
  expat.x86_64 0:2.0.1-11.el6_2                                                 
  expect.x86_64 0:5.44.1.15-4.el6                                               
  file.x86_64 0:5.04-13.el6                                                     
  file-libs.x86_64 0:5.04-13.el6                                                
  filesystem.x86_64 0:2.4.30-3.el6                                              
  fipscheck.x86_64 0:1.2.0-7.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-7.el6                                            
  fprintd.x86_64 0:0.1-20.git04fd09cfa.el6                                      
  fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  ftp.x86_64 0:0.17-51.1.el6_3.1                                                
  gawk.x86_64 0:3.1.7-9.el6                                                     
  glib2.x86_64 0:2.22.5-7.el6                                                   
  glibc.x86_64 0:2.12-1.80.el6_3.6                                              
  glibc-common.x86_64 0:2.12-1.80.el6_3.6                                       
  glibc-devel.x86_64 0:2.12-1.80.el6_3.6                                        
  glibc-headers.x86_64 0:2.12-1.80.el6_3.6                                      
  gmp.x86_64 0:4.3.1-7.el6_2.2                                                  
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gpm-libs.x86_64 0:1.20.6-12.el6                                               
  grep.x86_64 0:2.6.3-3.el6                                                     
  grub.x86_64 1:0.97-77.el6                                                     
  grubby.x86_64 0:7.0.15-3.el6                                                  
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  httpd.x86_64 0:2.2.15-15.el6_2.1                                              
  httpd-tools.x86_64 0:2.2.15-15.el6_2.1                                        
  hwdata.noarch 0:0.233-7.8.el6                                                 
  initscripts.x86_64 0:9.03.31-2.el6_3.1                                        
  iproute.x86_64 0:2.6.32-20.el6                                                
  iptables.x86_64 0:1.4.7-5.1.el6_2                                             
  iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2                                        
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-35.el6_3                                             
  iwl1000-firmware.noarch 1:39.31.5.1-1.el6                                     
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3                         
  jwhois.x86_64 0:4.0-19.el6                                                    
  kernel-firmware.noarch 0:2.6.32-279.14.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-279.14.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-245.el6                                            
  keyutils.x86_64 0:1.4-4.el6                                                   
  keyutils-libs.x86_64 0:1.4-4.el6                                              
  kpartx.x86_64 0:0.4.9-56.el6_3.1                                              
  krb5-libs.x86_64 0:1.9-33.el6_3.3                                             
  krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3                                   
  krb5-workstation.x86_64 0:1.9-33.el6_3.3                                      
  ksh.x86_64 0:20100621-16.el6                                                  
  latencytop.x86_64 0:0.5-9.el6                                                 
  less.x86_64 0:436-10.el6                                                      
  libacl.x86_64 0:2.2.49-6.el6                                                  
  libattr.x86_64 0:2.4.44-7.el6                                                 
  libblkid.x86_64 0:2.17.2-12.7.el6_3

Comment 9 mkovacik 2012-11-30 04:07:07 UTC
  libcap.x86_64 0:2.16-5.5.el6                                                  
  libcollection.x86_64 0:0.6.0-9.el6                                            
  libcom_err.x86_64 0:1.41.12-12.el6                                            
  libcurl.x86_64 0:7.19.7-26.el6_2.4                                            
  libdhash.x86_64 0:0.4.2-9.el6                                                 
  libdrm.x86_64 0:2.4.25-2.el6                                                  
  libgcj.x86_64 0:4.4.6-4.el6                                                   
  libgcrypt.x86_64 0:1.4.5-9.el6_2.2                                            
  libgpg-error.x86_64 0:1.7-4.el6                                               
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.42.el6                                               
  libhugetlbfs.x86_64 0:2.12-2.el6                                              
  libhugetlbfs-utils.x86_64 0:2.12-2.el6                                        
  libicu.x86_64 0:4.2.1-9.1.el6_2                                               
  libini_config.x86_64 0:0.6.1-9.el6                                            
  libnih.x86_64 0:1.0.1-7.el6                                                   
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libproxy.x86_64 0:0.3.0-3.el6_3                                               
  libproxy-bin.x86_64 0:0.3.0-3.el6_3                                           
  libproxy-python.x86_64 0:0.3.0-3.el6_3                                        
  libselinux.x86_64 0:2.0.94-5.3.el6                                            
  libselinux-utils.x86_64 0:2.0.94-5.3.el6                                      
  libsemanage.x86_64 0:2.0.43-4.1.el6                                           
  libsepol.x86_64 0:2.0.41-4.el6                                                
  libsndfile.x86_64 0:1.0.20-5.el6                                              
  libss.x86_64 0:1.41.12-12.el6                                                 
  libssh2.x86_64 0:1.2.2-11.el6_3                                               
  libtar.x86_64 0:1.2.11-17.el6                                                 
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtirpc.x86_64 0:0.2.1-5.el6                                                 
  libudev.x86_64 0:147-2.42.el6                                                 
  libusb1.x86_64 0:1.0.9-0.5.rc1.el6                                            
  libuser.x86_64 0:0.56.13-5.el6                                                
  libuuid.x86_64 0:2.17.2-12.7.el6_3                                            
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxml2.x86_64 0:2.7.6-8.el6_3.3                                              
  libxml2-python.x86_64 0:2.7.6-8.el6_3.3                                       
  logrotate.x86_64 0:3.7.8-15.el6                                               
  lsof.x86_64 0:4.82-4.el6                                                      
  ltrace.x86_64 0:0.5-23.45svn.el6                                              
  lvm2.x86_64 0:2.02.95-10.el6_3.2                                              
  lvm2-libs.x86_64 0:2.02.95-10.el6_3.2                                         
  m2crypto.x86_64 0:0.20.2-9.el6                                                
  mailcap.noarch 0:2.1.31-2.el6                                                 
  man.x86_64 0:1.6f-30.el6                                                      
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-fr.noarch 0:3.23-9.el6                                              
  man-pages-ja.noarch 0:20100115-5.el6                                          
  man-pages-overrides.noarch 0:6.3.3-1.el6                                      
  mdadm.x86_64 0:3.2.3-9.el6                                                    
  microcode_ctl.x86_64 1:1.17-11.el6                                            
  mingetty.x86_64 0:1.08-5.el6                                                  
  mod_ssl.x86_64 1:2.2.15-15.el6_2.1                                            
  module-init-tools.x86_64 0:3.9-20.el6                                         
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  mysql-libs.x86_64 0:5.1.66-1.el6_3                                            
  ncompress.x86_64 0:4.2.4-54.el6_2.1                                           
  neon.x86_64 0:0.29.3-2.el6                                                    
  net-snmp.x86_64 1:5.5-41.el6_3.1                                              
  net-snmp-libs.x86_64 1:5.5-41.el6_3.1                                         
  net-tools.x86_64 0:1.60-110.el6_2                                             
  newt.x86_64 0:0.52.11-3.el6                                                   
  newt-python.x86_64 0:0.52.11-3.el6                                            
  nfs4-acl-tools.x86_64 0:0.3.3-6.el6                                           
  nmap.x86_64 2:5.51-2.el6                                                      
  nscd.x86_64 0:2.12-1.80.el6_3.6                                               
  nspr.x86_64 0:4.9.1-2.el6_3                                                   
  nss.x86_64 0:3.13.5-1.el6_3                                                   
  nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2                                       
  nss-softokn.x86_64 0:3.12.9-11.el6                                            
  nss-softokn-freebl.x86_64 0:3.12.9-11.el6                                     
  nss-sysinit.x86_64 0:3.13.5-1.el6_3                                           
  nss-tools.x86_64 0:3.13.5-1.el6_3                                             
  nss-util.x86_64 0:3.13.5-1.el6_3                                              
  nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1                                        
  ntsysv.x86_64 0:1.3.49.3-2.el6                                                
  numactl.x86_64 0:2.0.7-3.el6                                                  
  numpy.x86_64 0:1.4.1-9.el6                                                    
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-26.el6_3.2                                           
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openssh.x86_64 0:5.3p1-81.el6_3                                               
  openssh-clients.x86_64 0:5.3p1-81.el6_3                                       
  openssh-server.x86_64 0:5.3p1-81.el6_3                                        
  openssl.x86_64 0:1.0.0-25.el6_3.1                                             
  openswan.x86_64 0:2.6.32-19.el6_3                                             
  oprofile.x86_64 0:0.9.7-1.el6                                                 
  pam.x86_64 0:1.1.1-10.el6_2.1                                                 
  pam_krb5.x86_64 0:2.3.11-9.el6                                                
  pam_ldap.x86_64 0:185-11.el6                                                  
  pam_pkcs11.x86_64 0:0.6.2-12.1.el6                                            
  pango.x86_64 0:1.28.1-7.el6_3                                                 
  parted.x86_64 0:2.1-18.el6                                                    
  passwd.x86_64 0:0.77-4.el6_2.2                                                
  pciutils.x86_64 0:3.1.4-11.el6                                                
  pciutils-libs.x86_64 0:3.1.4-11.el6                                           
  pcre.x86_64 0:7.8-4.el6                                                       
  pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3                                         
  perf.x86_64 0:2.6.32-279.14.1.el6                                             
  perl.x86_64 4:5.10.1-127.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-127.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-127.el6                                        
  perl-CPAN.x86_64 0:1.9402-127.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-127.el6                                           
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-Date-Manip.noarch 0:6.24-1.el6                                           
  perl-Digest-SHA.x86_64 1:5.47-127.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-File-Fetch.x86_64 0:0.26-127.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-127.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-127.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6                             
  perl-Log-Message.x86_64 1:0.02-127.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-127.el6                                 
  perl-Module-Build.x86_64 1:0.3500-127.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-127.el6                                    
  perl-Module-Load.x86_64 1:0.16-127.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-127.el6                            
  perl-Module-Loaded.x86_64 1:0.02-127.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-127.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-127.el6                                    
  perl-Package-Constants.x86_64 1:0.02-127.el6                                  
  perl-Params-Check.x86_64 1:0.26-127.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-127.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-127.el6                                         
  perl-Term-UI.x86_64 0:0.20-127.el6                                            
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-127.el6                                       
  perl-Time-Piece.x86_64 0:1.15-127.el6                                         
  perl-core.x86_64 0:5.10.1-127.el6                                             
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libs.x86_64 4:5.10.1-127.el6                                             
  perl-parent.x86_64 1:0.221-127.el6                                            
  perl-version.x86_64 3:0.77-127.el6                                            
  pinentry.x86_64 0:0.7.6-6.el6                                                 
  plymouth.x86_64 0:0.8.3-24.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-24.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-24.el6                                        
  policycoreutils.x86_64 0:2.0.83-19.24.el6                                     
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.13-1.el6_3                                            
  postgresql-libs.x86_64 0:8.4.13-1.el6_3                                       
  postgresql-plpython.x86_64 0:8.4.13-1.el6_3                                   
  postgresql-server.x86_64 0:8.4.13-1.el6_3                                     
  powertop.x86_64 0:1.11-6.el6                                                  
  prelink.x86_64 0:0.4.6-3.el6                                                  
  procps.x86_64 0:3.2.8-23.el6                                                  
  psacct.x86_64 0:6.3.2-63.el6_3.3                                              
  pulseaudio-libs.x86_64 0:0.9.21-14.el6_3                                      
  python.x86_64 0:2.6.6-29.el6_3.3                                              
  python-dmidecode.x86_64 0:3.10.13-1.el6                                       
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-29.el6_3.3                                         
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.06.05-1.el6                                        
  ql2500-firmware.noarch 0:5.06.05-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  readline.x86_64 0:6.0-4.el6                                                   
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.3.0.3.el6                            
  rhn-check.noarch 0:1.0.0-87.el6                                               
  rhn-client-tools.noarch 0:1.0.0-87.el6                                        
  rhn-setup.noarch 0:1.0.0-87.el6                                               
  rhnlib.noarch 0:2.5.22-12.el6                                                 
  rng-tools.x86_64 0:2-13.el6_2                                                 
  rsync.x86_64 0:3.0.6-9.el6                                                    
  rsyslog.x86_64 0:5.8.10-2.el6                                                 
  samba-client.x86_64 0:3.5.10-125.el6                                          
  samba-common.x86_64 0:3.5.10-125.el6                                          
  samba-winbind-clients.x86_64 0:3.5.10-125.el6                                 
  screen.x86_64 0:4.0.3-16.el6                                                  
  sed.x86_64 0:4.2.1-10.el6                                                     
  seekwatcher.noarch 0:0.12-5.el6                                               
  selinux-policy.noarch 0:3.7.19-155.el6_3.8                                    
  selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8                           
  setup.noarch 0:2.8.14-16.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-13.el6                                          
  smartmontools.x86_64 1:5.42-2.el6                                             
  sos.noarch 0:2.2-29.el6                                                       
  sssd.x86_64 0:1.8.0-32.el6                                                    
  sssd-client.x86_64 0:1.8.0-32.el6                                             
  strace.x86_64 0:4.5.19-1.11.el6_3.2                                           
  sudo.x86_64 0:1.7.4p5-13.el6_3                                                
  sysstat.x86_64 0:9.0.4-20.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-5.el6                             
  system-config-firewall-tui.noarch 0:1.2.27-5.el6                              
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tar.x86_64 2:1.23-7.el6                                                       
  tcp_wrappers.x86_64 0:7.6-57.el6                                              
  tcp_wrappers-libs.x86_64 0:7.6-57.el6                                         
  tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6                             
  tcsh.x86_64 0:6.17-19.el6_2                                                   
  telnet.x86_64 1:0.17-47.el6_3.1                                               
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  trace-cmd.x86_64 0:1.0.5-7.el6                                                
  tzdata.noarch 0:2012i-2.el6                                                   
  tzdata-java.noarch 0:2012i-2.el6                                              
  udev.x86_64 0:147-2.42.el6                                                    
  unixODBC.x86_64 0:2.2.14-12.el6_3                                             
  upstart.x86_64 0:0.6.5-12.el6                                                 
  usbutils.x86_64 0:003-4.el6                                                   
  util-linux-ng.x86_64 0:2.17.2-12.7.el6_3                                      
  valgrind.x86_64 1:3.6.0-5.el6                                                 
  vim-common.x86_64 2:7.2.411-1.8.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.8.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.8.el6                                          
  which.x86_64 0:2.19-6.el6                                                     
  xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6                                   
  xinetd.x86_64 2:2.3.14-35.el6_3                                               
  xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6                                       
  xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6                                
  xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6                               
  yum.noarch 0:3.2.29-30.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-14.el6                                    
  yum-rhn-plugin.noarch 0:0.9.1-40.el6                                          
  yum-utils.noarch 0:1.1.30-14.el6                                              
  zlib.x86_64 0:1.2.3-27.el6                                                    

Replaced:
  abrt-plugin-logger.x86_64 0:1.1.13-4.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.13-4.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.13-4.el6                                   
  ipa-client.x86_64 0:2.0-9.el6                                                 
  postgresql-jdbc.x86_64 0:8.4.701-3.el6                                        

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 10 mkovacik 2012-11-30 04:09:53 UTC
IMAGE ID= 
=====image_validation.sh Thu Nov 29 23:00:00 EST 2012=====
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-30-162.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-f3d2a7c9 , Instance Type : m1.large and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : Py2eX5gaaCHFY7CPcpf3+wEHazvzamnZZDqAgkC6qFXYL0qiQ15yEqhKhc8MpWkdH2G4O0ICo7Z9
kVL5CXqwcJxGDOFUTT5Z9v5hroLTsQIVb7htnsQ0KMsv/H86cODCRRcMe6lgRO0M2TPltjO0cedt
grXmwmrckxRm/23NSfk=
/root/valid/src
ip-10-240-8-182
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  [ 0 -eq 0 ]
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-30-162.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-f3d2a7c9 , Instance Type : m1.large and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : Py2eX5gaaCHFY7CPcpf3+wEHazvzamnZZDqAgkC6qFXYL0qiQ15yEqhKhc8MpWkdH2G4O0ICo7Z9
kVL5CXqwcJxGDOFUTT5Z9v5hroLTsQIVb7htnsQ0KMsv/H86cODCRRcMe6lgRO0M2TPltjO0cedt
grXmwmrckxRm/23NSfk=
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-2fa658e0-45700c69
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-fd431d51-4ae0493b
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 7646936 > hwp MEMORY of 7500000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## test repo files ... 
######################################################################################
COMMAND:  ls /etc/yum.repos.d/redhat-rhui-client-config.repo
RESULT: /etc/yum.repos.d/redhat-rhui-client-config.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/redhat-rhui.repo
RESULT: /etc/yum.repos.d/redhat-rhui.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/rhui-load-balancers.conf
RESULT: /etc/yum.repos.d/rhui-load-balancers.conf 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
/root/valid/src
ip-10-240-8-182
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
this machine doesn't require swap
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
Detected rpm kernel version: 2.6.32-71.29.1.el6.x86_64
Detected uname kernel version: 2.6.32-71.29.1.el6.x86_64
COMMAND:  true
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6.x86_64
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

Comment 11 mkovacik 2012-11-30 04:09:57 UTC
######################################################################################
# NEW TEST: ## Verify system up to date
######################################################################################
COMMAND:  _check_sys_update_phase1
# no update was required
RESULT: # checking sys update done
# no update was required 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 1 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
python-bugzillaPackager    : Fedora Project
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                           repo name               status
rhui-ap-southeast-2-client-config-server-6        Red Hat Update Infrastr 0
rhui-ap-southeast-2-rhel-server-releases          Red Hat Enterprise Linu 0
rhui-ap-southeast-2-rhel-server-releases-optional Red Hat Enterprise Linu 0
repolist: 0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Debugging Tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Identity Management Server
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Ruby Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-7.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-6.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.6-4.el6 for package: gcc-gfortran-4.4.6-4.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-7.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package make.x86_64 1:3.81-20.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-39.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-27.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-27.el6 for package: rpm-build-4.8.0-27.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-27.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-7.el6 set to be updated
---> Package swig.x86_64 0:1.3.40-6.el6 set to be updated
---> Package systemtap.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-devel = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Processing Dependency: systemtap-client = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-56.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.6-4.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-client.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-runtime = 1.7-5.el6_3.1 for package: systemtap-client-1.7-5.el6_3.1.x86_64
---> Package systemtap-devel.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-27.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version       Repository                                Size
================================================================================
Installing:
 autoconf   noarch 2.63-5.1.el6  rhui-ap-southeast-2-rhel-server-releases 781 k
 automake   noarch 1.11.1-1.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 550 k
 bison      x86_64 2.4.1-5.el6   rhui-ap-southeast-2-rhel-server-releases 637 k
 byacc      x86_64 1.9.20070509-7.el6
                                 rhui-ap-southeast-2-rhel-server-releases  48 k
 cscope     x86_64 15.6-6.el6    rhui-ap-southeast-2-rhel-server-releases 136 k
 ctags      x86_64 5.8-2.el6     rhui-ap-southeast-2-rhel-server-releases 147 k
 diffstat   x86_64 1.51-2.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 doxygen    x86_64 1:1.6.1-6.el6 rhui-ap-southeast-2-rhel-server-releases 2.4 M
 flex       x86_64 2.5.35-8.el6  rhui-ap-southeast-2-rhel-server-releases 286 k
 gcc-c++    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 gcc-gfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 git        x86_64 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.6 M
 indent     x86_64 2.2.10-7.el6  rhui-ap-southeast-2-rhel-server-releases 115 k
 intltool   noarch 0.41.0-1.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 libtool    x86_64 2.2.6-15.5.el6
                                 rhui-ap-southeast-2-rhel-server-releases 564 k
 patchutils x86_64 0.3.1-3.1.el6 rhui-ap-southeast-2-rhel-server-releases  95 k
 rcs        x86_64 5.7-37.el6    rhui-ap-southeast-2-rhel-server-releases 173 k
 redhat-rpm-config
            noarch 9.0.3-39.el6  rhui-ap-southeast-2-rhel-server-releases  58 k
 rpm-build  x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 125 k
 swig       x86_64 1.3.40-6.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 systemtap  x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases  25 k
Updating:
 binutils   x86_64 2.20.51.0.2-5.34.el6
                                 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 cvs        x86_64 1.11.23-11.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 712 k
 elfutils   x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 201 k
 gcc        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases  10 M
 make       x86_64 1:3.81-20.el6 rhui-ap-southeast-2-rhel-server-releases 389 k
 subversion x86_64 1.6.11-7.el6  rhui-ap-southeast-2-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 155 k
 gettext-libs
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 112 k
 libstdc++-devel
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 1.5 M
 perl-Error noarch 1:0.17015-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Git   noarch 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  28 k
 systemtap-client
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 3.0 M
 systemtap-devel
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 1.2 M
Updating for dependencies:
 cpp        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.7 M
 elfutils-libelf
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 169 k
 elfutils-libs
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 181 k
 gdb        x86_64 7.2-56.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 libgcc     x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 100 k
 libgfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 264 k
 libgomp    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 117 k
 libstdc++  x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 292 k
 rpm        x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 899 k
 rpm-libs   x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 310 k
 rpm-python x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases  55 k
 systemtap-runtime
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 166 k

Transaction Summary
================================================================================
Install      28 Package(s)
Upgrade      18 Package(s)

Total download size: 52 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.8 MB/s |  52 MB     00:09     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.6-4.el6.x86_64                               1/64 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/64 

  Updating       : libstdc++-4.4.6-4.el6.x86_64                            3/64 

  Updating       : rpm-libs-4.8.0-27.el6.x86_64                            4/64 

  Updating       : rpm-4.8.0-27.el6.x86_64                                 5/64 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/64 

  Updating       : binutils-2.20.51.0.2-5.34.el6.x86_64                    7/64 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/64 

  Updating       : systemtap-runtime-1.7-5.el6_3.1.x86_64                  9/64 

  Installing     : systemtap-client-1.7-5.el6_3.1.x86_64                  10/64 

  Installing     : gettext-libs-0.17-16.el6.x86_64                        11/64 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       12/64 

  Updating       : libgomp-4.4.6-4.el6.x86_64                             13/64 

  Updating       : gdb-7.2-56.el6.x86_64                                  14/64 

  Updating       : libgfortran-4.4.6-4.el6.x86_64                         15/64 

  Updating       : 1:make-3.81-20.el6.x86_64                              16/64 

  Updating       : cpp-4.4.6-4.el6.x86_64                                 17/64 

  Updating       : gcc-4.4.6-4.el6.x86_64                                 18/64 

  Installing     : systemtap-devel-1.7-5.el6_3.1.x86_64                   19/64 

  Installing     : gcc-gfortran-4.4.6-4.el6.x86_64                        20/64 

  Installing     : rpm-build-4.8.0-27.el6.x86_64                          21/64 

  Updating       : rpm-python-4.8.0-27.el6.x86_64                         22/64 

  Installing     : 1:doxygen-1.6.1-6.el6.x86_64                           23/64

Comment 12 mkovacik 2012-11-30 04:10:01 UTC
  Installing     : swig-1.3.40-6.el6.x86_64                               24/64 

  Updating       : cvs-1.11.23-11.el6_2.1.x86_64                          25/64 

  Installing     : byacc-1.9.20070509-7.el6.x86_64                        26/64 

  Installing     : flex-2.5.35-8.el6.x86_64                               27/64 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        28/64 

  Installing     : diffstat-1.51-2.el6.x86_64                             29/64 

  Installing     : rcs-5.7-37.el6.x86_64                                  30/64 

  Installing     : cscope-15.6-6.el6.x86_64                               31/64 

  Updating       : subversion-1.6.11-7.el6.x86_64                         32/64 

  Installing     : ctags-5.8-2.el6.x86_64                                 33/64 

  Installing     : indent-2.2.10-7.el6.x86_64                             34/64 

  Installing     : bison-2.4.1-5.el6.x86_64                               35/64 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      36/64 

  Installing     : autoconf-2.63-5.1.el6.noarch                           37/64 

  Installing     : automake-1.11.1-1.2.el6.noarch                         38/64 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             39/64 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        40/64 

  Installing     : libstdc++-devel-4.4.6-4.el6.x86_64                     41/64 

  Installing     : gcc-c++-4.4.6-4.el6.x86_64                             42/64 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         43/64 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          44/64 

  Installing     : systemtap-1.7-5.el6_3.1.x86_64                         45/64 

  Installing     : redhat-rpm-config-9.0.3-39.el6.noarch                  46/64 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                47/64 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            48/64 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         49/64 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           50/64 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                51/64 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       52/64 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          53/64 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             54/64 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     55/64 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   56/64 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                57/64 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            58/64 

  Cleanup        : cvs-1.11.23-11.el6_0.1.x86_64                          59/64 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              60/64 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  61/64 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        62/64 

  Cleanup        : 1:make-3.81-19.el6.x86_64                              63/64 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     64/64 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-7.el6        
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-6.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.6-4.el6             
  gcc-gfortran.x86_64 0:4.4.6-4.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-7.el6        intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-39.el6  
  rpm-build.x86_64 0:4.8.0-27.el6     swig.x86_64 0:1.3.40-6.el6               
  systemtap.x86_64 0:1.7-5.el6_3.1   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6                                            
  gettext-libs.x86_64 0:0.17-16.el6                                             
  libstdc++-devel.x86_64 0:4.4.6-4.el6                                          
  perl-Error.noarch 1:0.17015-4.el6                                             
  perl-Git.noarch 0:1.7.1-2.el6_0.1                                             
  systemtap-client.x86_64 0:1.7-5.el6_3.1                                       
  systemtap-devel.x86_64 0:1.7-5.el6_3.1                                        

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.34.el6    cvs.x86_64 0:1.11.23-11.el6_2.1    
  elfutils.x86_64 0:0.152-1.el6             gcc.x86_64 0:4.4.6-4.el6           
  make.x86_64 1:3.81-20.el6                 subversion.x86_64 0:1.6.11-7.el6   

Dependency Updated:
  cpp.x86_64 0:4.4.6-4.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-56.el6                  
  libgcc.x86_64 0:4.4.6-4.el6         libgfortran.x86_64 0:4.4.6-4.el6         
  libgomp.x86_64 0:4.4.6-4.el6        libstdc++.x86_64 0:4.4.6-4.el6           
  rpm.x86_64 0:4.8.0-27.el6           rpm-libs.x86_64 0:4.8.0-27.el6           
  rpm-python.x86_64 0:4.8.0-27.el6    systemtap-runtime.x86_64 0:1.7-5.el6_3.1 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
# checking possible sys update
Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data

redhat-release-server.x86_64       6Server-6.3.0.3.el6
                                                   rhui-ap-southeast-2-rhel-server-releases
Obsoleting Packages
abrt.x86_64                        2.0.8-6.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-sosreport.x86_64   1.1.13-4.el6    @koji-override-0/$releasever 
ipa-client.x86_64                  2.2.0-16.el6    rhui-ap-southeast-2-rhel-server-releases
    ipa-client.x86_64              2.0-9.el6       @koji-override-0/$releasever 
libreport-plugin-logger.x86_64     2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-logger.x86_64      1.1.13-4.el6    @koji-override-0/$releasever 
libreport-plugin-rhtsupport.x86_64 2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-rhtsupport.x86_64  1.1.13-4.el6    @koji-override-0/$releasever 
postgresql-jdbc.noarch             8.4.701-8.el6   rhui-ap-southeast-2-rhel-server-releases
    postgresql-jdbc.x86_64         8.4.701-3.el6   @koji-override-0/$releasever 
# sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2 from rhui-ap-southeast-2-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6 set to be updated
---> Package SDL.x86_64 0:1.2.14-3.el6 set to be updated
---> Package abrt.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport >= 2.0.9 for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libbtparser.so.2()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libabrt_dbus.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-kerneloops for package: abrt-addon-kerneloops-2.0.8-6.el6.x86_64
---> Package abrt-addon-python.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-cli.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-mailx for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport-cli for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: abrt-tui for package: abrt-cli-2.0.8-6.el6.x86_64
---> Package abrt-libs.x86_64 0:2.0.8-6.el6 set to be updated
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 set to be updated
---> Package alsa-utils.x86_64 0:1.0.22-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-5.el6_2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6_2.1 set to be updated
---> Package atlas.x86_64 0:3.8.4-2.el6 set to be updated
---> Package attr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package audit.x86_64 0:2.2-2.el6 set to be updated
---> Package audit-libs.x86_64 0:2.2-2.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-10.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-55.el6_3 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-9.el6_2 set to be updated
---> Package bfa-firmware.noarch 0:3.0.0.0-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package blktrace.x86_64 0:1.0.1-6.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-15.el6 set to be updated
---> Package c-ares.x86_64 0:1.7.0-6.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.56-1.el6 set to be updated
---> Package chkconfig.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 set to be updated
---> Package conman.x86_64 0:0.2.5-2.4.el6 set to be updated
---> Package coreutils.x86_64 0:8.4-19.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-19.el6 set to be updated
---> Package cpio.x86_64 0:2.10-11.el6_3 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:6.0.4-2.el6 set to be updated
---> Package crash-trace-command.x86_64 0:1.0-4.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package crontabs.noarch 0:1.10-33.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-48.el6_3.3 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package db4.x86_64 0:4.7.25-17.el6 set to be updated
---> Package db4-utils.x86_64 0:4.7.25-17.el6 set to be updated
---> Package dbus.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package device-mapper.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package dhclient.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
--> Processing Dependency: dhcp-common = 12:4.1.1-31.P1.el6_3.1 for package: 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64
---> Package dosfstools.x86_64 0:3.0.9-4.el6 set to be updated
---> Package dracut.noarch 0:004-284.el6_3.1 set to be updated
---> Package dracut-kernel.noarch 0:004-284.el6_3.1 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-10.el6 set to be updated
---> Package expat.x86_64 0:2.0.1-11.el6_2 set to be updated
---> Package expect.x86_64 0:5.44.1.15-4.el6 set to be updated
---> Package file.x86_64 0:5.04-13.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-13.el6 set to be updated
---> Package filesystem.x86_64 0:2.4.30-3.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fprintd.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 set to be updated
---> Package ftp.x86_64 0:0.17-51.1.el6_3.1 set to be updated
---> Package gawk.x86_64 0:3.1.7-9.el6 set to be updated
---> Package glib2.x86_64 0:2.22.5-7.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package gmp.x86_64 0:4.3.1-7.el6_2.2 set to be updated
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 set to be updated
---> Package gpm-libs.x86_64 0:1.20.6-12.el6 set to be updated
---> Package grep.x86_64 0:2.6.3-3.el6 set to be updated
---> Package grub.x86_64 1:0.97-77.el6 set to be updated
---> Package grubby.x86_64 0:7.0.15-3.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-10.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package hwdata.noarch 0:0.233-7.8.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.31-2.el6_3.1 set to be updated
---> Package ipa-client.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: ipa-python = 2.2.0-16.el6 for package: ipa-client-2.2.0-16.el6.x86_64
--> Processing Dependency: python-krbV for package: ipa-client-2.2.0-16.el6.x86_64
---> Package iproute.x86_64 0:2.6.32-20.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-35.el6_3 set to be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-1.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3 set to be updated
---> Package jwhois.x86_64 0:4.0-19.el6 set to be updated
---> Package kernel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-279.14.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-245.el6 set to be updated
---> Package keyutils.x86_64 0:1.4-4.el6 set to be updated
---> Package keyutils-libs.x86_64 0:1.4-4.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-56.el6_3.1 set to be updated
---> Package krb5-libs.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package ksh.x86_64 0:20100621-16.el6 set to be updated
---> Package latencytop.x86_64 0:0.5-9.el6 set to be updated
--> Processing Dependency: latencytop-common = 0.5-9.el6 for package: latencytop-0.5-9.el6.x86_64
---> Package less.x86_64 0:436-10.el6 set to be updated
---> Package libacl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package libattr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libcap.x86_64 0:2.16-5.5.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-9.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package libdhash.x86_64 0:0.4.2-9.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.25-2.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-9.el6_2.2 set to be updated
---> Package libgpg-error.x86_64 0:1.7-4.el6 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.42.el6 set to be updated
---> Package libhugetlbfs.x86_64 0:2.12-2.el6 set to be updated
---> Package libhugetlbfs-utils.x86_64 0:2.12-2.el6 set to be updated
---> Package libicu.x86_64 0:4.2.1-9.1.el6_2 set to be updated
---> Package libini_config.x86_64 0:0.6.1-9.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
---> Package libnih.x86_64 0:1.0.1-7.el6 set to be updated
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.49-1.el6_2 set to be updated
---> Package libproxy.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-bin.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-python.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libreport-plugin-logger.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libsemanage.x86_64 0:2.0.43-4.1.el6 set to be updated
---> Package libsepol.x86_64 0:2.0.41-4.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-5.el6 set to be updated
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libss.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libssh2.x86_64 0:1.2.2-11.el6_3 set to be updated
---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtiff.x86_64 0:3.9.4-6.el6_3 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-5.el6 set to be updated
---> Package libudev.x86_64 0:147-2.42.el6 set to be updated
---> Package libusb1.x86_64 0:1.0.9-0.5.rc1.el6 set to be updated
---> Package libuser.x86_64 0:0.56.13-5.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 set to be updated
---> Package libxml2.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package libxml2-python.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package logrotate.x86_64 0:3.7.8-15.el6 set to be updated
---> Package lsof.x86_64 0:4.82-4.el6 set to be updated
---> Package ltrace.x86_64 0:0.5-23.45svn.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package m2crypto.x86_64 0:0.20.2-9.el6 set to be updated
---> Package mailcap.noarch 0:2.1.31-2.el6 set to be updated
---> Package man.x86_64 0:1.6f-30.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-fr.noarch 0:3.23-9.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-5.el6 set to be updated
---> Package man-pages-overrides.noarch 0:6.3.3-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.3-9.el6 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-11.el6 set to be updated
---> Package mingetty.x86_64 0:1.08-5.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-15.el6_2.1 set to be updated
---> Package module-init-tools.x86_64 0:3.9-20.el6 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package mysql-libs.x86_64 0:5.1.66-1.el6_3 set to be updated
---> Package ncompress.x86_64 0:4.2.4-54.el6_2.1 set to be updated
---> Package neon.x86_64 0:0.29.3-2.el6 set to be updated
---> Package net-snmp.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-tools.x86_64 0:1.60-110.el6_2 set to be updated
---> Package newt.x86_64 0:0.52.11-3.el6 set to be updated
---> Package newt-python.x86_64 0:0.52.11-3.el6 set to be updated
---> Package nfs4-acl-tools.x86_64 0:0.3.3-6.el6 set to be updated
---> Package nmap.x86_64 2:5.51-2.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package nspr.x86_64 0:4.9.1-2.el6_3 set to be updated
---> Package nss.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-tools.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-util.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1 set to be updated
---> Package ntsysv.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package numactl.x86_64 0:2.0.7-3.el6 set to be updated
---> Package numpy.x86_64 0:1.4.1-9.el6 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openssh.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssl.x86_64 0:1.0.0-25.el6_3.1 set to be updated
---> Package openswan.x86_64 0:2.6.32-19.el6_3 set to be updated
---> Package oprofile.x86_64 0:0.9.7-1.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-10.el6_2.1 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-9.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-11.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-12.1.el6 set to be updated
---> Package pango.x86_64 0:1.28.1-7.el6_3 set to be updated
---> Package parted.x86_64 0:2.1-18.el6 set to be updated
---> Package passwd.x86_64 0:0.77-4.el6_2.2 set to be updated
---> Package pciutils.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pciutils-libs.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pcre.x86_64 0:7.8-4.el6 set to be updated
---> Package pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3 set to be updated
---> Package perf.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-127.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-127.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-127.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-127.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-Date-Manip.noarch 0:6.24-1.el6 set to be updated
--> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
---> Package perl-Digest-SHA.x86_64 1:5.47-127.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-127.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-127.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-127.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-127.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-127.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-127.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-127.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-127.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-127.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-127.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-127.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-127.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-127.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-127.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-127.el6 set to be updated
--> Processing Dependency: perl-IO-Compress-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
--> Processing Dependency: perl-Compress-Raw-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated

Comment 13 mkovacik 2012-11-30 04:10:05 UTC
Created attachment 915610 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 14 mkovacik 2012-11-30 04:10:09 UTC
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
---> Package flac.x86_64 0:1.2.1-6.1.el6 set to be updated
---> Package ipa-python.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: libipa_hbac-python for package: ipa-python-2.2.0-16.el6.x86_64
---> Package latencytop-common.x86_64 0:0.5-9.el6 set to be updated
---> Package libipa_hbac.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libpath_utils.x86_64 0:0.2.1-9.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-9.el6 set to be updated
---> Package libreport.x86_64 0:2.0.9-5.el6 set to be updated
--> Processing Dependency: libreport-python = 2.0.9-5.el6 for package: libreport-2.0.9-5.el6.x86_64
--> Processing Dependency: libreport-plugin-reportuploader for package: libreport-2.0.9-5.el6.x86_64
---> Package libreport-cli.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-mailx.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libunistring.x86_64 0:0.9.3-5.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-127.el6 set to be updated
---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-YAML-Syck.x86_64 0:1.07-4.el6 set to be updated
---> Package python-krbV.x86_64 0:1.0.90-3.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-48.el6_3.3 set to be updated
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-48.el6_3.3.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package libipa_hbac-python.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-python.x86_64 0:2.0.9-5.el6 set to be updated
---> Package mesa-libGL.x86_64 0:7.11-5.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-4.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-24.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-24.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-9.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package   Arch   Version        Repository                                Size
================================================================================
Installing:
 abrt      x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 224 k
     replacing  abrt-plugin-sosreport.x86_64 1.1.13-4.el6
 ipa-client
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 116 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel    x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 kernel-devel
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 7.6 M
 libreport-plugin-logger
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  17 k
     replacing  abrt-plugin-logger.x86_64 1.1.13-4.el6
 libreport-plugin-rhtsupport
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  25 k
     replacing  abrt-plugin-rhtsupport.x86_64 1.1.13-4.el6
 postgresql-jdbc
           noarch 8.4.701-8.el6  rhui-ap-southeast-2-rhel-server-releases 402 k
     replacing  postgresql-jdbc.x86_64 8.4.701-3.el6
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
           noarch 3-7.el6        rhui-ap-southeast-2-rhel-server-releases 102 k
 SDL       x86_64 1.2.14-3.el6   rhui-ap-southeast-2-rhel-server-releases 193 k
 abrt-addon-ccpp
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 109 k
 abrt-addon-kerneloops
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  64 k
 abrt-addon-python
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  61 k
 abrt-cli  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  50 k
 abrt-libs x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  56 k
 alsa-lib  x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 370 k
 alsa-utils
           x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 2.0 M
 apr       x86_64 1.3.9-5.el6_2  rhui-ap-southeast-2-rhel-server-releases 123 k
 at        x86_64 3.1.10-43.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  60 k
 atlas     x86_64 3.8.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.8 M
 attr      x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 audit     x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases 225 k
 audit-libs
           x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases  60 k
 authconfig
           x86_64 6.1.12-10.el6  rhui-ap-southeast-2-rhel-server-releases 371 k
 autofs    x86_64 1:5.0.5-55.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 491 k
 avahi-libs
           x86_64 0.6.25-11.el6  rhui-ap-southeast-2-rhel-server-releases  54 k
 bash      x86_64 4.1.2-9.el6_2  rhui-ap-southeast-2-rhel-server-releases 903 k
 bfa-firmware
           noarch 3.0.0.0-1.el6  rhui-ap-southeast-2-rhel-server-releases 442 k
 bind-libs x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 871 k
 bind-utils
           x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 blktrace  x86_64 1.0.1-6.el6    rhui-ap-southeast-2-rhel-server-releases 768 k
 busybox   x86_64 1:1.15.1-15.el6
                                 rhui-ap-southeast-2-rhel-server-releases 611 k
 c-ares    x86_64 1.7.0-6.el6    rhui-ap-southeast-2-rhel-server-releases  53 k
 ca-certificates
           noarch 2010.63-3.el6_1.5
                                 rhui-ap-southeast-2-rhel-server-releases 531 k
 certmonger
           x86_64 0.56-1.el6     rhui-ap-southeast-2-rhel-server-releases 257 k
 chkconfig x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases 159 k
 cifs-utils
           x86_64 4.8.1-10.el6   rhui-ap-southeast-2-rhel-server-releases  46 k
 conman    x86_64 0.2.5-2.4.el6  rhui-ap-southeast-2-rhel-server-releases 123 k
 coreutils x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases 3.0 M
 coreutils-libs
           x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases  47 k
 cpio      x86_64 2.10-11.el6_3  rhui-ap-southeast-2-rhel-server-releases 192 k
 cracklib  x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  70 k
 cracklib-dicts
           x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.6 M
 crash     x86_64 6.0.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 crash-trace-command
           x86_64 1.0-4.el6      rhui-ap-southeast-2-rhel-server-releases  28 k
 crda      x86_64 1.1.1_2010.11.22-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  23 k
 cronie    x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  71 k
 cronie-anacron
           x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 crontabs  noarch 1.10-33.el6    rhui-ap-southeast-2-rhel-server-releases  10 k
 cups-libs x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 316 k
 curl      x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 192 k
 cyrus-sasl
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  78 k
 cyrus-sasl-gssapi
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  34 k
 cyrus-sasl-lib
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 cyrus-sasl-md5
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 cyrus-sasl-plain
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  31 k
 db4       x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 563 k
 db4-utils x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 130 k
 dbus      x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 dbus-libs x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 127 k
 device-mapper
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 135 k
 device-mapper-event
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  88 k
 device-mapper-event-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  83 k
 device-mapper-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 dhclient  x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 317 k
 dosfstools
           x86_64 3.0.9-4.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 dracut    noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 dracut-kernel
           noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  21 k
 e2fsprogs x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 551 k
 e2fsprogs-libs
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 119 k
 efibootmgr
           x86_64 0.5.4-10.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 expat     x86_64 2.0.1-11.el6_2 rhui-ap-southeast-2-rhel-server-releases  77 k
 expect    x86_64 5.44.1.15-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases 256 k
 file      x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases  46 k
 file-libs x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases 310 k
 filesystem
           x86_64 2.4.30-3.el6   rhui-ap-southeast-2-rhel-server-releases 1.0 M
 fipscheck x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases  14 k
 fipscheck-lib
           x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases 8.4 k
 fprintd   x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  41 k
 fprintd-pam
           x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  13 k
 freetype  x86_64 2.3.11-6.el6_2.9
                                 rhui-ap-southeast-2-rhel-server-releases 359 k
 ftp       x86_64 0.17-51.1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  57 k
 gawk      x86_64 3.1.7-9.el6    rhui-ap-southeast-2-rhel-server-releases 774 k
 glib2     x86_64 2.22.5-7.el6   rhui-ap-southeast-2-rhel-server-releases 1.1 M
 glibc     x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 3.8 M
 glibc-common
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases  14 M
 glibc-devel
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 971 k
 glibc-headers
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 601 k
 gmp       x86_64 4.3.1-7.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 gnutls    x86_64 2.8.5-4.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 342 k
 gpm-libs  x86_64 1.20.6-12.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 grep      x86_64 2.6.3-3.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 grub      x86_64 1:0.97-77.el6  rhui-ap-southeast-2-rhel-server-releases 907 k
 grubby    x86_64 7.0.15-3.el6   rhui-ap-southeast-2-rhel-server-releases  42 k
 gtk2      x86_64 2.18.9-10.el6  rhui-ap-southeast-2-rhel-server-releases 3.3 M
 httpd     x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 812 k
 httpd-tools
           x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  70 k
 hwdata    noarch 0.233-7.8.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 initscripts
           x86_64 9.03.31-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 935 k
 iproute   x86_64 2.6.32-20.el6  rhui-ap-southeast-2-rhel-server-releases 337 k
 iptables  x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 246 k
 iptables-ipv6
           x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases  93 k
 iputils   x86_64 20071127-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 120 k
 irqbalance
           x86_64 2:0.55-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 iwl1000-firmware
           noarch 1:39.31.5.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 189 k
 iwl5000-firmware
           noarch 8.83.5.1_1-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 270 k
 iwl6000-firmware
           noarch 9.221.4.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 142 k
 iwl6050-firmware
           noarch 41.28.5.1-2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 218 k
 jasper-libs
           x86_64 1.900.1-15.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 java-1.6.0-openjdk
           x86_64 1:1.6.0.0-1.50.1.11.5.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 jwhois    x86_64 4.0-19.el6     rhui-ap-southeast-2-rhel-server-releases 104 k
 kernel-firmware
           noarch 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 8.7 M
 kernel-headers
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.9 M
 kexec-tools
           x86_64 2.0.0-245.el6  rhui-ap-southeast-2-rhel-server-releases 295 k
 keyutils  x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  39 k
 keyutils-libs
           x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  20 k
 kpartx    x86_64 0.4.9-56.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  51 k
 krb5-libs x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 713 k
 krb5-pkinit-openssl
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 108 k
 krb5-workstation
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 414 k
 ksh       x86_64 20100621-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 685 k
 latencytop
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 less      x86_64 436-10.el6     rhui-ap-southeast-2-rhel-server-releases 107 k
 libacl    x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  23 k
 libattr   x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  15 k
 libblkid  x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 libcap    x86_64 2.16-5.5.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 libcollection
           x86_64 0.6.0-9.el6    rhui-ap-southeast-2-rhel-server-releases  35 k
 libcom_err
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  36 k
 libcurl   x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 libdhash  x86_64 0.4.2-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 libdrm    x86_64 2.4.25-2.el6   rhui-ap-southeast-2-rhel-server-releases  65 k
 libgcj    x86_64 4.4.6-4.el6    rhui-ap-southeast-2-rhel-server-releases  19 M
 libgcrypt x86_64 1.4.5-9.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 libgpg-error
           x86_64 1.7-4.el6      rhui-ap-southeast-2-rhel-server-releases  59 k
 libgssglue
           x86_64 0.1-11.el6     rhui-ap-southeast-2-rhel-server-releases  23 k
 libgudev1 x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libhugetlbfs
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  69 k

Comment 15 mkovacik 2012-11-30 04:10:14 UTC
 libhugetlbfs-utils
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  52 k
 libicu    x86_64 4.2.1-9.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 4.9 M
 libini_config
           x86_64 0.6.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libnih    x86_64 1.0.1-7.el6    rhui-ap-southeast-2-rhel-server-releases 138 k
 libnl     x86_64 1.1-14.el6     rhui-ap-southeast-2-rhel-server-releases 121 k
 libpng    x86_64 2:1.2.49-1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 libproxy  x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases  39 k
 libproxy-bin
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.2 k
 libproxy-python
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.4 k
 libselinux
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases 107 k
 libselinux-utils
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases  81 k
 libsemanage
           x86_64 2.0.43-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 104 k
 libsepol  x86_64 2.0.41-4.el6   rhui-ap-southeast-2-rhel-server-releases 128 k
 libsndfile
           x86_64 1.0.20-5.el6   rhui-ap-southeast-2-rhel-server-releases 233 k
 libss     x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  40 k
 libssh2   x86_64 1.2.2-11.el6_3 rhui-ap-southeast-2-rhel-server-releases  75 k
 libtar    x86_64 1.2.11-17.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 libtasn1  x86_64 2.3-3.el6_2.1  rhui-ap-southeast-2-rhel-server-releases 238 k
 libtdb    x86_64 1.2.1-3.el6    rhui-ap-southeast-2-rhel-server-releases  28 k
 libtiff   x86_64 3.9.4-6.el6_3  rhui-ap-southeast-2-rhel-server-releases 341 k
 libtirpc  x86_64 0.2.1-5.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 libudev   x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 libusb1   x86_64 1.0.9-0.5.rc1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  80 k
 libuser   x86_64 0.56.13-5.el6  rhui-ap-southeast-2-rhel-server-releases 368 k
 libuuid   x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  65 k
 libvorbis x86_64 1:1.2.3-4.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 168 k
 libxml2   x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 798 k
 libxml2-python
           x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 321 k
 logrotate x86_64 3.7.8-15.el6   rhui-ap-southeast-2-rhel-server-releases  55 k
 lsof      x86_64 4.82-4.el6     rhui-ap-southeast-2-rhel-server-releases 319 k
 ltrace    x86_64 0.5-23.45svn.el6
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 lvm2      x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 615 k
 lvm2-libs x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 680 k
 m2crypto  x86_64 0.20.2-9.el6   rhui-ap-southeast-2-rhel-server-releases 471 k
 mailcap   noarch 2.1.31-2.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 man       x86_64 1.6f-30.el6    rhui-ap-southeast-2-rhel-server-releases 263 k
 man-pages noarch 3.22-17.el6    rhui-ap-southeast-2-rhel-server-releases 4.8 M
 man-pages-fr
           noarch 3.23-9.el6     rhui-ap-southeast-2-rhel-server-releases 5.6 M
 man-pages-ja
           noarch 20100115-5.el6 rhui-ap-southeast-2-rhel-server-releases 5.5 M
 man-pages-overrides
           noarch 6.3.3-1.el6    rhui-ap-southeast-2-rhel-server-releases 402 k
 mdadm     x86_64 3.2.3-9.el6    rhui-ap-southeast-2-rhel-server-releases 331 k
 microcode_ctl
           x86_64 1:1.17-11.el6  rhui-ap-southeast-2-rhel-server-releases 464 k
 mingetty  x86_64 1.08-5.el6     rhui-ap-southeast-2-rhel-server-releases  21 k
 mod_ssl   x86_64 1:2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  87 k
 module-init-tools
           x86_64 3.9-20.el6     rhui-ap-southeast-2-rhel-server-releases 465 k
 mutt      x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 mysql-libs
           x86_64 5.1.66-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 ncompress x86_64 4.2.4-54.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 neon      x86_64 0.29.3-2.el6   rhui-ap-southeast-2-rhel-server-releases 119 k
 net-snmp  x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 302 k
 net-snmp-libs
           x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 net-tools x86_64 1.60-110.el6_2 rhui-ap-southeast-2-rhel-server-releases 268 k
 newt      x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  97 k
 newt-python
           x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  48 k
 nfs4-acl-tools
           x86_64 0.3.3-6.el6    rhui-ap-southeast-2-rhel-server-releases  43 k
 nmap      x86_64 2:5.51-2.el6   rhui-ap-southeast-2-rhel-server-releases 2.8 M
 nscd      x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 209 k
 nspr      x86_64 4.9.1-2.el6_3  rhui-ap-southeast-2-rhel-server-releases 111 k
 nss       x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 763 k
 nss-pam-ldapd
           x86_64 0.7.5-15.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 151 k
 nss-softokn
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 170 k
 nss-softokn-freebl
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 122 k
 nss-sysinit
           x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  32 k
 nss-tools x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 729 k
 nss-util  x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  53 k
 nss_db    x86_64 2.2.3-0.4.pre1.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 663 k
 ntsysv    x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 numactl   x86_64 2.0.7-3.el6    rhui-ap-southeast-2-rhel-server-releases  59 k
 numpy     x86_64 1.4.1-9.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 oddjob    x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  60 k
 oddjob-mkhomedir
           x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  31 k
 openldap  x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 262 k
 openldap-clients
           x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 164 k
 openssh   x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 236 k
 openssh-clients
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 358 k
 openssh-server
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 300 k
 openssl   x86_64 1.0.0-25.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.4 M
 openswan  x86_64 2.6.32-19.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 894 k
 oprofile  x86_64 0.9.7-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.5 M
 pam       x86_64 1.1.1-10.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 656 k
 pam_krb5  x86_64 2.3.11-9.el6   rhui-ap-southeast-2-rhel-server-releases 134 k
 pam_ldap  x86_64 185-11.el6     rhui-ap-southeast-2-rhel-server-releases  88 k
 pam_pkcs11
           x86_64 0.6.2-12.1.el6 rhui-ap-southeast-2-rhel-server-releases 192 k
 pango     x86_64 1.28.1-7.el6_3 rhui-ap-southeast-2-rhel-server-releases 350 k
 parted    x86_64 2.1-18.el6     rhui-ap-southeast-2-rhel-server-releases 606 k
 passwd    x86_64 0.77-4.el6_2.2 rhui-ap-southeast-2-rhel-server-releases  89 k
 pciutils  x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  83 k
 pciutils-libs
           x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  34 k
 pcre      x86_64 7.8-4.el6      rhui-ap-southeast-2-rhel-server-releases 194 k
 pcsc-lite-libs
           x86_64 1.5.2-8.el6_3  rhui-ap-southeast-2-rhel-server-releases  27 k
 perf      x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.6 M
 perl      x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  10 M
 perl-Archive-Extract
           x86_64 1:0.38-127.el6 rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-Archive-Tar
           x86_64 1.58-127.el6   rhui-ap-southeast-2-rhel-server-releases  71 k
 perl-CPAN x86_64 1.9402-127.el6 rhui-ap-southeast-2-rhel-server-releases 244 k
 perl-CPANPLUS
           x86_64 0.88-127.el6   rhui-ap-southeast-2-rhel-server-releases 305 k
 perl-Compress-Raw-Zlib
           x86_64 1:2.020-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 perl-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-Date-Manip
           noarch 6.24-1.el6     rhui-ap-southeast-2-rhel-server-releases 1.4 M
 perl-Digest-SHA
           x86_64 1:5.47-127.el6 rhui-ap-southeast-2-rhel-server-releases  62 k
 perl-ExtUtils-CBuilder
           x86_64 1:0.27-127.el6 rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-ExtUtils-Embed
           x86_64 1.28-127.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-ExtUtils-MakeMaker
           x86_64 6.55-127.el6   rhui-ap-southeast-2-rhel-server-releases 291 k
 perl-ExtUtils-ParseXS
           x86_64 1:2.2003.0-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-File-Fetch
           x86_64 0.26-127.el6   rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-IO-Compress-Base
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 perl-IO-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases 134 k
 perl-IO-Zlib
           x86_64 1:1.09-127.el6 rhui-ap-southeast-2-rhel-server-releases  31 k
 perl-IPC-Cmd
           x86_64 1:0.56-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Locale-Maketext-Simple
           x86_64 1:0.18-127.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Log-Message
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Log-Message-Simple
           x86_64 0.04-127.el6   rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Build
           x86_64 1:0.3500-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 perl-Module-CoreList
           x86_64 2.18-127.el6   rhui-ap-southeast-2-rhel-server-releases  63 k
 perl-Module-Load
           x86_64 1:0.16-127.el6 rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Load-Conditional
           x86_64 0.30-127.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 perl-Module-Loaded
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Module-Pluggable
           x86_64 1:3.90-127.el6 rhui-ap-southeast-2-rhel-server-releases  38 k
 perl-Object-Accessor
           x86_64 1:0.34-127.el6 rhui-ap-southeast-2-rhel-server-releases  35 k
 perl-Package-Constants
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Params-Check
           x86_64 1:0.26-127.el6 rhui-ap-southeast-2-rhel-server-releases  34 k
 perl-Parse-CPAN-Meta
           x86_64 1:1.40-127.el6 rhui-ap-southeast-2-rhel-server-releases  28 k
 perl-Pod-Escapes
           x86_64 1:1.04-127.el6 rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-Pod-Simple
           x86_64 1:3.13-127.el6 rhui-ap-southeast-2-rhel-server-releases 210 k
 perl-Term-UI
           x86_64 0.20-127.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 perl-Test-Harness
           x86_64 3.17-127.el6   rhui-ap-southeast-2-rhel-server-releases 230 k
 perl-Test-Simple
           x86_64 0.92-127.el6   rhui-ap-southeast-2-rhel-server-releases 110 k
 perl-Time-HiRes
           x86_64 4:1.9721-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 perl-Time-Piece
           x86_64 1.15-127.el6   rhui-ap-southeast-2-rhel-server-releases  45 k
 perl-core x86_64 5.10.1-127.el6 rhui-ap-southeast-2-rhel-server-releases  21 k
 perl-devel
           x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 421 k
 perl-libs x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 576 k
 perl-parent
           x86_64 1:0.221-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-version
           x86_64 3:0.77-127.el6 rhui-ap-southeast-2-rhel-server-releases  49 k
 pinentry  x86_64 0.7.6-6.el6    rhui-ap-southeast-2-rhel-server-releases  65 k
 plymouth  x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  89 k
 plymouth-core-libs
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  88 k
 plymouth-scripts
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 policycoreutils
           x86_64 2.0.83-19.24.el6
                                 rhui-ap-southeast-2-rhel-server-releases 676 k
 postfix   x86_64 2:2.6.6-2.2.el6_1
                                 rhui-ap-southeast-2-rhel-server-releases 2.0 M
 postgresql
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 postgresql-libs
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 200 k
 postgresql-plpython
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  58 k
 postgresql-server
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 3.4 M
 powertop  x86_64 1.11-6.el6     rhui-ap-southeast-2-rhel-server-releases  71 k
 prelink   x86_64 0.4.6-3.el6    rhui-ap-southeast-2-rhel-server-releases 989 k
 procps    x86_64 3.2.8-23.el6   rhui-ap-southeast-2-rhel-server-releases 211 k
 psacct    x86_64 6.3.2-63.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 pulseaudio-libs
           x86_64 0.9.21-14.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 462 k
 python    x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 4.8 M
 python-dmidecode
           x86_64 3.10.13-1.el6  rhui-ap-southeast-2-rhel-server-releases  80 k
 python-ethtool
           x86_64 0.6-1.el6      rhui-ap-southeast-2-rhel-server-releases  29 k
 python-libs
           x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 623 k
 python-pycurl
           x86_64 7.19.0-8.el6   rhui-ap-southeast-2-rhel-server-releases  77 k
 python-urlgrabber
           noarch 3.9.1-8.el6    rhui-ap-southeast-2-rhel-server-releases  85 k
 ql2400-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases  92 k
 ql2500-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases 111 k
 quota     x86_64 1:3.17-16.el6  rhui-ap-southeast-2-rhel-server-releases 197 k
 readline  x86_64 6.0-4.el6      rhui-ap-southeast-2-rhel-server-releases 178 k
 redhat-lsb
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  24 k
 redhat-release-server
           x86_64 6Server-6.3.0.3.el6
                                 rhui-ap-southeast-2-rhel-server-releases  27 k
 rhn-check noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 rhn-client-tools
           noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases 492 k
 rhn-setup noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  93 k
 rhnlib    noarch 2.5.22-12.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 rng-tools x86_64 2-13.el6_2     rhui-ap-southeast-2-rhel-server-releases  29 k
 rsync     x86_64 3.0.6-9.el6    rhui-ap-southeast-2-rhel-server-releases 334 k
 rsyslog   x86_64 5.8.10-2.el6   rhui-ap-southeast-2-rhel-server-releases 647 k
 samba-client
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  11 M
 samba-common
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  13 M
 samba-winbind-clients
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases 1.1 M
 screen    x86_64 4.0.3-16.el6   rhui-ap-southeast-2-rhel-server-releases 494 k
 sed       x86_64 4.2.1-10.el6   rhui-ap-southeast-2-rhel-server-releases 216 k
 seekwatcher
           noarch 0.12-5.el6     rhui-ap-southeast-2-rhel-server-releases  22 k
 selinux-policy
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 1.3 M
 selinux-policy-targeted
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 2.6 M
 setup     noarch 2.8.14-16.el6  rhui-ap-southeast-2-rhel-server-releases 150 k
 shadow-utils
           x86_64 2:4.1.4.2-13.el6
                                 rhui-ap-southeast-2-rhel-server-releases 896 k
 smartmontools
           x86_64 1:5.42-2.el6   rhui-ap-southeast-2-rhel-server-releases 393 k
 sos       noarch 2.2-29.el6     rhui-ap-southeast-2-rhel-server-releases 217 k
 sssd      x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases 2.2 M
 sssd-client
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  92 k
 strace    x86_64 4.5.19-1.11.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 171 k
 sudo      x86_64 1.7.4p5-13.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 423 k
 sysstat   x86_64 9.0.4-20.el6   rhui-ap-southeast-2-rhel-server-releases 225 k
 system-config-firewall-base
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases 418 k
 system-config-firewall-tui
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 sysvinit-tools
           x86_64 2.87-4.dsf.el6 rhui-ap-southeast-2-rhel-server-releases  59 k
 tar       x86_64 2:1.23-7.el6   rhui-ap-southeast-2-rhel-server-releases 808 k
 tcp_wrappers
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcp_wrappers-libs
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcpdump   x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 336 k
 tcsh      x86_64 6.17-19.el6_2  rhui-ap-southeast-2-rhel-server-releases 415 k
 telnet    x86_64 1:0.17-47.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 tmpwatch  x86_64 2.9.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  31 k
 trace-cmd x86_64 1.0.5-7.el6    rhui-ap-southeast-2-rhel-server-releases 104 k
 tzdata    noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 453 k
 tzdata-java
           noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 155 k
 udev      x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases 361 k
 unixODBC  x86_64 2.2.14-12.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 378 k
 upstart   x86_64 0.6.5-12.el6   rhui-ap-southeast-2-rhel-server-releases 176 k
 usbutils  x86_64 003-4.el6      rhui-ap-southeast-2-rhel-server-releases  71 k
 util-linux-ng
           x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 valgrind  x86_64 1:3.6.0-5.el6  rhui-ap-southeast-2-rhel-server-releases  31 M
 vim-common
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 6.0 M
 vim-enhanced
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 892 k
 vim-minimal
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 364 k
 which     x86_64 2.19-6.el6     rhui-ap-southeast-2-rhel-server-releases  38 k
 xdg-utils noarch 1.0.2-17.20091016cvs.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 xinetd    x86_64 2:2.3.14-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 121 k
 xmlrpc-c  x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases 103 k
 xmlrpc-c-client
           x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 xorg-x11-drv-ati-firmware
           noarch 6.14.2-9.el6   rhui-ap-southeast-2-rhel-server-releases  61 k
 yum       noarch 3.2.29-30.el6  rhui-ap-southeast-2-rhel-server-releases 992 k
 yum-metadata-parser
           x86_64 1.1.2-16.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 yum-plugin-security
           noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases  38 k
 yum-rhn-plugin
           noarch 0.9.1-40.el6   rhui-ap-southeast-2-rhel-server-releases  78 k
 yum-utils noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases 101 k
 zlib      x86_64 1.2.3-27.el6   rhui-ap-southeast-2-rhel-server-releases  72 k
Installing for dependencies:
 abrt-tui  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  57 k
 acl       x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 btparser  x86_64 0.16-3.el6     rhui-ap-southeast-2-rhel-server-releases  51 k
 cdparanoia-libs
           x86_64 10.2-5.1.el6   rhui-ap-southeast-2-rhel-server-releases  47 k
 cups      x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 2.3 M
 dhcp-common
           x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 140 k
 flac      x86_64 1.2.1-6.1.el6  rhui-ap-southeast-2-rhel-server-releases 243 k
 foomatic  x86_64 4.0.4-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 251 k
 foomatic-db
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 980 k
 foomatic-db-filesystem
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 4.3 k
 foomatic-db-ppds
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases  19 M
 ghostscript
           x86_64 8.70-14.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.4 M
 ghostscript-fonts
           noarch 5.50-23.1.el6  rhui-ap-southeast-2-rhel-server-releases 750 k
 gstreamer x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 764 k
 gstreamer-plugins-base
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 942 k
 gstreamer-tools
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases  23 k
 ipa-python
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 804 k
 iso-codes noarch 3.16-2.el6     rhui-ap-southeast-2-rhel-server-releases 2.5 M
 latencytop-common
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 lcms-libs x86_64 1.19-1.el6     rhui-ap-southeast-2-rhel-server-releases 100 k
 libXfont  x86_64 1.4.1-2.el6_1  rhui-ap-southeast-2-rhel-server-releases 128 k
 libXv     x86_64 1.0.5-1.el6    rhui-ap-southeast-2-rhel-server-releases  21 k
 libXxf86vm
           x86_64 1.1.0-1.el6    rhui-ap-southeast-2-rhel-server-releases  18 k
 libfontenc
           x86_64 1.0.5-2.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libipa_hbac
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  64 k
 libipa_hbac-python
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libmng    x86_64 1.0.10-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 164 k
 liboil    x86_64 0.3.16-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 122 k
 libpath_utils
           x86_64 0.2.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libref_array
           x86_64 0.1.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 libreport x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 libreport-cli
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  20 k
 libreport-plugin-kerneloops
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  15 k
 libreport-plugin-mailx
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-plugin-reportuploader
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-python
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libunistring
           x86_64 0.9.3-5.el6    rhui-ap-southeast-2-rhel-server-releases 292 k
 libvisual x86_64 0.4.0-9.1.el6  rhui-ap-southeast-2-rhel-server-releases 135 k
 libxslt   x86_64 1.1.26-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 452 k
 mesa-dri-drivers
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases  11 M
 mesa-libGL
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 145 k
 mesa-libGLU
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 201 k
 openjpeg-libs
           x86_64 1.3-9.el6_3    rhui-ap-southeast-2-rhel-server-releases  59 k
 perl-CGI  x86_64 3.51-127.el6   rhui-ap-southeast-2-rhel-server-releases 207 k
 perl-Compress-Raw-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-IO-Compress-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-YAML-Syck
           x86_64 1.07-4.el6     rhui-ap-southeast-2-rhel-server-releases  75 k
 phonon-backend-gstreamer
           x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 126 k
 poppler   x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 557 k
 poppler-data
           noarch 0.4.0-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 poppler-utils
           x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 portreserve
           x86_64 0.0.4-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 python-kerberos
           x86_64 1.1-6.2.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 python-krbV
           x86_64 1.0.90-3.el6   rhui-ap-southeast-2-rhel-server-releases  51 k
 python-lxml
           x86_64 2.2.3-1.1.el6  rhui-ap-southeast-2-rhel-server-releases 2.0 M
 python-netaddr
           noarch 0.7.5-4.el6    rhui-ap-southeast-2-rhel-server-releases 1.0 M
 python-nss
           x86_64 0.11-3.el6     rhui-ap-southeast-2-rhel-server-releases 177 k
 qt        x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 4.0 M
 qt-sqlite x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  51 k
 qt-x11    x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  12 M
 qt3       x86_64 3.3.8b-30.el6  rhui-ap-southeast-2-rhel-server-releases 3.5 M
 redhat-lsb-graphics
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  12 k
 redhat-lsb-printing
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  11 k
 urw-fonts noarch 2.4-10.el6     rhui-ap-southeast-2-rhel-server-releases 3.1 M

Comment 16 mkovacik 2012-11-30 04:10:19 UTC
 xml-common
           noarch 0.6.3-32.el6   rhui-ap-southeast-2-rhel-server-releases 9.4 k
 xorg-x11-font-utils
           x86_64 1:7.2-11.el6   rhui-ap-southeast-2-rhel-server-releases  75 k

Transaction Summary
================================================================================
Install      73 Package(s)
Upgrade     349 Package(s)

Total download size: 391 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.5 MB/s | 391 MB     01:10     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               1/777 

  Updating       : setup-2.8.14-16.el6.noarch                             2/777 
warning: /etc/group created as /etc/group.rpmnew
warning: /etc/gshadow created as /etc/gshadow.rpmnew
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : filesystem-2.4.30-3.el6.x86_64                         3/777 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/777 

  Updating       : mailcap-2.1.31-2.el6.noarch                            5/777 

  Installing     : xml-common-0.6.3-32.el6.noarch                         6/777 

  Installing     : iso-codes-3.16-2.el6.noarch                            7/777 

  Updating       : kernel-headers-2.6.32-279.14.1.el6.x86_64              8/777 

  Installing     : 12:dhcp-common-4.1.1-31.P1.el6_3.1.x86_64              9/777 

  Updating       : 1:busybox-1.15.1-15.el6.x86_64                        10/777 

  Updating       : tzdata-2012i-2.el6.noarch                             11/777 

  Updating       : bash-4.1.2-9.el6_2.x86_64                             12/777 

  Updating       : nss-softokn-freebl-3.12.9-11.el6.x86_64               13/777 

  Updating       : glibc-common-2.12-1.80.el6_3.6.x86_64                 14/777 

  Updating       : glibc-2.12-1.80.el6_3.6.x86_64                        15/777 

  Updating       : libattr-2.4.44-7.el6.x86_64                           16/777 

  Updating       : libcap-2.16-5.5.el6.x86_64                            17/777 

  Updating       : zlib-1.2.3-27.el6.x86_64                              18/777 

  Updating       : chkconfig-1.3.49.3-2.el6.x86_64                       19/777 

  Updating       : libcom_err-1.41.12-12.el6.x86_64                      20/777 

  Updating       : libxml2-2.7.6-8.el6_3.3.x86_64                        21/777 

  Updating       : nspr-4.9.1-2.el6_3.x86_64                             22/777 

  Updating       : 1:dbus-libs-1.2.24-7.el6_3.x86_64                     23/777 

  Updating       : audit-libs-2.2-2.el6.x86_64                           24/777 

  Updating       : nss-util-3.13.5-1.el6_3.x86_64                        25/777 

  Updating       : freetype-2.3.11-6.el6_2.9.x86_64                      26/777 

  Updating       : libacl-2.2.49-6.el6.x86_64                            27/777 

  Updating       : db4-4.7.25-17.el6.x86_64                              28/777 

  Updating       : 1:perl-Pod-Escapes-1.04-127.el6.x86_64                29/777 

  Updating       : 1:perl-Module-Pluggable-3.90-127.el6.x86_64           30/777 

  Updating       : 4:perl-libs-5.10.1-127.el6.x86_64                     31/777 

  Updating       : 3:perl-version-0.77-127.el6.x86_64                    32/777 

  Updating       : 1:perl-Pod-Simple-3.13-127.el6.x86_64                 33/777 

  Updating       : 4:perl-5.10.1-127.el6.x86_64                          34/777 

  Updating       : cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64               35/777 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-127.el6.x86_64     36/777 

  Updating       : 1:perl-Params-Check-0.26-127.el6.x86_64               37/777 

  Updating       : 2:libpng-1.2.49-1.el6_2.x86_64                        38/777 

  Updating       : gawk-3.1.7-9.el6.x86_64                               39/777 

  Updating       : readline-6.0-4.el6.x86_64                             40/777 

  Updating       : tcp_wrappers-libs-7.6-57.el6.x86_64                   41/777 

  Updating       : xmlrpc-c-1.16.24-1209.1840.el6.x86_64                 42/777 

  Updating       : libuuid-2.17.2-12.7.el6_3.x86_64                      43/777 

  Updating       : libsepol-2.0.41-4.el6.x86_64                          44/777 

  Updating       : libselinux-2.0.94-5.3.el6.x86_64                      45/777 

  Updating       : glib2-2.22.5-7.el6.x86_64                             46/777 

  Updating       : 2:shadow-utils-4.1.4.2-13.el6.x86_64                  47/777 
warning: /etc/login.defs created as /etc/login.defs.rpmnew

  Updating       : sed-4.2.1-10.el6.x86_64                               48/777 

  Updating       : keyutils-libs-1.4-4.el6.x86_64                        49/777 

  Updating       : krb5-libs-1.9-33.el6_3.3.x86_64                       50/777 

  Updating       : pcre-7.8-4.el6.x86_64                                 51/777 

  Updating       : grep-2.6.3-3.el6.x86_64                               52/777 

  Updating       : expat-2.0.1-11.el6_2.x86_64                           53/777 

  Updating       : which-2.19-6.el6.x86_64                               54/777 

  Updating       : libudev-147-2.42.el6.x86_64                           55/777 

  Updating       : pango-1.28.1-7.el6_3.x86_64                           56/777 

  Updating       : abrt-libs-2.0.8-6.el6.x86_64                          57/777 

  Updating       : libblkid-2.17.2-12.7.el6_3.x86_64                     58/777 

  Updating       : 1:perl-Module-Load-0.16-127.el6.x86_64                59/777 

  Updating       : perl-Module-Load-Conditional-0.30-127.el6.x86_64      60/777 

  Updating       : 1:perl-Log-Message-0.02-127.el6.x86_64                61/777 

  Updating       : perl-IO-Compress-Base-2.020-127.el6.x86_64            62/777 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             63/777 

  Updating       : libnl-1.1-14.el6.x86_64                               64/777 

  Updating       : cpio-2.10-11.el6_3.x86_64                             65/777 

  Updating       : newt-0.52.11-3.el6.x86_64                             66/777 

  Updating       : 1:dbus-1.2.24-7.el6_3.x86_64                          67/777 

  Updating       : 2:tar-1.23-7.el6.x86_64                               68/777 

  Updating       : libsemanage-2.0.43-4.1.el6.x86_64                     69/777 

  Updating       : procps-3.2.8-23.el6.x86_64                            70/777 

  Updating       : 1:perl-Package-Constants-0.02-127.el6.x86_64          71/777 

  Updating       : perl-Test-Harness-3.17-127.el6.x86_64                 72/777 

  Updating       : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64           73/777 

  Updating       : 4:perl-devel-5.10.1-127.el6.x86_64                    74/777 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64       75/777 

  Updating       : 1:perl-IPC-Cmd-0.56-127.el6.x86_64                    76/777 

  Updating       : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64         77/777 

  Updating       : iptables-1.4.7-5.1.el6_2.x86_64                       78/777 

  Updating       : libtiff-3.9.4-6.el6_3.x86_64                          79/777 

  Installing     : libunistring-0.9.3-5.el6.x86_64                       80/777 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  81/777 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           82/777 

  Updating       : gmp-4.3.1-7.el6_2.2.x86_64                            83/777 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          84/777 

  Installing     : libipa_hbac-1.8.0-32.el6.x86_64                       85/777 

  Updating       : iproute-2.6.32-20.el6.x86_64                          86/777 

  Updating       : perl-IO-Compress-Zlib-2.020-127.el6.x86_64            87/777 

  Updating       : perl-Compress-Zlib-2.020-127.el6.x86_64               88/777 

  Updating       : 1:perl-IO-Zlib-1.09-127.el6.x86_64                    89/777 

  Updating       : perl-Archive-Tar-1.58-127.el6.x86_64                  90/777 

  Updating       : 1:perl-Archive-Extract-0.38-127.el6.x86_64            91/777 

  Updating       : perl-File-Fetch-0.26-127.el6.x86_64                   92/777 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-127.el6.x86_64          93/777 

  Updating       : perl-Test-Simple-0.92-127.el6.x86_64                  94/777 

  Updating       : perl-Log-Message-Simple-0.04-127.el6.x86_64           95/777 

  Updating       : perl-Term-UI-0.20-127.el6.x86_64                      96/777 

  Updating       : cyrus-sasl-gssapi-2.1.23-13.el6_3.1.x86_64            97/777 

  Updating       : libselinux-utils-2.0.94-5.3.el6.x86_64                98/777 

  Updating       : net-tools-1.60-110.el6_2.x86_64                       99/777 

  Updating       : apr-1.3.9-5.el6_2.x86_64                             100/777 

  Updating       : 1:perl-Object-Accessor-0.34-127.el6.x86_64           101/777 

  Updating       : perl-Module-CoreList-2.18-127.el6.x86_64             102/777 

  Updating       : 1:perl-Module-Loaded-0.02-127.el6.x86_64             103/777 

  Updating       : 1:perl-Digest-SHA-5.47-127.el6.x86_64                104/777 

  Installing     : perl-Compress-Raw-Bzip2-2.020-127.el6.x86_64         105/777 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                      106/777 

  Updating       : e2fsprogs-libs-1.41.12-12.el6.x86_64                 107/777 

  Updating       : libss-1.41.12-12.el6.x86_64                          108/777 

  Updating       : libtar-1.2.11-17.el6.x86_64                          109/777 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                        110/777 

  Updating       : cracklib-2.8.16-4.el6.x86_64                         111/777 

  Updating       : pciutils-libs-3.1.4-11.el6.x86_64                    112/777 

  Installing     : openjpeg-libs-1.3-9.el6_3.x86_64                     113/777 

  Updating       : libcollection-0.6.0-9.el6.x86_64                     114/777 

  Updating       : libgpg-error-1.7-4.el6.x86_64                        115/777 

  Updating       : libgcrypt-1.4.5-9.el6_2.2.x86_64                     116/777 

  Updating       : jasper-libs-1.900.1-15.el6_1.1.x86_64                117/777 

  Updating       : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                   118/777 

  Installing     : btparser-0.16-3.el6.x86_64                           119/777 

  Installing     : libxslt-1.1.26-2.el6_3.1.x86_64                      120/777 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                   121/777 

  Updating       : coreutils-libs-8.4-19.el6.x86_64                     122/777 

  Updating       : coreutils-8.4-19.el6.x86_64                          123/777 

  Updating       : pam-1.1.1-10.el6_2.1.x86_64                          124/777 

  Updating       : openssl-1.0.0-25.el6_3.1.x86_64                      125/777 

  Updating       : python-libs-2.6.6-29.el6_3.3.x86_64                  126/777 

  Updating       : python-2.6.6-29.el6_3.3.x86_64                       127/777 

  Updating       : alsa-lib-1.0.22-3.el6.x86_64                         128/777 

  Updating       : module-init-tools-3.9-20.el6.x86_64                  129/777 

  Updating       : hwdata-0.233-7.8.el6.noarch                          130/777 

  Installing     : 1:qt-4.6.2-24.el6.x86_64                             131/777 

  Updating       : newt-python-0.52.11-3.el6.x86_64                     132/777 

  Updating       : libxml2-python-2.7.6-8.el6_3.3.x86_64                133/777 

  Updating       : authconfig-6.1.12-10.el6.x86_64                      134/777 

  Updating       : libssh2-1.2.2-11.el6_3.x86_64                        135/777 

  Updating       : logrotate-3.7.8-15.el6.x86_64                        136/777 

  Updating       : plymouth-scripts-0.8.3-24.el6.x86_64                 137/777 

  Updating       : python-dmidecode-3.10.13-1.el6.x86_64                138/777 

  Installing     : 1:qt-sqlite-4.6.2-24.el6.x86_64                      139/777 

  Installing     : libipa_hbac-python-1.8.0-32.el6.x86_64               140/777 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64              141/777 

  Updating       : libproxy-bin-0.3.0-3.el6_3.x86_64                    142/777 

  Updating       : libproxy-0.3.0-3.el6_3.x86_64                        143/777 

  Updating       : libproxy-python-0.3.0-3.el6_3.x86_64                 144/777 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   145/777 

  Installing     : python-krbV-1.0.90-3.el6.x86_64                      146/777 

  Updating       : python-ethtool-0.6-1.el6.x86_64                      147/777 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                     148/777 

  Updating       : blktrace-1.0.1-6.el6.x86_64                          149/777 

  Updating       : m2crypto-0.20.2-9.el6.x86_64                         150/777 

  Installing     : python-netaddr-0.7.5-4.el6.noarch                    151/777 

  Updating       : rhnlib-2.5.22-12.el6.noarch                          152/777 

  Updating       : mysql-libs-5.1.66-1.el6_3.x86_64                     153/777 

  Updating       : httpd-tools-2.2.15-15.el6_2.1.x86_64                 154/777 

  Updating       : 32:bind-libs-9.8.2-0.10.rc1.el6_3.5.x86_64           155/777 

  Updating       : 32:bind-utils-9.8.2-0.10.rc1.el6_3.5.x86_64          156/777 

  Updating       : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                157/777 

  Updating       : fipscheck-lib-1.2.0-7.el6.x86_64                     158/777 

  Updating       : fipscheck-1.2.0-7.el6.x86_64                         159/777 

  Updating       : at-3.1.10-43.el6_2.1.x86_64                          160/777 

  Updating       : pam_krb5-2.3.11-9.el6.x86_64                         161/777 

  Updating       : sssd-client-1.8.0-32.el6.x86_64                      162/777 

  Updating       : krb5-workstation-1.9-33.el6_3.3.x86_64               163/777 

  Updating       : xdg-utils-1.0.2-17.20091016cvs.el6.noarch            164/777 

  Updating       : nscd-2.12-1.80.el6_3.6.x86_64                        165/777 

  Installing     : qt3-3.3.8b-30.el6.x86_64                             166/777 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        167/777 

  Installing     : 1:xorg-x11-font-utils-7.2-11.el6.x86_64              168/777 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               169/777 

  Updating       : e2fsprogs-1.41.12-12.el6.x86_64                      170/777 

  Installing     : perl-IO-Compress-Bzip2-2.020-127.el6.x86_64          171/777 

  Updating       : perl-CPAN-1.9402-127.el6.x86_64                      172/777 

  Updating       : 1:perl-Module-Build-0.3500-127.el6.x86_64            173/777 

  Updating       : iptables-ipv6-1.4.7-5.1.el6_2.x86_64                 174/777 

  Updating       : system-config-firewall-base-1.2.27-5.el6.noarch      175/777 

  Updating       : perl-ExtUtils-Embed-1.28-127.el6.x86_64              176/777 

  Updating       : grubby-7.0.15-3.el6.x86_64                           177/777 

  Updating       : libgudev1-147-2.42.el6.x86_64                        178/777 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 179/777 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       180/777 

  Updating       : less-436-10.el6.x86_64                               181/777 

  Updating       : man-1.6f-30.el6.x86_64                               182/777 

  Updating       : libgssglue-0.1-11.el6.x86_64                         183/777 

  Updating       : libtirpc-0.2.1-5.el6.x86_64                          184/777 

  Updating       : keyutils-1.4-4.el6.x86_64                            185/777 

  Updating       : fprintd-0.1-20.git04fd09cfa.el6.x86_64               186/777 

  Updating       : 2:vim-minimal-7.2.411-1.8.el6.x86_64                 187/777 

  Updating       : tcp_wrappers-7.6-57.el6.x86_64                       188/777 

  Installing     : perl-CGI-3.51-127.el6.x86_64                         189/777 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-127.el6.x86_64           190/777 

  Updating       : perl-CPANPLUS-0.88-127.el6.x86_64                    191/777 

  Updating       : perl-Time-Piece-1.15-127.el6.x86_64                  192/777 

  Installing     : perl-YAML-Syck-1.07-4.el6.x86_64                     193/777 

  Updating       : 4:perl-Time-HiRes-1.9721-127.el6.x86_64              194/777 

  Updating       : 1:perl-parent-0.221-127.el6.x86_64                   195/777 

  Installing     : acl-2.2.49-6.el6.x86_64                              196/777 

  Updating       : nss-softokn-3.12.9-11.el6.x86_64                     197/777 

  Updating       : nss-3.13.5-1.el6_3.x86_64                            198/777 

  Updating       : nss-sysinit-3.13.5-1.el6_3.x86_64                    199/777 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-tools-3.13.5-1.el6_3.x86_64                      200/777 

  Updating       : openldap-2.4.23-26.el6_3.2.x86_64                    201/777 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_2.4.x86_64                     202/777 

  Updating       : xmlrpc-c-client-1.16.24-1209.1840.el6.x86_64         203/777 

  Updating       : curl-7.19.7-26.el6_2.4.x86_64                        204/777 

  Installing     : libreport-plugin-reportuploader-2.0.9-5.el6.x86_64   205/777 

  Installing     : libreport-2.0.9-5.el6.x86_64                         206/777 

  Installing     : libreport-plugin-rhtsupport-2.0.9-5.el6.x86_64       207/777 

  Installing     : libreport-python-2.0.9-5.el6.x86_64                  208/777 

  Installing     : abrt-2.0.8-6.el6.x86_64                              209/777 

  Updating       : samba-winbind-clients-3.5.10-125.el6.x86_64          210/777 

  Updating       : postgresql-libs-8.4.13-1.el6_3.x86_64                211/777 

  Updating       : abrt-addon-python-2.0.8-6.el6.x86_64                 212/777 

  Updating       : abrt-addon-ccpp-2.0.8-6.el6.x86_64                   213/777 

  Installing     : libreport-plugin-mailx-2.0.9-5.el6.x86_64            214/777 

  Installing     : libreport-plugin-logger-2.0.9-5.el6.x86_64           215/777 

  Installing     : abrt-tui-2.0.8-6.el6.x86_64                          216/777 

  Installing     : libreport-cli-2.0.9-5.el6.x86_64                     217/777 

  Installing     : libreport-plugin-kerneloops-2.0.9-5.el6.x86_64       218/777 

  Updating       : abrt-addon-kerneloops-2.0.8-6.el6.x86_64             219/777 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    220/777 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 221/777 

  Updating       : yum-3.2.29-30.el6.noarch                             222/777 

  Updating       : rhn-client-tools-1.0.0-87.el6.noarch                 223/777 

  Updating       : rhn-setup-1.0.0-87.el6.noarch                        224/777 

  Updating       : yum-rhn-plugin-0.9.1-40.el6.noarch                   225/777 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : pam_ldap-185-11.el6.x86_64                           226/777 

  Updating       : libuser-0.56.13-5.el6.x86_64                         227/777 

  Updating       : passwd-0.77-4.el6_2.2.x86_64                         228/777 

  Installing     : python-nss-0.11-3.el6.x86_64                         229/777 

  Installing     : ipa-python-2.2.0-16.el6.x86_64                       230/777 

  Updating       : libnih-1.0.1-7.el6.x86_64                            231/777 

  Updating       : upstart-0.6.5-12.el6.x86_64                          232/777 

  Installing     : portreserve-0.0.4-9.el6.x86_64                       233/777 

  Updating       : file-libs-5.04-13.el6.x86_64                         234/777 

  Updating       : file-5.04-13.el6.x86_64                              235/777 

  Updating       : libtasn1-2.3-3.el6_2.1.x86_64                        236/777 

  Updating       : gnutls-2.8.5-4.el6_2.2.x86_64                        237/777 

  Updating       : 1:cups-libs-1.4.2-48.el6_3.3.x86_64                  238/777 

  Updating       : gtk2-2.18.9-10.el6.x86_64                            239/777 

  Updating       : libgcj-4.4.6-4.el6.x86_64                            240/777 

  Updating       : gpm-libs-1.20.6-12.el6.x86_64                        241/777 

  Updating       : plymouth-core-libs-0.8.3-24.el6.x86_64               242/777 

  Installing     : libpath_utils-0.2.1-9.el6.x86_64                     243/777 

  Updating       : mingetty-1.08-5.el6.x86_64                           244/777 

  Installing     : libXv-1.0.5-1.el6.x86_64                             245/777 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         246/777 

  Updating       : libhugetlbfs-2.12-2.el6.x86_64                       247/777 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        248/777 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  249/777 

  Installing     : libref_array-0.1.1-9.el6.x86_64                      250/777 

  Updating       : libini_config-0.6.1-9.el6.x86_64                     251/777 

  Updating       : glibc-headers-2.12-1.80.el6_3.6.x86_64               252/777 

  Updating       : libusb1-1.0.9-0.5.rc1.el6.x86_64                     253/777 

  Updating       : 2:vim-common-7.2.411-1.8.el6.x86_64                  254/777 

  Updating       : libdhash-0.4.2-9.el6.x86_64                          255/777 

  Updating       : pcsc-lite-libs-1.5.2-8.el6_3.x86_64                  256/777 

  Installing     : flac-1.2.1-6.1.el6.x86_64                            257/777 

  Updating       : libsndfile-1.0.20-5.el6.x86_64                       258/777 

  Updating       : pulseaudio-libs-0.9.21-14.el6_3.x86_64               259/777 

  Updating       : tmpwatch-2.9.16-4.el6.x86_64                         260/777 

  Updating       : expect-5.44.1.15-4.el6.x86_64                        261/777 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       262/777 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          263/777 

  Updating       : atlas-3.8.4-2.el6.x86_64                             264/777 

  Updating       : c-ares-1.7.0-6.el6.x86_64                            265/777 

  Installing     : urw-fonts-2.4-10.el6.noarch                          266/777 

  Installing     : ghostscript-8.70-14.el6_3.1.x86_64                   267/777 

  Updating       : redhat-release-server-6Server-6.3.0.3.el6.x86_64     268/777 

  Updating       : iputils-20071127-16.el6.x86_64                       269/777 

  Updating       : util-linux-ng-2.17.2-12.7.el6_3.x86_64               270/777 

  Updating       : initscripts-9.03.31-2.el6_3.1.x86_64                 271/777 

  Updating       : udev-147-2.42.el6.x86_64                             272/777 

  Updating       : device-mapper-libs-1.02.74-10.el6_3.2.x86_64         273/777 

  Updating       : device-mapper-1.02.74-10.el6_3.2.x86_64              274/777 

  Updating       : device-mapper-event-libs-1.02.74-10.el6_3.2.x86_64   275/777 

  Updating       : policycoreutils-2.0.83-19.24.el6.x86_64              276/777 

  Updating       : openssh-5.3p1-81.el6_3.x86_64                        277/777 

  Updating       : selinux-policy-3.7.19-155.el6_3.8.noarch             278/777 

  Updating       : device-mapper-event-1.02.74-10.el6_3.2.x86_64        279/777 

  Updating       : lvm2-libs-2.02.95-10.el6_3.2.x86_64                  280/777 

  Updating       : kpartx-0.4.9-56.el6_3.1.x86_64                       281/777 

  Updating       : mdadm-3.2.3-9.el6.x86_64                             282/777 

  Updating       : samba-common-3.5.10-125.el6.x86_64                   283/777 

  Updating       : certmonger-0.56-1.el6.x86_64                         284/777 

  Updating       : rsyslog-5.8.10-2.el6.x86_64                          285/777 

  Updating       : oddjob-0.30-5.el6.x86_64                             286/777 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   287/777 

  Updating       : sssd-1.8.0-32.el6.x86_64                             288/777 

  Updating       : httpd-2.2.15-15.el6_2.1.x86_64                       289/777 

  Updating       : postgresql-8.4.13-1.el6_3.x86_64                     290/777 

  Updating       : postgresql-server-8.4.13-1.el6_3.x86_64              291/777 

  Updating       : cyrus-sasl-2.1.23-13.el6_3.1.x86_64                  292/777 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     293/777 

  Updating       : crontabs-1.10-33.el6.noarch                          294/777 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    295/777 

  Updating       : cronie-1.4.4-7.el6.x86_64                            296/777 

  Updating       : tzdata-java-2012i-2.el6.noarch                       297/777 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.50.1.11.5.el6_3.x86   298/777 

  Installing     : latencytop-common-0.5-9.el6.x86_64                   299/777 

  Updating       : kernel-firmware-2.6.32-279.14.1.el6.noarch           300/777 

  Updating       : libdrm-2.4.25-2.el6.x86_64                           301/777 

  Updating       : plymouth-0.8.3-24.el6.x86_64                         302/777 

  Updating       : dracut-004-284.el6_3.1.noarch                        303/777 

  Updating       : dracut-kernel-004-284.el6_3.1.noarch                 304/777 

  Installing     : kernel-2.6.32-279.14.1.el6.x86_64                    305/777 

  Installing     : mesa-dri-drivers-7.11-5.el6.x86_64                   306/777 

  Installing     : mesa-libGL-7.11-5.el6.x86_64                         307/777 

  Installing     : mesa-libGLU-7.11-5.el6.x86_64                        308/777 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64       309/777 

  Installing     : 1:qt-x11-4.6.2-24.el6.x86_64                         310/777 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 311/777 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      312/777 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      313/777 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                314/777 

  Installing     : 1:cups-1.4.2-48.el6_3.3.x86_64                       315/777 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           316/777 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                317/777 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      318/777 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 319/777 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          320/777 

  Updating       : 1:autofs-5.0.5-55.el6_3.x86_64                       321/777 

  Updating       : kexec-tools-2.0.0-245.el6.x86_64                     322/777 

  Updating       : latencytop-0.5-9.el6.x86_64                          323/777 

  Installing     : postgresql-jdbc-8.4.701-8.el6.noarch                 324/777 

  Updating       : sysstat-9.0.4-20.el6.x86_64                          325/777 

  Updating       : postgresql-plpython-8.4.13-1.el6_3.x86_64            326/777 

  Updating       : 1:mod_ssl-2.2.15-15.el6_2.1.x86_64                   327/777 

  Installing     : ipa-client-2.2.0-16.el6.x86_64                       328/777 

  Updating       : samba-client-3.5.10-125.el6.x86_64                   329/777 

  Updating       : lvm2-2.02.95-10.el6_3.2.x86_64                       330/777 

  Updating       : selinux-policy-targeted-3.7.19-155.el6_3.8.noarch    331/777 

  Updating       : openssh-clients-5.3p1-81.el6_3.x86_64                332/777 

  Updating       : openssh-server-5.3p1-81.el6_3.x86_64                 333/777 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : parted-2.1-18.el6.x86_64                             334/777 

  Updating       : 1:iwl1000-firmware-39.31.5.1-1.el6.noarch            335/777 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              336/777 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   337/777 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              338/777 

  Updating       : bfa-firmware-3.0.0.0-1.el6.noarch                    339/777 

  Updating       : 1:microcode_ctl-1.17-11.el6.x86_64                   340/777 

  Updating       : 2:xinetd-2.3.14-35.el6_3.x86_64                      341/777 

  Updating       : conman-0.2.5-2.4.el6.x86_64                          342/777 

  Updating       : openswan-2.6.32-19.el6_3.x86_64                      343/777 

  Updating       : 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64               344/777 

  Updating       : 1:quota-3.17-16.el6.x86_64                           345/777 

  Updating       : nss-pam-ldapd-0.7.5-15.el6_3.2.x86_64                346/777 

  Updating       : rng-tools-2-13.el6_2.x86_64                          347/777 

  Updating       : 1:net-snmp-5.5-41.el6_3.1.x86_64                     348/777 

  Updating       : 1:smartmontools-5.42-2.el6.x86_64                    349/777 

  Updating       : prelink-0.4.6-3.el6.x86_64                           350/777 

  Updating       : numpy-1.4.1-9.el6.x86_64                             351/777 

  Updating       : pam_pkcs11-0.6.2-12.1.el6.x86_64                     352/777 

  Updating       : 2:vim-enhanced-7.2.411-1.8.el6.x86_64                353/777 

  Updating       : usbutils-003-4.el6.x86_64                            354/777 

  Updating       : glibc-devel-2.12-1.80.el6_3.6.x86_64                 355/777 

  Updating       : libhugetlbfs-utils-2.12-2.el6.x86_64                 356/777 

  Updating       : neon-0.29.3-2.el6.x86_64                             357/777 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      358/777 

  Updating       : rhn-check-1.0.0-87.el6.noarch                        359/777 

  Updating       : yum-plugin-security-1.1.30-14.el6.noarch             360/777 

  Updating       : yum-utils-1.1.30-14.el6.noarch                       361/777 

  Updating       : abrt-cli-2.0.8-6.el6.x86_64                          362/777 

  Updating       : sudo-1.7.4p5-13.el6_3.x86_64                         363/777 

  Updating       : openldap-clients-2.4.23-26.el6_3.2.x86_64            364/777 

  Updating       : perl-core-5.10.1-127.el6.x86_64                      365/777 

  Updating       : perl-Date-Manip-6.24-1.el6.noarch                    366/777 

  Updating       : fprintd-pam-0.1-20.git04fd09cfa.el6.x86_64           367/777 

  Updating       : cifs-utils-4.8.1-10.el6.x86_64                       368/777 

  Updating       : man-pages-overrides-6.3.3-1.el6.noarch               369/777 

  Updating       : system-config-firewall-tui-1.2.27-5.el6.noarch       370/777 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-3-7   371/777 

  Updating       : seekwatcher-0.12-5.el6.noarch                        372/777 

  Updating       : sos-2.2-29.el6.noarch                                373/777 

  Updating       : pciutils-3.1.4-11.el6.x86_64                         374/777 

  Updating       : alsa-utils-1.0.22-3.el6.x86_64                       375/777 

  Updating       : 2:nmap-5.51-2.el6.x86_64                             376/777 

  Updating       : 1:grub-0.97-77.el6.x86_64                            377/777 

  Updating       : perf-2.6.32-279.14.1.el6.x86_64                      378/777 

  Updating       : krb5-pkinit-openssl-1.9-33.el6_3.3.x86_64            379/777 

  Updating       : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.2.el6.x86_64    380/777 

  Updating       : cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64              381/777 

  Updating       : screen-4.0.3-16.el6.x86_64                           382/777 

  Updating       : ksh-20100621-16.el6.x86_64                           383/777 

  Updating       : psacct-6.3.2-63.el6_3.3.x86_64                       384/777 

  Updating       : audit-2.2-2.el6.x86_64                               385/777 

  Updating       : tcsh-6.17-19.el6_2.x86_64                            386/777 

  Updating       : efibootmgr-0.5.4-10.el6.x86_64                       387/777 

  Updating       : ntsysv-1.3.49.3-2.el6.x86_64                         388/777 

  Updating       : oprofile-0.9.7-1.el6.x86_64                          389/777 

  Updating       : 2:irqbalance-0.55-35.el6_3.x86_64                    390/777 

  Updating       : nss_db-2.2.3-0.4.pre1.el6_2.1.x86_64                 391/777 

  Updating       : lsof-4.82-4.el6.x86_64                               392/777 

  Updating       : ftp-0.17-51.1.el6_3.1.x86_64                         393/777 

  Updating       : unixODBC-2.2.14-12.el6_3.x86_64                      394/777 

  Updating       : cyrus-sasl-plain-2.1.23-13.el6_3.1.x86_64            395/777 

  Updating       : 1:valgrind-3.6.0-5.el6.x86_64                        396/777 

  Updating       : numactl-2.0.7-3.el6.x86_64                           397/777 

  Updating       : db4-utils-4.7.25-17.el6.x86_64                       398/777 

  Updating       : rsync-3.0.6-9.el6.x86_64                             399/777 

  Updating       : pinentry-0.7.6-6.el6.x86_64                          400/777 

  Updating       : crash-6.0.4-2.el6.x86_64                             401/777 

  Updating       : attr-2.4.44-7.el6.x86_64                             402/777 

  Updating       : nfs4-acl-tools-0.3.3-6.el6.x86_64                    403/777 

  Updating       : powertop-1.11-6.el6.x86_64                           404/777 

  Updating       : 1:telnet-0.17-47.el6_3.1.x86_64                      405/777 

  Updating       : ncompress-4.2.4-54.el6_2.1.x86_64                    406/777 

  Updating       : libicu-4.2.1-9.1.el6_2.x86_64                        407/777 

  Updating       : ltrace-0.5-23.45svn.el6.x86_64                       408/777 

  Updating       : strace-4.5.19-1.11.el6_3.2.x86_64                    409/777 

  Updating       : jwhois-4.0-19.el6.x86_64                             410/777 

  Updating       : trace-cmd-1.0.5-7.el6.x86_64                         411/777 

  Updating       : dosfstools-3.0.9-4.el6.x86_64                        412/777 

  Updating       : crash-trace-command-1.0-4.el6.x86_64                 413/777 

  Updating       : SDL-1.2.14-3.el6.x86_64                              414/777 

  Installing     : kernel-devel-2.6.32-279.14.1.el6.x86_64              415/777 

  Updating       : ql2400-firmware-5.06.05-1.el6.noarch                 416/777 

  Updating       : ql2500-firmware-5.06.05-1.el6.noarch                 417/777 

  Updating       : man-pages-ja-20100115-5.el6.noarch                   418/777 

  Updating       : man-pages-fr-3.23-9.el6.noarch                       419/777 

  Updating       : man-pages-3.22-17.el6.noarch                         420/777 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         421/777 

  Updating       : xorg-x11-drv-ati-firmware-6.14.2-9.el6.noarch        422/777 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        423/777 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      424/777 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               425/777 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    426/777 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          427/777 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         428/777 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         429/777 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     430/777 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     431/777 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 432/777 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 433/777 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         434/777 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     435/777 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   436/777 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              437/777 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      438/777 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                439/777 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              440/777 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     441/777 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       442/777 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            443/777 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            444/777 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        445/777 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     446/777 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           447/777 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   448/777 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         449/777 

  Cleanup        : parted-2.1-10.el6.x86_64                             450/777 

  Cleanup        : neon-0.29.3-1.2.el6.x86_64                           451/777 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        452/777 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            453/777 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        454/777 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              455/777 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      456/777 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            457/777 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        458/777 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            459/777 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      460/777 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      461/777 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    462/777 

  Cleanup        : crontabs-1.10-32.1.el6.noarch                        463/777 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            464/777 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     465/777 

  Cleanup        : cyrus-sasl-2.1.23-8.el6.x86_64                       466/777 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           467/777 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               468/777 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             469/777 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         470/777 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                471/777 

  Cleanup        : passwd-0.77-4.el6.x86_64                             472/777 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           473/777 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          474/777

Comment 17 mkovacik 2012-11-30 04:10:24 UTC
  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           475/777 

  Cleanup        : conman-0.2.5-2.3.el6.x86_64                          476/777 

  Cleanup        : numpy-1.3.0-6.2.el6.x86_64                           477/777 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   478/777 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       479/777 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  480/777 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         481/777 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             482/777 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            483/777 

  Cleanup        : 2:nmap-5.21-3.el6.x86_64                             484/777 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            485/777 

  Cleanup        : mysql-libs-5.1.52-1.el6_0.1.x86_64                   486/777 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        487/777 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  488/777 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    489/777 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 490/777 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           491/777 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  492/777 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     493/777 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         494/777 

  Cleanup        : logrotate-3.7.8-12.el6_0.1.x86_64                    495/777 

  Cleanup        : libuser-0.56.13-4.el6_0.1.x86_64                     496/777 

  Cleanup        : libproxy-bin-0.3.0-2.el6.x86_64                      497/777 

  Cleanup        : libproxy-0.3.0-2.el6.x86_64                          498/777 

  Cleanup        : libproxy-python-0.3.0-2.el6.x86_64                   499/777 

  Cleanup        : pulseaudio-libs-0.9.21-13.el6.x86_64                 500/777 

  Cleanup        : cyrus-sasl-gssapi-2.1.23-8.el6.x86_64                501/777 

  Cleanup        : postgresql-jdbc-8.4.701-3.el6.x86_64                 502/777 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           503/777 

  Cleanup        : fprintd-pam-0.1-19.git04fd09cfa.el6.x86_64           504/777 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          505/777 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   506/777 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   507/777 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     508/777 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             509/777 

  Cleanup        : at-3.1.10-42.el6.x86_64                              510/777 

  Cleanup        : file-5.04-5.el6.x86_64                               511/777 

  Cleanup        : latencytop-0.5-3.el6.x86_64                          512/777 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             513/777 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  514/777 

  Cleanup        : pango-1.28.1-3.el6_0.5.x86_64                        515/777 

  Cleanup        : gnutls-2.8.5-4.el6.x86_64                            516/777 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           517/777 

  Cleanup        : pciutils-3.1.4-9.el6.x86_64                          518/777 

  Cleanup        : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.1.el6.x86_64    519/777 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      520/777 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      521/777 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               522/777 

  Cleanup        : numactl-2.0.3-9.el6.x86_64                           523/777 

  Cleanup        : ksh-20100621-2.el6.x86_64                            524/777 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           525/777 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             526/777 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    527/777 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               528/777 

  Cleanup        : pinentry-0.7.6-5.el6.x86_64                          529/777 

  Cleanup        : grubby-7.0.15-2.el6.x86_64                           530/777 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          531/777 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               532/777 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     533/777 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              534/777 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  535/777 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                536/777 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   537/777 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              538/777 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           539/777 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             540/777 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           541/777 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              542/777 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      543/777 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   544/777 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   545/777 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        546/777 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    547/777 

  Cleanup        : seekwatcher-0.12-4.1.el6.noarch                      548/777 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        549/777 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 550/777 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         551/777 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       552/777 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              553/777 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 554/777 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                555/777 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          556/777 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      557/777 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   558/777 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            559/777 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   560/777 

  Cleanup        : xdg-utils-1.0.2-15.20091016cvs.el6.noarch            561/777 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           562/777 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    563/777 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           564/777 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               565/777 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         566/777 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             567/777 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           568/777 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   569/777 

  Cleanup        : perl-Date-Manip-5.54-4.el6.noarch                    570/777 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    571/777 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 572/777 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              573/777 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  574/777 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         575/777 

  Cleanup        : filesystem-2.4.30-2.1.el6.x86_64                     576/777 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       577/777 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              578/777 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             579/777 

  Cleanup        : policycoreutils-2.0.83-19.8.el6_0.x86_64             580/777 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         581/777 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                582/777 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     583/777 

  Cleanup        : m2crypto-0.20.2-7.el6.x86_64                         584/777 

  Cleanup        : man-1.6f-29.el6.x86_64                               585/777 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 586/777 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    587/777 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        588/777 

  Cleanup        : less-436-4.el6.x86_64                                589/777 

  Cleanup        : libsemanage-2.0.43-4.el6.x86_64                      590/777 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          591/777 

  Cleanup        : keyutils-1.4-1.el6.x86_64                            592/777 

  Cleanup        : fprintd-0.1-19.git04fd09cfa.el6.x86_64               593/777 

  Cleanup        : newt-python-0.52.11-2.el6.x86_64                     594/777 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 595/777 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                596/777 

  Erasing        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           597/777 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                598/777 

  Cleanup        : cyrus-sasl-md5-2.1.23-8.el6.x86_64                   599/777 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               600/777 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        601/777 

  Cleanup        : libhugetlbfs-utils-2.8-2.el6.x86_64                  602/777 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        603/777 

  Cleanup        : ntsysv-1.3.47-1.el6.x86_64                           604/777 

  Cleanup        : db4-utils-4.7.25-16.el6.x86_64                       605/777 

  Cleanup        : psacct-6.3.2-63.el6.x86_64                           606/777 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       607/777 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         608/777 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            609/777 

  Cleanup        : libtar-1.2.11-16.el6.x86_64                          610/777 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 611/777 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         612/777 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       613/777 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         614/777 

  Cleanup        : libtiff-3.9.4-1.el6_0.3.x86_64                       615/777 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          616/777 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       617/777 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    618/777 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  619/777 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           620/777 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           621/777 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       622/777 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          623/777 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               624/777 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       625/777 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   626/777 

  Erasing        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            627/777 

  Cleanup        : sos-2.2-2.el6.noarch                                 628/777 

  Cleanup        : libxml2-python-2.7.6-1.el6.x86_64                    629/777 

  Cleanup        : 2:tar-1.23-3.el6.x86_64                              630/777 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          631/777 

  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        632/777 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                633/777 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  634/777 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  635/777 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              636/777 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          637/777 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               638/777 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                639/777 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   640/777 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    641/777 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         642/777 

  Cleanup        : rng-tools-2-8.el6.x86_64                             643/777 

  Cleanup        : unixODBC-2.2.14-11.el6.x86_64                        644/777 

  Cleanup        : lsof-4.82-1.2.el6.x86_64                             645/777 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     646/777 

  Cleanup        : alsa-utils-1.0.21-3.el6.x86_64                       647/777 

  Cleanup        : alsa-lib-1.0.21-3.el6.x86_64                         648/777 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            649/777 

  Cleanup        : ftp-0.17-51.1.el6.x86_64                             650/777 

  Cleanup        : usbutils-0.86-2.el6.x86_64                           651/777 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 652/777 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    653/777 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   654/777 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        655/777 

  Cleanup        : readline-6.0-3.el6.x86_64                            656/777 

  Cleanup        : libhugetlbfs-2.8-2.el6.x86_64                        657/777 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           658/777 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                659/777 

  Cleanup        : iputils-20071127-13.el6.x86_64                       660/777 

  Cleanup        : udev-147-2.29.el6.x86_64                             661/777 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 662/777 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         663/777 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     664/777 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          665/777 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     666/777 

  Cleanup        : libnih-1.0.1-6.el6.x86_64                            667/777 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        668/777 

  Cleanup        : gawk-3.1.7-6.el6.x86_64                              669/777 

  Cleanup        : cpio-2.10-9.el6.x86_64                               670/777 

  Cleanup        : which-2.19-5.1.el6.x86_64                            671/777 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     672/777 

  Cleanup        : expect-5.44.1.15-2.el6.x86_64                        673/777 

  Cleanup        : tcp_wrappers-7.6-56.3.el6.x86_64                     674/777 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  675/777 

  Erasing        : abrt-plugin-logger-1.1.13-4.el6.x86_64               676/777 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             677/777 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        678/777 

  Cleanup        : xmlrpc-c-client-1.16.24-1200.1840.el6.x86_64         679/777 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         680/777 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    681/777 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            682/777 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    683/777 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    684/777 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       685/777 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  686/777 

  Cleanup        : sed-4.2.1-5.el6.x86_64                               687/777 

  Cleanup        : libssh2-1.2.2-7.el6.x86_64                           688/777 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       689/777 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     690/777 

  Cleanup        : xmlrpc-c-1.16.24-1200.1840.el6.x86_64                691/777 

  Cleanup        : libxml2-2.7.6-1.el6.x86_64                           692/777 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            693/777 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              694/777 

  Cleanup        : nfs4-acl-tools-0.3.3-5.el6.x86_64                    695/777 

  Cleanup        : rsync-3.0.6-5.el6_0.1.x86_64                         696/777 

  Cleanup        : tmpwatch-2.9.16-3.el6.x86_64                         697/777 

  Cleanup        : jwhois-4.0-18.el6.x86_64                             698/777 

  Cleanup        : cyrus-sasl-plain-2.1.23-8.el6.x86_64                 699/777 

  Cleanup        : cyrus-sasl-lib-2.1.23-8.el6.x86_64                   700/777 

  Cleanup        : attr-2.4.44-4.el6.x86_64                             701/777 

  Cleanup        : hwdata-0.233-1.el6.noarch                            702/777 

  Cleanup        : module-init-tools-3.9-17.el6.x86_64                  703/777 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      704/777 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           705/777 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           706/777 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   707/777 

  Cleanup        : grep-2.6.3-2.el6.x86_64                              708/777 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       709/777 

  Cleanup        : libacl-2.2.49-4.el6.x86_64                           710/777 

  Cleanup        : libcap-2.16-5.2.el6.x86_64                           711/777 

  Cleanup        : libsepol-2.0.41-3.el6.x86_64                         712/777 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         713/777 

  Cleanup        : libattr-2.4.44-4.el6.x86_64                          714/777 

  Cleanup        : pcre-7.8-3.1.el6.x86_64                              715/777 

  Cleanup        : gmp-4.3.1-7.el6.x86_64                               716/777 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        717/777 

  Cleanup        : db4-4.7.25-16.el6.x86_64                             718/777 

  Cleanup        : zlib-1.2.3-25.el6.x86_64                             719/777 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      720/777 

  Cleanup        : keyutils-libs-1.4-1.el6.x86_64                       721/777 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    722/777 

  Cleanup        : tcp_wrappers-libs-7.6-56.3.el6.x86_64                723/777 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      724/777 

  Cleanup        : chkconfig-1.3.47-1.el6.x86_64                        725/777 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 726/777 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           727/777 

  Cleanup        : mingetty-1.08-4.1.el6.x86_64                         728/777 

  Cleanup        : expat-2.0.1-9.1.el6.x86_64                           729/777 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                730/777 

  Cleanup        : libudev-147-2.29.el6.x86_64                          731/777 

  Cleanup        : libgpg-error-1.7-3.el6.x86_64                        732/777 

  Cleanup        : newt-0.52.11-2.el6.x86_64                            733/777 

  Cleanup        : pciutils-libs-3.1.4-9.el6.x86_64                     734/777 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               735/777 

  Cleanup        : libtasn1-2.3-3.el6.x86_64                            736/777 

  Cleanup        : jasper-libs-1.900.1-15.el6.x86_64                    737/777 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          738/777 

  Cleanup        : atlas-3.8.3-12.4.el6.x86_64                          739/777 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            740/777 

  Cleanup        : pcsc-lite-libs-1.5.2-6.el6.x86_64                    741/777 

  Cleanup        : gpm-libs-1.20.6-11.el6.x86_64                        742/777 

  Cleanup        : c-ares-1.7.0-5.el6.x86_64                            743/777 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     744/777 

  Cleanup        : 1:libvorbis-1.2.3-4.el6.x86_64                       745/777 

  Cleanup        : SDL-1.2.14-2.el6.x86_64                              746/777 

  Cleanup        : crash-trace-command-1.0-3.el6.x86_64                 747/777 

  Cleanup        : dosfstools-3.0.9-3.el6.x86_64                        748/777 

  Cleanup        : trace-cmd-1.0.4-7.el6.x86_64                         749/777 

  Cleanup        : libusb1-1.0.3-1.el6.x86_64                           750/777 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         751/777 

  Cleanup        : ltrace-0.5-16.45svn.1.el6.x86_64                     752/777 

  Cleanup        : libicu-4.2.1-9.el6.x86_64                            753/777 

  Cleanup        : ncompress-4.2.4-54.el6.x86_64                        754/777 

  Cleanup        : 1:telnet-0.17-46.el6.x86_64                          755/777 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         756/777 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 757/777 

  Cleanup        : setup-2.8.14-10.el6.noarch                           758/777 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    759/777 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             760/777 

  Cleanup        : mailcap-2.1.31-1.1.el6.noarch                        761/777 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       762/777 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       763/777 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 764/777 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 765/777 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   766/777 

  Cleanup        : man-pages-fr-3.23-3.4.el6.noarch                     767/777 

  Cleanup        : man-pages-3.22-12.el6.noarch                         768/777 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              769/777 

  Cleanup        : xorg-x11-drv-ati-firmware-6.13.0-6.el6.noarch        770/777 

  Cleanup        : iwl1000-firmware-128.50.3.1-1.1.el6.noarch           771/777 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            772/777 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              773/777 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 774/777 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             775/777 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        776/777 

  Cleanup        : tzdata-2011g-1.el6.noarch                            777/777 

Installed:
  abrt.x86_64 0:2.0.8-6.el6                                                     
  ipa-client.x86_64 0:2.2.0-16.el6                                              
  kernel.x86_64 0:2.6.32-279.14.1.el6                                           
  kernel-devel.x86_64 0:2.6.32-279.14.1.el6                                     
  libreport-plugin-logger.x86_64 0:2.0.9-5.el6                                  
  libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6                              
  postgresql-jdbc.noarch 0:8.4.701-8.el6                                        

Dependency Installed:
  abrt-tui.x86_64 0:2.0.8-6.el6                                                 
  acl.x86_64 0:2.2.49-6.el6                                                     
  btparser.x86_64 0:0.16-3.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6_3.3                                                
  dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1                                     
  flac.x86_64 0:1.2.1-6.1.el6                                                   
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.2.0-16.el6                                              
  iso-codes.noarch 0:3.16-2.el6                                                 
  latencytop-common.x86_64 0:0.5-9.el6                                          
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libipa_hbac.x86_64 0:1.8.0-32.el6                                             
  libipa_hbac-python.x86_64 0:1.8.0-32.el6                                      
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-9.el6                                            
  libref_array.x86_64 0:0.1.1-9.el6                                             
  libreport.x86_64 0:2.0.9-5.el6                                                
  libreport-cli.x86_64 0:2.0.9-5.el6                                            
  libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6                              
  libreport-plugin-mailx.x86_64 0:2.0.9-5.el6                                   
  libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6                          
  libreport-python.x86_64 0:2.0.9-5.el6                                         
  libunistring.x86_64 0:0.9.3-5.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6_3.1                                             
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6                                
  perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6                                 
  perl-YAML-Syck.x86_64 0:1.07-4.el6                                            
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-krbV.x86_64 0:1.0.90-3.el6                                             
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-4.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6               
  SDL.x86_64 0:1.2.14-3.el6                                                     
  abrt-addon-ccpp.x86_64 0:2.0.8-6.el6                                          
  abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6                                    
  abrt-addon-python.x86_64 0:2.0.8-6.el6                                        
  abrt-cli.x86_64 0:2.0.8-6.el6                                                 
  abrt-libs.x86_64 0:2.0.8-6.el6                                                
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  alsa-utils.x86_64 0:1.0.22-3.el6                                              
  apr.x86_64 0:1.3.9-5.el6_2                                                    
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atlas.x86_64 0:3.8.4-2.el6                                                    
  attr.x86_64 0:2.4.44-7.el6                                                    
  audit.x86_64 0:2.2-2.el6                                                      
  audit-libs.x86_64 0:2.2-2.el6                                                 
  authconfig.x86_64 0:6.1.12-10.el6                                             
  autofs.x86_64 1:5.0.5-55.el6_3                                                
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-9.el6_2                                                   
  bfa-firmware.noarch 0:3.0.0.0-1.el6                                           
  bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                    
  bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                   
  blktrace.x86_64 0:1.0.1-6.el6                                                 
  busybox.x86_64 1:1.15.1-15.el6                                                
  c-ares.x86_64 0:1.7.0-6.el6                                                   
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.56-1.el6                                                
  chkconfig.x86_64 0:1.3.49.3-2.el6                                             
  cifs-utils.x86_64 0:4.8.1-10.el6                                              
  conman.x86_64 0:0.2.5-2.4.el6                                                 
  coreutils.x86_64 0:8.4-19.el6                                                 
  coreutils-libs.x86_64 0:8.4-19.el6                                            
  cpio.x86_64 0:2.10-11.el6_3                                                   
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:6.0.4-2.el6                                                    
  crash-trace-command.x86_64 0:1.0-4.el6                                        
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  crontabs.noarch 0:1.10-33.el6                                                 
  cups-libs.x86_64 1:1.4.2-48.el6_3.3                                           
  curl.x86_64 0:7.19.7-26.el6_2.4                                               
  cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1                                         
  cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1                                  
  cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1                                   
  db4.x86_64 0:4.7.25-17.el6                                                    
  db4-utils.x86_64 0:4.7.25-17.el6                                              
  dbus.x86_64 1:1.2.24-7.el6_3                                                  
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                             
  device-mapper.x86_64 0:1.02.74-10.el6_3.2                                     
  device-mapper-event.x86_64 0:1.02.74-10.el6_3.2                               
  device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2                          
  device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2                                
  dhclient.x86_64 12:4.1.1-31.P1.el6_3.1                                        
  dosfstools.x86_64 0:3.0.9-4.el6                                               
  dracut.noarch 0:004-284.el6_3.1                                               
  dracut-kernel.noarch 0:004-284.el6_3.1                                        
  e2fsprogs.x86_64 0:1.41.12-12.el6                                             
  e2fsprogs-libs.x86_64 0:1.41.12-12.el6                                        
  efibootmgr.x86_64 0:0.5.4-10.el6                                              
  expat.x86_64 0:2.0.1-11.el6_2                                                 
  expect.x86_64 0:5.44.1.15-4.el6                                               
  file.x86_64 0:5.04-13.el6                                                     
  file-libs.x86_64 0:5.04-13.el6                                                
  filesystem.x86_64 0:2.4.30-3.el6                                              
  fipscheck.x86_64 0:1.2.0-7.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-7.el6                                            
  fprintd.x86_64 0:0.1-20.git04fd09cfa.el6                                      
  fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  ftp.x86_64 0:0.17-51.1.el6_3.1                                                
  gawk.x86_64 0:3.1.7-9.el6                                                     
  glib2.x86_64 0:2.22.5-7.el6                                                   
  glibc.x86_64 0:2.12-1.80.el6_3.6                                              
  glibc-common.x86_64 0:2.12-1.80.el6_3.6                                       
  glibc-devel.x86_64 0:2.12-1.80.el6_3.6                                        
  glibc-headers.x86_64 0:2.12-1.80.el6_3.6                                      
  gmp.x86_64 0:4.3.1-7.el6_2.2                                                  
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gpm-libs.x86_64 0:1.20.6-12.el6                                               
  grep.x86_64 0:2.6.3-3.el6                                                     
  grub.x86_64 1:0.97-77.el6                                                     
  grubby.x86_64 0:7.0.15-3.el6                                                  
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  httpd.x86_64 0:2.2.15-15.el6_2.1                                              
  httpd-tools.x86_64 0:2.2.15-15.el6_2.1                                        
  hwdata.noarch 0:0.233-7.8.el6                                                 
  initscripts.x86_64 0:9.03.31-2.el6_3.1                                        
  iproute.x86_64 0:2.6.32-20.el6                                                
  iptables.x86_64 0:1.4.7-5.1.el6_2                                             
  iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2                                        
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-35.el6_3                                             
  iwl1000-firmware.noarch 1:39.31.5.1-1.el6                                     
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3                         
  jwhois.x86_64 0:4.0-19.el6                                                    
  kernel-firmware.noarch 0:2.6.32-279.14.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-279.14.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-245.el6                                            
  keyutils.x86_64 0:1.4-4.el6                                                   
  keyutils-libs.x86_64 0:1.4-4.el6                                              
  kpartx.x86_64 0:0.4.9-56.el6_3.1                                              
  krb5-libs.x86_64 0:1.9-33.el6_3.3                                             
  krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3                                   
  krb5-workstation.x86_64 0:1.9-33.el6_3.3                                      
  ksh.x86_64 0:20100621-16.el6                                                  
  latencytop.x86_64 0:0.5-9.el6                                                 
  less.x86_64 0:436-10.el6                                                      
  libacl.x86_64 0:2.2.49-6.el6                                                  
  libattr.x86_64 0:2.4.44-7.el6                                                 
  libblkid.x86_64 0:2.17.2-12.7.el6_3

Comment 18 mkovacik 2012-11-30 04:10:28 UTC
  libcap.x86_64 0:2.16-5.5.el6                                                  
  libcollection.x86_64 0:0.6.0-9.el6                                            
  libcom_err.x86_64 0:1.41.12-12.el6                                            
  libcurl.x86_64 0:7.19.7-26.el6_2.4                                            
  libdhash.x86_64 0:0.4.2-9.el6                                                 
  libdrm.x86_64 0:2.4.25-2.el6                                                  
  libgcj.x86_64 0:4.4.6-4.el6                                                   
  libgcrypt.x86_64 0:1.4.5-9.el6_2.2                                            
  libgpg-error.x86_64 0:1.7-4.el6                                               
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.42.el6                                               
  libhugetlbfs.x86_64 0:2.12-2.el6                                              
  libhugetlbfs-utils.x86_64 0:2.12-2.el6                                        
  libicu.x86_64 0:4.2.1-9.1.el6_2                                               
  libini_config.x86_64 0:0.6.1-9.el6                                            
  libnih.x86_64 0:1.0.1-7.el6                                                   
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libproxy.x86_64 0:0.3.0-3.el6_3                                               
  libproxy-bin.x86_64 0:0.3.0-3.el6_3                                           
  libproxy-python.x86_64 0:0.3.0-3.el6_3                                        
  libselinux.x86_64 0:2.0.94-5.3.el6                                            
  libselinux-utils.x86_64 0:2.0.94-5.3.el6                                      
  libsemanage.x86_64 0:2.0.43-4.1.el6                                           
  libsepol.x86_64 0:2.0.41-4.el6                                                
  libsndfile.x86_64 0:1.0.20-5.el6                                              
  libss.x86_64 0:1.41.12-12.el6                                                 
  libssh2.x86_64 0:1.2.2-11.el6_3                                               
  libtar.x86_64 0:1.2.11-17.el6                                                 
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtirpc.x86_64 0:0.2.1-5.el6                                                 
  libudev.x86_64 0:147-2.42.el6                                                 
  libusb1.x86_64 0:1.0.9-0.5.rc1.el6                                            
  libuser.x86_64 0:0.56.13-5.el6                                                
  libuuid.x86_64 0:2.17.2-12.7.el6_3                                            
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxml2.x86_64 0:2.7.6-8.el6_3.3                                              
  libxml2-python.x86_64 0:2.7.6-8.el6_3.3                                       
  logrotate.x86_64 0:3.7.8-15.el6                                               
  lsof.x86_64 0:4.82-4.el6                                                      
  ltrace.x86_64 0:0.5-23.45svn.el6                                              
  lvm2.x86_64 0:2.02.95-10.el6_3.2                                              
  lvm2-libs.x86_64 0:2.02.95-10.el6_3.2                                         
  m2crypto.x86_64 0:0.20.2-9.el6                                                
  mailcap.noarch 0:2.1.31-2.el6                                                 
  man.x86_64 0:1.6f-30.el6                                                      
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-fr.noarch 0:3.23-9.el6                                              
  man-pages-ja.noarch 0:20100115-5.el6                                          
  man-pages-overrides.noarch 0:6.3.3-1.el6                                      
  mdadm.x86_64 0:3.2.3-9.el6                                                    
  microcode_ctl.x86_64 1:1.17-11.el6                                            
  mingetty.x86_64 0:1.08-5.el6                                                  
  mod_ssl.x86_64 1:2.2.15-15.el6_2.1                                            
  module-init-tools.x86_64 0:3.9-20.el6                                         
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  mysql-libs.x86_64 0:5.1.66-1.el6_3                                            
  ncompress.x86_64 0:4.2.4-54.el6_2.1                                           
  neon.x86_64 0:0.29.3-2.el6                                                    
  net-snmp.x86_64 1:5.5-41.el6_3.1                                              
  net-snmp-libs.x86_64 1:5.5-41.el6_3.1                                         
  net-tools.x86_64 0:1.60-110.el6_2                                             
  newt.x86_64 0:0.52.11-3.el6                                                   
  newt-python.x86_64 0:0.52.11-3.el6                                            
  nfs4-acl-tools.x86_64 0:0.3.3-6.el6                                           
  nmap.x86_64 2:5.51-2.el6                                                      
  nscd.x86_64 0:2.12-1.80.el6_3.6                                               
  nspr.x86_64 0:4.9.1-2.el6_3                                                   
  nss.x86_64 0:3.13.5-1.el6_3                                                   
  nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2                                       
  nss-softokn.x86_64 0:3.12.9-11.el6                                            
  nss-softokn-freebl.x86_64 0:3.12.9-11.el6                                     
  nss-sysinit.x86_64 0:3.13.5-1.el6_3                                           
  nss-tools.x86_64 0:3.13.5-1.el6_3                                             
  nss-util.x86_64 0:3.13.5-1.el6_3                                              
  nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1                                        
  ntsysv.x86_64 0:1.3.49.3-2.el6                                                
  numactl.x86_64 0:2.0.7-3.el6                                                  
  numpy.x86_64 0:1.4.1-9.el6                                                    
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-26.el6_3.2                                           
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openssh.x86_64 0:5.3p1-81.el6_3                                               
  openssh-clients.x86_64 0:5.3p1-81.el6_3                                       
  openssh-server.x86_64 0:5.3p1-81.el6_3                                        
  openssl.x86_64 0:1.0.0-25.el6_3.1                                             
  openswan.x86_64 0:2.6.32-19.el6_3                                             
  oprofile.x86_64 0:0.9.7-1.el6                                                 
  pam.x86_64 0:1.1.1-10.el6_2.1                                                 
  pam_krb5.x86_64 0:2.3.11-9.el6                                                
  pam_ldap.x86_64 0:185-11.el6                                                  
  pam_pkcs11.x86_64 0:0.6.2-12.1.el6                                            
  pango.x86_64 0:1.28.1-7.el6_3                                                 
  parted.x86_64 0:2.1-18.el6                                                    
  passwd.x86_64 0:0.77-4.el6_2.2                                                
  pciutils.x86_64 0:3.1.4-11.el6                                                
  pciutils-libs.x86_64 0:3.1.4-11.el6                                           
  pcre.x86_64 0:7.8-4.el6                                                       
  pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3                                         
  perf.x86_64 0:2.6.32-279.14.1.el6                                             
  perl.x86_64 4:5.10.1-127.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-127.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-127.el6                                        
  perl-CPAN.x86_64 0:1.9402-127.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-127.el6                                           
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-Date-Manip.noarch 0:6.24-1.el6                                           
  perl-Digest-SHA.x86_64 1:5.47-127.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-File-Fetch.x86_64 0:0.26-127.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-127.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-127.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6                             
  perl-Log-Message.x86_64 1:0.02-127.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-127.el6                                 
  perl-Module-Build.x86_64 1:0.3500-127.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-127.el6                                    
  perl-Module-Load.x86_64 1:0.16-127.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-127.el6                            
  perl-Module-Loaded.x86_64 1:0.02-127.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-127.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-127.el6                                    
  perl-Package-Constants.x86_64 1:0.02-127.el6                                  
  perl-Params-Check.x86_64 1:0.26-127.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-127.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-127.el6                                         
  perl-Term-UI.x86_64 0:0.20-127.el6                                            
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-127.el6                                       
  perl-Time-Piece.x86_64 0:1.15-127.el6                                         
  perl-core.x86_64 0:5.10.1-127.el6                                             
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libs.x86_64 4:5.10.1-127.el6                                             
  perl-parent.x86_64 1:0.221-127.el6                                            
  perl-version.x86_64 3:0.77-127.el6                                            
  pinentry.x86_64 0:0.7.6-6.el6                                                 
  plymouth.x86_64 0:0.8.3-24.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-24.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-24.el6                                        
  policycoreutils.x86_64 0:2.0.83-19.24.el6                                     
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.13-1.el6_3                                            
  postgresql-libs.x86_64 0:8.4.13-1.el6_3                                       
  postgresql-plpython.x86_64 0:8.4.13-1.el6_3                                   
  postgresql-server.x86_64 0:8.4.13-1.el6_3                                     
  powertop.x86_64 0:1.11-6.el6                                                  
  prelink.x86_64 0:0.4.6-3.el6                                                  
  procps.x86_64 0:3.2.8-23.el6                                                  
  psacct.x86_64 0:6.3.2-63.el6_3.3                                              
  pulseaudio-libs.x86_64 0:0.9.21-14.el6_3                                      
  python.x86_64 0:2.6.6-29.el6_3.3                                              
  python-dmidecode.x86_64 0:3.10.13-1.el6                                       
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-29.el6_3.3                                         
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.06.05-1.el6                                        
  ql2500-firmware.noarch 0:5.06.05-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  readline.x86_64 0:6.0-4.el6                                                   
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.3.0.3.el6                            
  rhn-check.noarch 0:1.0.0-87.el6                                               
  rhn-client-tools.noarch 0:1.0.0-87.el6                                        
  rhn-setup.noarch 0:1.0.0-87.el6                                               
  rhnlib.noarch 0:2.5.22-12.el6                                                 
  rng-tools.x86_64 0:2-13.el6_2                                                 
  rsync.x86_64 0:3.0.6-9.el6                                                    
  rsyslog.x86_64 0:5.8.10-2.el6                                                 
  samba-client.x86_64 0:3.5.10-125.el6                                          
  samba-common.x86_64 0:3.5.10-125.el6                                          
  samba-winbind-clients.x86_64 0:3.5.10-125.el6                                 
  screen.x86_64 0:4.0.3-16.el6                                                  
  sed.x86_64 0:4.2.1-10.el6                                                     
  seekwatcher.noarch 0:0.12-5.el6                                               
  selinux-policy.noarch 0:3.7.19-155.el6_3.8                                    
  selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8                           
  setup.noarch 0:2.8.14-16.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-13.el6                                          
  smartmontools.x86_64 1:5.42-2.el6                                             
  sos.noarch 0:2.2-29.el6                                                       
  sssd.x86_64 0:1.8.0-32.el6                                                    
  sssd-client.x86_64 0:1.8.0-32.el6                                             
  strace.x86_64 0:4.5.19-1.11.el6_3.2                                           
  sudo.x86_64 0:1.7.4p5-13.el6_3                                                
  sysstat.x86_64 0:9.0.4-20.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-5.el6                             
  system-config-firewall-tui.noarch 0:1.2.27-5.el6                              
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tar.x86_64 2:1.23-7.el6                                                       
  tcp_wrappers.x86_64 0:7.6-57.el6                                              
  tcp_wrappers-libs.x86_64 0:7.6-57.el6                                         
  tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6                             
  tcsh.x86_64 0:6.17-19.el6_2                                                   
  telnet.x86_64 1:0.17-47.el6_3.1                                               
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  trace-cmd.x86_64 0:1.0.5-7.el6                                                
  tzdata.noarch 0:2012i-2.el6                                                   
  tzdata-java.noarch 0:2012i-2.el6                                              
  udev.x86_64 0:147-2.42.el6                                                    
  unixODBC.x86_64 0:2.2.14-12.el6_3                                             
  upstart.x86_64 0:0.6.5-12.el6                                                 
  usbutils.x86_64 0:003-4.el6                                                   
  util-linux-ng.x86_64 0:2.17.2-12.7.el6_3                                      
  valgrind.x86_64 1:3.6.0-5.el6                                                 
  vim-common.x86_64 2:7.2.411-1.8.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.8.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.8.el6                                          
  which.x86_64 0:2.19-6.el6                                                     
  xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6                                   
  xinetd.x86_64 2:2.3.14-35.el6_3                                               
  xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6                                       
  xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6                                
  xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6                               
  yum.noarch 0:3.2.29-30.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-14.el6                                    
  yum-rhn-plugin.noarch 0:0.9.1-40.el6                                          
  yum-utils.noarch 0:1.1.30-14.el6                                              
  zlib.x86_64 0:1.2.3-27.el6                                                    

Replaced:
  abrt-plugin-logger.x86_64 0:1.1.13-4.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.13-4.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.13-4.el6                                   
  ipa-client.x86_64 0:2.0-9.el6                                                 
  postgresql-jdbc.x86_64 0:8.4.701-3.el6                                        

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 19 mkovacik 2012-11-30 04:10:40 UTC
IMAGE ID= 
=====image_validation.sh Thu Nov 29 23:01:33 EST 2012=====
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-29-87.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-dbd2a7e1 , Instance Type : m2.xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : HOFhF3/32f+AnZgF5f5Y03Ib5Oha3Az8ONqois6rWjoxe1gulrn8ycq5q3oqk4uo47aYCtAxBXF8
uXi8KoubhBehsqEOxa5R7UMwfjG0bddlHdsJmC4EIXOBjANfRHN5w2HC+x88XqUqJKxfgGaY2gLz
4kVIDZCm9cjk9gs0rjM=
/root/valid/src
ip-10-240-6-197
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  [ 0 -eq 0 ]
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-29-87.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-dbd2a7e1 , Instance Type : m2.xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : HOFhF3/32f+AnZgF5f5Y03Ib5Oha3Az8ONqois6rWjoxe1gulrn8ycq5q3oqk4uo47aYCtAxBXF8
uXi8KoubhBehsqEOxa5R7UMwfjG0bddlHdsJmC4EIXOBjANfRHN5w2HC+x88XqUqJKxfgGaY2gLz
4kVIDZCm9cjk9gs0rjM=
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-2fa658e0-45700c69
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-fd431d51-4ae0493b
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FOUND MEMORY OF 17525032 > hwp MEMORY of 17100000
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## test repo files ... 
######################################################################################
COMMAND:  ls /etc/yum.repos.d/redhat-rhui-client-config.repo
RESULT: /etc/yum.repos.d/redhat-rhui-client-config.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/redhat-rhui.repo
RESULT: /etc/yum.repos.d/redhat-rhui.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/rhui-load-balancers.conf
RESULT: /etc/yum.repos.d/rhui-load-balancers.conf 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
/root/valid/src
ip-10-240-6-197
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
this machine doesn't require swap
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
Detected rpm kernel version: 2.6.32-71.29.1.el6.x86_64
Detected uname kernel version: 2.6.32-71.29.1.el6.x86_64
COMMAND:  true
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6.x86_64
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

Comment 20 mkovacik 2012-11-30 04:10:45 UTC
######################################################################################
# NEW TEST: ## Verify system up to date
######################################################################################
COMMAND:  _check_sys_update_phase1
# no update was required
RESULT: # checking sys update done
# no update was required 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 1 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
python-bugzillaPackager    : Fedora Project
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                           repo name               status
rhui-ap-southeast-2-client-config-server-6        Red Hat Update Infrastr 0
rhui-ap-southeast-2-rhel-server-releases          Red Hat Enterprise Linu 0
rhui-ap-southeast-2-rhel-server-releases-optional Red Hat Enterprise Linu 0
repolist: 0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Debugging Tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Identity Management Server
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Ruby Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-7.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-6.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.6-4.el6 for package: gcc-gfortran-4.4.6-4.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-7.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package make.x86_64 1:3.81-20.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-39.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-27.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-27.el6 for package: rpm-build-4.8.0-27.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-27.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-7.el6 set to be updated
---> Package swig.x86_64 0:1.3.40-6.el6 set to be updated
---> Package systemtap.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-devel = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Processing Dependency: systemtap-client = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-56.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.6-4.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-client.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-runtime = 1.7-5.el6_3.1 for package: systemtap-client-1.7-5.el6_3.1.x86_64
---> Package systemtap-devel.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-27.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version       Repository                                Size
================================================================================
Installing:
 autoconf   noarch 2.63-5.1.el6  rhui-ap-southeast-2-rhel-server-releases 781 k
 automake   noarch 1.11.1-1.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 550 k
 bison      x86_64 2.4.1-5.el6   rhui-ap-southeast-2-rhel-server-releases 637 k
 byacc      x86_64 1.9.20070509-7.el6
                                 rhui-ap-southeast-2-rhel-server-releases  48 k
 cscope     x86_64 15.6-6.el6    rhui-ap-southeast-2-rhel-server-releases 136 k
 ctags      x86_64 5.8-2.el6     rhui-ap-southeast-2-rhel-server-releases 147 k
 diffstat   x86_64 1.51-2.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 doxygen    x86_64 1:1.6.1-6.el6 rhui-ap-southeast-2-rhel-server-releases 2.4 M
 flex       x86_64 2.5.35-8.el6  rhui-ap-southeast-2-rhel-server-releases 286 k
 gcc-c++    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 gcc-gfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 git        x86_64 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.6 M
 indent     x86_64 2.2.10-7.el6  rhui-ap-southeast-2-rhel-server-releases 115 k
 intltool   noarch 0.41.0-1.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 libtool    x86_64 2.2.6-15.5.el6
                                 rhui-ap-southeast-2-rhel-server-releases 564 k
 patchutils x86_64 0.3.1-3.1.el6 rhui-ap-southeast-2-rhel-server-releases  95 k
 rcs        x86_64 5.7-37.el6    rhui-ap-southeast-2-rhel-server-releases 173 k
 redhat-rpm-config
            noarch 9.0.3-39.el6  rhui-ap-southeast-2-rhel-server-releases  58 k
 rpm-build  x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 125 k
 swig       x86_64 1.3.40-6.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 systemtap  x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases  25 k
Updating:
 binutils   x86_64 2.20.51.0.2-5.34.el6
                                 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 cvs        x86_64 1.11.23-11.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 712 k
 elfutils   x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 201 k
 gcc        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases  10 M
 make       x86_64 1:3.81-20.el6 rhui-ap-southeast-2-rhel-server-releases 389 k
 subversion x86_64 1.6.11-7.el6  rhui-ap-southeast-2-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 155 k
 gettext-libs
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 112 k
 libstdc++-devel
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 1.5 M
 perl-Error noarch 1:0.17015-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Git   noarch 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  28 k
 systemtap-client
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 3.0 M
 systemtap-devel
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 1.2 M
Updating for dependencies:
 cpp        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.7 M
 elfutils-libelf
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 169 k
 elfutils-libs
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 181 k
 gdb        x86_64 7.2-56.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 libgcc     x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 100 k
 libgfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 264 k
 libgomp    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 117 k
 libstdc++  x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 292 k
 rpm        x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 899 k
 rpm-libs   x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 310 k
 rpm-python x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases  55 k
 systemtap-runtime
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 166 k

Transaction Summary
================================================================================
Install      28 Package(s)
Upgrade      18 Package(s)

Total download size: 52 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           7.6 MB/s |  52 MB     00:06     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.6-4.el6.x86_64                               1/64 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/64 

  Updating       : libstdc++-4.4.6-4.el6.x86_64                            3/64 

  Updating       : rpm-libs-4.8.0-27.el6.x86_64                            4/64 

  Updating       : rpm-4.8.0-27.el6.x86_64                                 5/64 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/64 

  Updating       : binutils-2.20.51.0.2-5.34.el6.x86_64                    7/64 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/64 

  Updating       : systemtap-runtime-1.7-5.el6_3.1.x86_64                  9/64 

  Installing     : systemtap-client-1.7-5.el6_3.1.x86_64                  10/64 

  Installing     : gettext-libs-0.17-16.el6.x86_64                        11/64 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       12/64 

  Updating       : libgomp-4.4.6-4.el6.x86_64                             13/64 

  Updating       : gdb-7.2-56.el6.x86_64                                  14/64 

  Updating       : libgfortran-4.4.6-4.el6.x86_64                         15/64 

  Updating       : 1:make-3.81-20.el6.x86_64                              16/64 

  Updating       : cpp-4.4.6-4.el6.x86_64                                 17/64 

  Updating       : gcc-4.4.6-4.el6.x86_64                                 18/64 

  Installing     : systemtap-devel-1.7-5.el6_3.1.x86_64                   19/64 

  Installing     : gcc-gfortran-4.4.6-4.el6.x86_64                        20/64 

  Installing     : rpm-build-4.8.0-27.el6.x86_64                          21/64 

  Updating       : rpm-python-4.8.0-27.el6.x86_64                         22/64 

  Installing     : 1:doxygen-1.6.1-6.el6.x86_64                           23/64

Comment 21 mkovacik 2012-11-30 04:10:50 UTC
  Installing     : swig-1.3.40-6.el6.x86_64                               24/64 

  Updating       : cvs-1.11.23-11.el6_2.1.x86_64                          25/64 

  Installing     : byacc-1.9.20070509-7.el6.x86_64                        26/64 

  Installing     : flex-2.5.35-8.el6.x86_64                               27/64 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        28/64 

  Installing     : diffstat-1.51-2.el6.x86_64                             29/64 

  Installing     : rcs-5.7-37.el6.x86_64                                  30/64 

  Installing     : cscope-15.6-6.el6.x86_64                               31/64 

  Updating       : subversion-1.6.11-7.el6.x86_64                         32/64 

  Installing     : ctags-5.8-2.el6.x86_64                                 33/64 

  Installing     : indent-2.2.10-7.el6.x86_64                             34/64 

  Installing     : bison-2.4.1-5.el6.x86_64                               35/64 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      36/64 

  Installing     : autoconf-2.63-5.1.el6.noarch                           37/64 

  Installing     : automake-1.11.1-1.2.el6.noarch                         38/64 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             39/64 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        40/64 

  Installing     : libstdc++-devel-4.4.6-4.el6.x86_64                     41/64 

  Installing     : gcc-c++-4.4.6-4.el6.x86_64                             42/64 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         43/64 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          44/64 

  Installing     : systemtap-1.7-5.el6_3.1.x86_64                         45/64 

  Installing     : redhat-rpm-config-9.0.3-39.el6.noarch                  46/64 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                47/64 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            48/64 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         49/64 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           50/64 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                51/64 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       52/64 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          53/64 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             54/64 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     55/64 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   56/64 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                57/64 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            58/64 

  Cleanup        : cvs-1.11.23-11.el6_0.1.x86_64                          59/64 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              60/64 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  61/64 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        62/64 

  Cleanup        : 1:make-3.81-19.el6.x86_64                              63/64 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     64/64 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-7.el6        
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-6.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.6-4.el6             
  gcc-gfortran.x86_64 0:4.4.6-4.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-7.el6        intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-39.el6  
  rpm-build.x86_64 0:4.8.0-27.el6     swig.x86_64 0:1.3.40-6.el6               
  systemtap.x86_64 0:1.7-5.el6_3.1   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6                                            
  gettext-libs.x86_64 0:0.17-16.el6                                             
  libstdc++-devel.x86_64 0:4.4.6-4.el6                                          
  perl-Error.noarch 1:0.17015-4.el6                                             
  perl-Git.noarch 0:1.7.1-2.el6_0.1                                             
  systemtap-client.x86_64 0:1.7-5.el6_3.1                                       
  systemtap-devel.x86_64 0:1.7-5.el6_3.1                                        

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.34.el6    cvs.x86_64 0:1.11.23-11.el6_2.1    
  elfutils.x86_64 0:0.152-1.el6             gcc.x86_64 0:4.4.6-4.el6           
  make.x86_64 1:3.81-20.el6                 subversion.x86_64 0:1.6.11-7.el6   

Dependency Updated:
  cpp.x86_64 0:4.4.6-4.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-56.el6                  
  libgcc.x86_64 0:4.4.6-4.el6         libgfortran.x86_64 0:4.4.6-4.el6         
  libgomp.x86_64 0:4.4.6-4.el6        libstdc++.x86_64 0:4.4.6-4.el6           
  rpm.x86_64 0:4.8.0-27.el6           rpm-libs.x86_64 0:4.8.0-27.el6           
  rpm-python.x86_64 0:4.8.0-27.el6    systemtap-runtime.x86_64 0:1.7-5.el6_3.1 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
# checking possible sys update
Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data

redhat-release-server.x86_64       6Server-6.3.0.3.el6
                                                   rhui-ap-southeast-2-rhel-server-releases
Obsoleting Packages
abrt.x86_64                        2.0.8-6.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-sosreport.x86_64   1.1.13-4.el6    @koji-override-0/$releasever 
ipa-client.x86_64                  2.2.0-16.el6    rhui-ap-southeast-2-rhel-server-releases
    ipa-client.x86_64              2.0-9.el6       @koji-override-0/$releasever 
libreport-plugin-logger.x86_64     2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-logger.x86_64      1.1.13-4.el6    @koji-override-0/$releasever 
libreport-plugin-rhtsupport.x86_64 2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-rhtsupport.x86_64  1.1.13-4.el6    @koji-override-0/$releasever 
postgresql-jdbc.noarch             8.4.701-8.el6   rhui-ap-southeast-2-rhel-server-releases
    postgresql-jdbc.x86_64         8.4.701-3.el6   @koji-override-0/$releasever 
# sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2 from rhui-ap-southeast-2-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6 set to be updated
---> Package SDL.x86_64 0:1.2.14-3.el6 set to be updated
---> Package abrt.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport >= 2.0.9 for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libbtparser.so.2()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libabrt_dbus.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-kerneloops for package: abrt-addon-kerneloops-2.0.8-6.el6.x86_64
---> Package abrt-addon-python.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-cli.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-mailx for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport-cli for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: abrt-tui for package: abrt-cli-2.0.8-6.el6.x86_64
---> Package abrt-libs.x86_64 0:2.0.8-6.el6 set to be updated
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 set to be updated
---> Package alsa-utils.x86_64 0:1.0.22-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-5.el6_2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6_2.1 set to be updated
---> Package atlas.x86_64 0:3.8.4-2.el6 set to be updated
---> Package attr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package audit.x86_64 0:2.2-2.el6 set to be updated
---> Package audit-libs.x86_64 0:2.2-2.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-10.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-55.el6_3 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-9.el6_2 set to be updated
---> Package bfa-firmware.noarch 0:3.0.0.0-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package blktrace.x86_64 0:1.0.1-6.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-15.el6 set to be updated
---> Package c-ares.x86_64 0:1.7.0-6.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.56-1.el6 set to be updated
---> Package chkconfig.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 set to be updated
---> Package conman.x86_64 0:0.2.5-2.4.el6 set to be updated
---> Package coreutils.x86_64 0:8.4-19.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-19.el6 set to be updated
---> Package cpio.x86_64 0:2.10-11.el6_3 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:6.0.4-2.el6 set to be updated
---> Package crash-trace-command.x86_64 0:1.0-4.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package crontabs.noarch 0:1.10-33.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-48.el6_3.3 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package db4.x86_64 0:4.7.25-17.el6 set to be updated
---> Package db4-utils.x86_64 0:4.7.25-17.el6 set to be updated
---> Package dbus.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package device-mapper.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package dhclient.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
--> Processing Dependency: dhcp-common = 12:4.1.1-31.P1.el6_3.1 for package: 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64
---> Package dosfstools.x86_64 0:3.0.9-4.el6 set to be updated
---> Package dracut.noarch 0:004-284.el6_3.1 set to be updated
---> Package dracut-kernel.noarch 0:004-284.el6_3.1 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-10.el6 set to be updated
---> Package expat.x86_64 0:2.0.1-11.el6_2 set to be updated
---> Package expect.x86_64 0:5.44.1.15-4.el6 set to be updated
---> Package file.x86_64 0:5.04-13.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-13.el6 set to be updated
---> Package filesystem.x86_64 0:2.4.30-3.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fprintd.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 set to be updated
---> Package ftp.x86_64 0:0.17-51.1.el6_3.1 set to be updated
---> Package gawk.x86_64 0:3.1.7-9.el6 set to be updated
---> Package glib2.x86_64 0:2.22.5-7.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package gmp.x86_64 0:4.3.1-7.el6_2.2 set to be updated
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 set to be updated
---> Package gpm-libs.x86_64 0:1.20.6-12.el6 set to be updated
---> Package grep.x86_64 0:2.6.3-3.el6 set to be updated
---> Package grub.x86_64 1:0.97-77.el6 set to be updated
---> Package grubby.x86_64 0:7.0.15-3.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-10.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package hwdata.noarch 0:0.233-7.8.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.31-2.el6_3.1 set to be updated
---> Package ipa-client.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: ipa-python = 2.2.0-16.el6 for package: ipa-client-2.2.0-16.el6.x86_64
--> Processing Dependency: python-krbV for package: ipa-client-2.2.0-16.el6.x86_64
---> Package iproute.x86_64 0:2.6.32-20.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-35.el6_3 set to be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-1.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3 set to be updated
---> Package jwhois.x86_64 0:4.0-19.el6 set to be updated
---> Package kernel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-279.14.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-245.el6 set to be updated
---> Package keyutils.x86_64 0:1.4-4.el6 set to be updated
---> Package keyutils-libs.x86_64 0:1.4-4.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-56.el6_3.1 set to be updated
---> Package krb5-libs.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package ksh.x86_64 0:20100621-16.el6 set to be updated
---> Package latencytop.x86_64 0:0.5-9.el6 set to be updated
--> Processing Dependency: latencytop-common = 0.5-9.el6 for package: latencytop-0.5-9.el6.x86_64
---> Package less.x86_64 0:436-10.el6 set to be updated
---> Package libacl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package libattr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libcap.x86_64 0:2.16-5.5.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-9.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package libdhash.x86_64 0:0.4.2-9.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.25-2.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-9.el6_2.2 set to be updated
---> Package libgpg-error.x86_64 0:1.7-4.el6 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.42.el6 set to be updated
---> Package libhugetlbfs.x86_64 0:2.12-2.el6 set to be updated
---> Package libhugetlbfs-utils.x86_64 0:2.12-2.el6 set to be updated
---> Package libicu.x86_64 0:4.2.1-9.1.el6_2 set to be updated
---> Package libini_config.x86_64 0:0.6.1-9.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
---> Package libnih.x86_64 0:1.0.1-7.el6 set to be updated
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.49-1.el6_2 set to be updated
---> Package libproxy.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-bin.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-python.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libreport-plugin-logger.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libsemanage.x86_64 0:2.0.43-4.1.el6 set to be updated
---> Package libsepol.x86_64 0:2.0.41-4.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-5.el6 set to be updated
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libss.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libssh2.x86_64 0:1.2.2-11.el6_3 set to be updated
---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtiff.x86_64 0:3.9.4-6.el6_3 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-5.el6 set to be updated
---> Package libudev.x86_64 0:147-2.42.el6 set to be updated
---> Package libusb1.x86_64 0:1.0.9-0.5.rc1.el6 set to be updated
---> Package libuser.x86_64 0:0.56.13-5.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 set to be updated
---> Package libxml2.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package libxml2-python.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package logrotate.x86_64 0:3.7.8-15.el6 set to be updated
---> Package lsof.x86_64 0:4.82-4.el6 set to be updated
---> Package ltrace.x86_64 0:0.5-23.45svn.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package m2crypto.x86_64 0:0.20.2-9.el6 set to be updated
---> Package mailcap.noarch 0:2.1.31-2.el6 set to be updated
---> Package man.x86_64 0:1.6f-30.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-fr.noarch 0:3.23-9.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-5.el6 set to be updated
---> Package man-pages-overrides.noarch 0:6.3.3-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.3-9.el6 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-11.el6 set to be updated
---> Package mingetty.x86_64 0:1.08-5.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-15.el6_2.1 set to be updated
---> Package module-init-tools.x86_64 0:3.9-20.el6 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package mysql-libs.x86_64 0:5.1.66-1.el6_3 set to be updated
---> Package ncompress.x86_64 0:4.2.4-54.el6_2.1 set to be updated
---> Package neon.x86_64 0:0.29.3-2.el6 set to be updated
---> Package net-snmp.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-tools.x86_64 0:1.60-110.el6_2 set to be updated
---> Package newt.x86_64 0:0.52.11-3.el6 set to be updated
---> Package newt-python.x86_64 0:0.52.11-3.el6 set to be updated
---> Package nfs4-acl-tools.x86_64 0:0.3.3-6.el6 set to be updated
---> Package nmap.x86_64 2:5.51-2.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package nspr.x86_64 0:4.9.1-2.el6_3 set to be updated
---> Package nss.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-tools.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-util.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1 set to be updated
---> Package ntsysv.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package numactl.x86_64 0:2.0.7-3.el6 set to be updated
---> Package numpy.x86_64 0:1.4.1-9.el6 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openssh.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssl.x86_64 0:1.0.0-25.el6_3.1 set to be updated
---> Package openswan.x86_64 0:2.6.32-19.el6_3 set to be updated
---> Package oprofile.x86_64 0:0.9.7-1.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-10.el6_2.1 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-9.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-11.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-12.1.el6 set to be updated
---> Package pango.x86_64 0:1.28.1-7.el6_3 set to be updated
---> Package parted.x86_64 0:2.1-18.el6 set to be updated
---> Package passwd.x86_64 0:0.77-4.el6_2.2 set to be updated
---> Package pciutils.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pciutils-libs.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pcre.x86_64 0:7.8-4.el6 set to be updated
---> Package pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3 set to be updated
---> Package perf.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-127.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-127.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-127.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-127.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-Date-Manip.noarch 0:6.24-1.el6 set to be updated
--> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
---> Package perl-Digest-SHA.x86_64 1:5.47-127.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-127.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-127.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-127.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-127.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-127.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-127.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-127.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-127.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-127.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-127.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-127.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-127.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-127.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-127.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-127.el6 set to be updated
--> Processing Dependency: perl-IO-Compress-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
--> Processing Dependency: perl-Compress-Raw-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated

Comment 22 mkovacik 2012-11-30 04:10:54 UTC
Created attachment 915611 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 23 mkovacik 2012-11-30 04:10:59 UTC
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
---> Package flac.x86_64 0:1.2.1-6.1.el6 set to be updated
---> Package ipa-python.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: libipa_hbac-python for package: ipa-python-2.2.0-16.el6.x86_64
---> Package latencytop-common.x86_64 0:0.5-9.el6 set to be updated
---> Package libipa_hbac.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libpath_utils.x86_64 0:0.2.1-9.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-9.el6 set to be updated
---> Package libreport.x86_64 0:2.0.9-5.el6 set to be updated
--> Processing Dependency: libreport-python = 2.0.9-5.el6 for package: libreport-2.0.9-5.el6.x86_64
--> Processing Dependency: libreport-plugin-reportuploader for package: libreport-2.0.9-5.el6.x86_64
---> Package libreport-cli.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-mailx.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libunistring.x86_64 0:0.9.3-5.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-127.el6 set to be updated
---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-YAML-Syck.x86_64 0:1.07-4.el6 set to be updated
---> Package python-krbV.x86_64 0:1.0.90-3.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-48.el6_3.3 set to be updated
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-48.el6_3.3.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package libipa_hbac-python.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-python.x86_64 0:2.0.9-5.el6 set to be updated
---> Package mesa-libGL.x86_64 0:7.11-5.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-4.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-24.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-24.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-9.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package   Arch   Version        Repository                                Size
================================================================================
Installing:
 abrt      x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 224 k
     replacing  abrt-plugin-sosreport.x86_64 1.1.13-4.el6
 ipa-client
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 116 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel    x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 kernel-devel
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 7.6 M
 libreport-plugin-logger
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  17 k
     replacing  abrt-plugin-logger.x86_64 1.1.13-4.el6
 libreport-plugin-rhtsupport
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  25 k
     replacing  abrt-plugin-rhtsupport.x86_64 1.1.13-4.el6
 postgresql-jdbc
           noarch 8.4.701-8.el6  rhui-ap-southeast-2-rhel-server-releases 402 k
     replacing  postgresql-jdbc.x86_64 8.4.701-3.el6
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
           noarch 3-7.el6        rhui-ap-southeast-2-rhel-server-releases 102 k
 SDL       x86_64 1.2.14-3.el6   rhui-ap-southeast-2-rhel-server-releases 193 k
 abrt-addon-ccpp
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 109 k
 abrt-addon-kerneloops
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  64 k
 abrt-addon-python
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  61 k
 abrt-cli  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  50 k
 abrt-libs x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  56 k
 alsa-lib  x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 370 k
 alsa-utils
           x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 2.0 M
 apr       x86_64 1.3.9-5.el6_2  rhui-ap-southeast-2-rhel-server-releases 123 k
 at        x86_64 3.1.10-43.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  60 k
 atlas     x86_64 3.8.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.8 M
 attr      x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 audit     x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases 225 k
 audit-libs
           x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases  60 k
 authconfig
           x86_64 6.1.12-10.el6  rhui-ap-southeast-2-rhel-server-releases 371 k
 autofs    x86_64 1:5.0.5-55.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 491 k
 avahi-libs
           x86_64 0.6.25-11.el6  rhui-ap-southeast-2-rhel-server-releases  54 k
 bash      x86_64 4.1.2-9.el6_2  rhui-ap-southeast-2-rhel-server-releases 903 k
 bfa-firmware
           noarch 3.0.0.0-1.el6  rhui-ap-southeast-2-rhel-server-releases 442 k
 bind-libs x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 871 k
 bind-utils
           x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 blktrace  x86_64 1.0.1-6.el6    rhui-ap-southeast-2-rhel-server-releases 768 k
 busybox   x86_64 1:1.15.1-15.el6
                                 rhui-ap-southeast-2-rhel-server-releases 611 k
 c-ares    x86_64 1.7.0-6.el6    rhui-ap-southeast-2-rhel-server-releases  53 k
 ca-certificates
           noarch 2010.63-3.el6_1.5
                                 rhui-ap-southeast-2-rhel-server-releases 531 k
 certmonger
           x86_64 0.56-1.el6     rhui-ap-southeast-2-rhel-server-releases 257 k
 chkconfig x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases 159 k
 cifs-utils
           x86_64 4.8.1-10.el6   rhui-ap-southeast-2-rhel-server-releases  46 k
 conman    x86_64 0.2.5-2.4.el6  rhui-ap-southeast-2-rhel-server-releases 123 k
 coreutils x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases 3.0 M
 coreutils-libs
           x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases  47 k
 cpio      x86_64 2.10-11.el6_3  rhui-ap-southeast-2-rhel-server-releases 192 k
 cracklib  x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  70 k
 cracklib-dicts
           x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.6 M
 crash     x86_64 6.0.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 crash-trace-command
           x86_64 1.0-4.el6      rhui-ap-southeast-2-rhel-server-releases  28 k
 crda      x86_64 1.1.1_2010.11.22-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  23 k
 cronie    x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  71 k
 cronie-anacron
           x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 crontabs  noarch 1.10-33.el6    rhui-ap-southeast-2-rhel-server-releases  10 k
 cups-libs x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 316 k
 curl      x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 192 k
 cyrus-sasl
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  78 k
 cyrus-sasl-gssapi
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  34 k
 cyrus-sasl-lib
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 cyrus-sasl-md5
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 cyrus-sasl-plain
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  31 k
 db4       x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 563 k
 db4-utils x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 130 k
 dbus      x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 dbus-libs x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 127 k
 device-mapper
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 135 k
 device-mapper-event
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  88 k
 device-mapper-event-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  83 k
 device-mapper-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 dhclient  x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 317 k
 dosfstools
           x86_64 3.0.9-4.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 dracut    noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 dracut-kernel
           noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  21 k
 e2fsprogs x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 551 k
 e2fsprogs-libs
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 119 k
 efibootmgr
           x86_64 0.5.4-10.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 expat     x86_64 2.0.1-11.el6_2 rhui-ap-southeast-2-rhel-server-releases  77 k
 expect    x86_64 5.44.1.15-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases 256 k
 file      x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases  46 k
 file-libs x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases 310 k
 filesystem
           x86_64 2.4.30-3.el6   rhui-ap-southeast-2-rhel-server-releases 1.0 M
 fipscheck x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases  14 k
 fipscheck-lib
           x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases 8.4 k
 fprintd   x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  41 k
 fprintd-pam
           x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  13 k
 freetype  x86_64 2.3.11-6.el6_2.9
                                 rhui-ap-southeast-2-rhel-server-releases 359 k
 ftp       x86_64 0.17-51.1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  57 k
 gawk      x86_64 3.1.7-9.el6    rhui-ap-southeast-2-rhel-server-releases 774 k
 glib2     x86_64 2.22.5-7.el6   rhui-ap-southeast-2-rhel-server-releases 1.1 M
 glibc     x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 3.8 M
 glibc-common
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases  14 M
 glibc-devel
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 971 k
 glibc-headers
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 601 k
 gmp       x86_64 4.3.1-7.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 gnutls    x86_64 2.8.5-4.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 342 k
 gpm-libs  x86_64 1.20.6-12.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 grep      x86_64 2.6.3-3.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 grub      x86_64 1:0.97-77.el6  rhui-ap-southeast-2-rhel-server-releases 907 k
 grubby    x86_64 7.0.15-3.el6   rhui-ap-southeast-2-rhel-server-releases  42 k
 gtk2      x86_64 2.18.9-10.el6  rhui-ap-southeast-2-rhel-server-releases 3.3 M
 httpd     x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 812 k
 httpd-tools
           x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  70 k
 hwdata    noarch 0.233-7.8.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 initscripts
           x86_64 9.03.31-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 935 k
 iproute   x86_64 2.6.32-20.el6  rhui-ap-southeast-2-rhel-server-releases 337 k
 iptables  x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 246 k
 iptables-ipv6
           x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases  93 k
 iputils   x86_64 20071127-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 120 k
 irqbalance
           x86_64 2:0.55-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 iwl1000-firmware
           noarch 1:39.31.5.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 189 k
 iwl5000-firmware
           noarch 8.83.5.1_1-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 270 k
 iwl6000-firmware
           noarch 9.221.4.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 142 k
 iwl6050-firmware
           noarch 41.28.5.1-2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 218 k
 jasper-libs
           x86_64 1.900.1-15.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 java-1.6.0-openjdk
           x86_64 1:1.6.0.0-1.50.1.11.5.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 jwhois    x86_64 4.0-19.el6     rhui-ap-southeast-2-rhel-server-releases 104 k
 kernel-firmware
           noarch 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 8.7 M
 kernel-headers
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.9 M
 kexec-tools
           x86_64 2.0.0-245.el6  rhui-ap-southeast-2-rhel-server-releases 295 k
 keyutils  x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  39 k
 keyutils-libs
           x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  20 k
 kpartx    x86_64 0.4.9-56.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  51 k
 krb5-libs x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 713 k
 krb5-pkinit-openssl
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 108 k
 krb5-workstation
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 414 k
 ksh       x86_64 20100621-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 685 k
 latencytop
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 less      x86_64 436-10.el6     rhui-ap-southeast-2-rhel-server-releases 107 k
 libacl    x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  23 k
 libattr   x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  15 k
 libblkid  x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 libcap    x86_64 2.16-5.5.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 libcollection
           x86_64 0.6.0-9.el6    rhui-ap-southeast-2-rhel-server-releases  35 k
 libcom_err
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  36 k
 libcurl   x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 libdhash  x86_64 0.4.2-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 libdrm    x86_64 2.4.25-2.el6   rhui-ap-southeast-2-rhel-server-releases  65 k
 libgcj    x86_64 4.4.6-4.el6    rhui-ap-southeast-2-rhel-server-releases  19 M
 libgcrypt x86_64 1.4.5-9.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 libgpg-error
           x86_64 1.7-4.el6      rhui-ap-southeast-2-rhel-server-releases  59 k
 libgssglue
           x86_64 0.1-11.el6     rhui-ap-southeast-2-rhel-server-releases  23 k
 libgudev1 x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libhugetlbfs
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  69 k

Comment 24 mkovacik 2012-11-30 04:11:06 UTC
 libhugetlbfs-utils
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  52 k
 libicu    x86_64 4.2.1-9.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 4.9 M
 libini_config
           x86_64 0.6.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libnih    x86_64 1.0.1-7.el6    rhui-ap-southeast-2-rhel-server-releases 138 k
 libnl     x86_64 1.1-14.el6     rhui-ap-southeast-2-rhel-server-releases 121 k
 libpng    x86_64 2:1.2.49-1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 libproxy  x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases  39 k
 libproxy-bin
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.2 k
 libproxy-python
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.4 k
 libselinux
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases 107 k
 libselinux-utils
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases  81 k
 libsemanage
           x86_64 2.0.43-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 104 k
 libsepol  x86_64 2.0.41-4.el6   rhui-ap-southeast-2-rhel-server-releases 128 k
 libsndfile
           x86_64 1.0.20-5.el6   rhui-ap-southeast-2-rhel-server-releases 233 k
 libss     x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  40 k
 libssh2   x86_64 1.2.2-11.el6_3 rhui-ap-southeast-2-rhel-server-releases  75 k
 libtar    x86_64 1.2.11-17.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 libtasn1  x86_64 2.3-3.el6_2.1  rhui-ap-southeast-2-rhel-server-releases 238 k
 libtdb    x86_64 1.2.1-3.el6    rhui-ap-southeast-2-rhel-server-releases  28 k
 libtiff   x86_64 3.9.4-6.el6_3  rhui-ap-southeast-2-rhel-server-releases 341 k
 libtirpc  x86_64 0.2.1-5.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 libudev   x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 libusb1   x86_64 1.0.9-0.5.rc1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  80 k
 libuser   x86_64 0.56.13-5.el6  rhui-ap-southeast-2-rhel-server-releases 368 k
 libuuid   x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  65 k
 libvorbis x86_64 1:1.2.3-4.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 168 k
 libxml2   x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 798 k
 libxml2-python
           x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 321 k
 logrotate x86_64 3.7.8-15.el6   rhui-ap-southeast-2-rhel-server-releases  55 k
 lsof      x86_64 4.82-4.el6     rhui-ap-southeast-2-rhel-server-releases 319 k
 ltrace    x86_64 0.5-23.45svn.el6
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 lvm2      x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 615 k
 lvm2-libs x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 680 k
 m2crypto  x86_64 0.20.2-9.el6   rhui-ap-southeast-2-rhel-server-releases 471 k
 mailcap   noarch 2.1.31-2.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 man       x86_64 1.6f-30.el6    rhui-ap-southeast-2-rhel-server-releases 263 k
 man-pages noarch 3.22-17.el6    rhui-ap-southeast-2-rhel-server-releases 4.8 M
 man-pages-fr
           noarch 3.23-9.el6     rhui-ap-southeast-2-rhel-server-releases 5.6 M
 man-pages-ja
           noarch 20100115-5.el6 rhui-ap-southeast-2-rhel-server-releases 5.5 M
 man-pages-overrides
           noarch 6.3.3-1.el6    rhui-ap-southeast-2-rhel-server-releases 402 k
 mdadm     x86_64 3.2.3-9.el6    rhui-ap-southeast-2-rhel-server-releases 331 k
 microcode_ctl
           x86_64 1:1.17-11.el6  rhui-ap-southeast-2-rhel-server-releases 464 k
 mingetty  x86_64 1.08-5.el6     rhui-ap-southeast-2-rhel-server-releases  21 k
 mod_ssl   x86_64 1:2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  87 k
 module-init-tools
           x86_64 3.9-20.el6     rhui-ap-southeast-2-rhel-server-releases 465 k
 mutt      x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 mysql-libs
           x86_64 5.1.66-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 ncompress x86_64 4.2.4-54.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 neon      x86_64 0.29.3-2.el6   rhui-ap-southeast-2-rhel-server-releases 119 k
 net-snmp  x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 302 k
 net-snmp-libs
           x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 net-tools x86_64 1.60-110.el6_2 rhui-ap-southeast-2-rhel-server-releases 268 k
 newt      x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  97 k
 newt-python
           x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  48 k
 nfs4-acl-tools
           x86_64 0.3.3-6.el6    rhui-ap-southeast-2-rhel-server-releases  43 k
 nmap      x86_64 2:5.51-2.el6   rhui-ap-southeast-2-rhel-server-releases 2.8 M
 nscd      x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 209 k
 nspr      x86_64 4.9.1-2.el6_3  rhui-ap-southeast-2-rhel-server-releases 111 k
 nss       x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 763 k
 nss-pam-ldapd
           x86_64 0.7.5-15.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 151 k
 nss-softokn
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 170 k
 nss-softokn-freebl
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 122 k
 nss-sysinit
           x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  32 k
 nss-tools x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 729 k
 nss-util  x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  53 k
 nss_db    x86_64 2.2.3-0.4.pre1.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 663 k
 ntsysv    x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 numactl   x86_64 2.0.7-3.el6    rhui-ap-southeast-2-rhel-server-releases  59 k
 numpy     x86_64 1.4.1-9.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 oddjob    x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  60 k
 oddjob-mkhomedir
           x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  31 k
 openldap  x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 262 k
 openldap-clients
           x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 164 k
 openssh   x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 236 k
 openssh-clients
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 358 k
 openssh-server
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 300 k
 openssl   x86_64 1.0.0-25.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.4 M
 openswan  x86_64 2.6.32-19.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 894 k
 oprofile  x86_64 0.9.7-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.5 M
 pam       x86_64 1.1.1-10.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 656 k
 pam_krb5  x86_64 2.3.11-9.el6   rhui-ap-southeast-2-rhel-server-releases 134 k
 pam_ldap  x86_64 185-11.el6     rhui-ap-southeast-2-rhel-server-releases  88 k
 pam_pkcs11
           x86_64 0.6.2-12.1.el6 rhui-ap-southeast-2-rhel-server-releases 192 k
 pango     x86_64 1.28.1-7.el6_3 rhui-ap-southeast-2-rhel-server-releases 350 k
 parted    x86_64 2.1-18.el6     rhui-ap-southeast-2-rhel-server-releases 606 k
 passwd    x86_64 0.77-4.el6_2.2 rhui-ap-southeast-2-rhel-server-releases  89 k
 pciutils  x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  83 k
 pciutils-libs
           x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  34 k
 pcre      x86_64 7.8-4.el6      rhui-ap-southeast-2-rhel-server-releases 194 k
 pcsc-lite-libs
           x86_64 1.5.2-8.el6_3  rhui-ap-southeast-2-rhel-server-releases  27 k
 perf      x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.6 M
 perl      x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  10 M
 perl-Archive-Extract
           x86_64 1:0.38-127.el6 rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-Archive-Tar
           x86_64 1.58-127.el6   rhui-ap-southeast-2-rhel-server-releases  71 k
 perl-CPAN x86_64 1.9402-127.el6 rhui-ap-southeast-2-rhel-server-releases 244 k
 perl-CPANPLUS
           x86_64 0.88-127.el6   rhui-ap-southeast-2-rhel-server-releases 305 k
 perl-Compress-Raw-Zlib
           x86_64 1:2.020-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 perl-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-Date-Manip
           noarch 6.24-1.el6     rhui-ap-southeast-2-rhel-server-releases 1.4 M
 perl-Digest-SHA
           x86_64 1:5.47-127.el6 rhui-ap-southeast-2-rhel-server-releases  62 k
 perl-ExtUtils-CBuilder
           x86_64 1:0.27-127.el6 rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-ExtUtils-Embed
           x86_64 1.28-127.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-ExtUtils-MakeMaker
           x86_64 6.55-127.el6   rhui-ap-southeast-2-rhel-server-releases 291 k
 perl-ExtUtils-ParseXS
           x86_64 1:2.2003.0-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-File-Fetch
           x86_64 0.26-127.el6   rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-IO-Compress-Base
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 perl-IO-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases 134 k
 perl-IO-Zlib
           x86_64 1:1.09-127.el6 rhui-ap-southeast-2-rhel-server-releases  31 k
 perl-IPC-Cmd
           x86_64 1:0.56-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Locale-Maketext-Simple
           x86_64 1:0.18-127.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Log-Message
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Log-Message-Simple
           x86_64 0.04-127.el6   rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Build
           x86_64 1:0.3500-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 perl-Module-CoreList
           x86_64 2.18-127.el6   rhui-ap-southeast-2-rhel-server-releases  63 k
 perl-Module-Load
           x86_64 1:0.16-127.el6 rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Load-Conditional
           x86_64 0.30-127.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 perl-Module-Loaded
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Module-Pluggable
           x86_64 1:3.90-127.el6 rhui-ap-southeast-2-rhel-server-releases  38 k
 perl-Object-Accessor
           x86_64 1:0.34-127.el6 rhui-ap-southeast-2-rhel-server-releases  35 k
 perl-Package-Constants
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Params-Check
           x86_64 1:0.26-127.el6 rhui-ap-southeast-2-rhel-server-releases  34 k
 perl-Parse-CPAN-Meta
           x86_64 1:1.40-127.el6 rhui-ap-southeast-2-rhel-server-releases  28 k
 perl-Pod-Escapes
           x86_64 1:1.04-127.el6 rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-Pod-Simple
           x86_64 1:3.13-127.el6 rhui-ap-southeast-2-rhel-server-releases 210 k
 perl-Term-UI
           x86_64 0.20-127.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 perl-Test-Harness
           x86_64 3.17-127.el6   rhui-ap-southeast-2-rhel-server-releases 230 k
 perl-Test-Simple
           x86_64 0.92-127.el6   rhui-ap-southeast-2-rhel-server-releases 110 k
 perl-Time-HiRes
           x86_64 4:1.9721-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 perl-Time-Piece
           x86_64 1.15-127.el6   rhui-ap-southeast-2-rhel-server-releases  45 k
 perl-core x86_64 5.10.1-127.el6 rhui-ap-southeast-2-rhel-server-releases  21 k
 perl-devel
           x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 421 k
 perl-libs x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 576 k
 perl-parent
           x86_64 1:0.221-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-version
           x86_64 3:0.77-127.el6 rhui-ap-southeast-2-rhel-server-releases  49 k
 pinentry  x86_64 0.7.6-6.el6    rhui-ap-southeast-2-rhel-server-releases  65 k
 plymouth  x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  89 k
 plymouth-core-libs
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  88 k
 plymouth-scripts
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 policycoreutils
           x86_64 2.0.83-19.24.el6
                                 rhui-ap-southeast-2-rhel-server-releases 676 k
 postfix   x86_64 2:2.6.6-2.2.el6_1
                                 rhui-ap-southeast-2-rhel-server-releases 2.0 M
 postgresql
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 postgresql-libs
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 200 k
 postgresql-plpython
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  58 k
 postgresql-server
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 3.4 M
 powertop  x86_64 1.11-6.el6     rhui-ap-southeast-2-rhel-server-releases  71 k
 prelink   x86_64 0.4.6-3.el6    rhui-ap-southeast-2-rhel-server-releases 989 k
 procps    x86_64 3.2.8-23.el6   rhui-ap-southeast-2-rhel-server-releases 211 k
 psacct    x86_64 6.3.2-63.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 pulseaudio-libs
           x86_64 0.9.21-14.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 462 k
 python    x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 4.8 M
 python-dmidecode
           x86_64 3.10.13-1.el6  rhui-ap-southeast-2-rhel-server-releases  80 k
 python-ethtool
           x86_64 0.6-1.el6      rhui-ap-southeast-2-rhel-server-releases  29 k
 python-libs
           x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 623 k
 python-pycurl
           x86_64 7.19.0-8.el6   rhui-ap-southeast-2-rhel-server-releases  77 k
 python-urlgrabber
           noarch 3.9.1-8.el6    rhui-ap-southeast-2-rhel-server-releases  85 k
 ql2400-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases  92 k
 ql2500-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases 111 k
 quota     x86_64 1:3.17-16.el6  rhui-ap-southeast-2-rhel-server-releases 197 k
 readline  x86_64 6.0-4.el6      rhui-ap-southeast-2-rhel-server-releases 178 k
 redhat-lsb
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  24 k
 redhat-release-server
           x86_64 6Server-6.3.0.3.el6
                                 rhui-ap-southeast-2-rhel-server-releases  27 k
 rhn-check noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 rhn-client-tools
           noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases 492 k
 rhn-setup noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  93 k
 rhnlib    noarch 2.5.22-12.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 rng-tools x86_64 2-13.el6_2     rhui-ap-southeast-2-rhel-server-releases  29 k
 rsync     x86_64 3.0.6-9.el6    rhui-ap-southeast-2-rhel-server-releases 334 k
 rsyslog   x86_64 5.8.10-2.el6   rhui-ap-southeast-2-rhel-server-releases 647 k
 samba-client
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  11 M
 samba-common
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  13 M
 samba-winbind-clients
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases 1.1 M
 screen    x86_64 4.0.3-16.el6   rhui-ap-southeast-2-rhel-server-releases 494 k
 sed       x86_64 4.2.1-10.el6   rhui-ap-southeast-2-rhel-server-releases 216 k
 seekwatcher
           noarch 0.12-5.el6     rhui-ap-southeast-2-rhel-server-releases  22 k
 selinux-policy
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 1.3 M
 selinux-policy-targeted
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 2.6 M
 setup     noarch 2.8.14-16.el6  rhui-ap-southeast-2-rhel-server-releases 150 k
 shadow-utils
           x86_64 2:4.1.4.2-13.el6
                                 rhui-ap-southeast-2-rhel-server-releases 896 k
 smartmontools
           x86_64 1:5.42-2.el6   rhui-ap-southeast-2-rhel-server-releases 393 k
 sos       noarch 2.2-29.el6     rhui-ap-southeast-2-rhel-server-releases 217 k
 sssd      x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases 2.2 M
 sssd-client
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  92 k
 strace    x86_64 4.5.19-1.11.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 171 k
 sudo      x86_64 1.7.4p5-13.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 423 k
 sysstat   x86_64 9.0.4-20.el6   rhui-ap-southeast-2-rhel-server-releases 225 k
 system-config-firewall-base
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases 418 k
 system-config-firewall-tui
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 sysvinit-tools
           x86_64 2.87-4.dsf.el6 rhui-ap-southeast-2-rhel-server-releases  59 k
 tar       x86_64 2:1.23-7.el6   rhui-ap-southeast-2-rhel-server-releases 808 k
 tcp_wrappers
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcp_wrappers-libs
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcpdump   x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 336 k
 tcsh      x86_64 6.17-19.el6_2  rhui-ap-southeast-2-rhel-server-releases 415 k
 telnet    x86_64 1:0.17-47.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 tmpwatch  x86_64 2.9.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  31 k
 trace-cmd x86_64 1.0.5-7.el6    rhui-ap-southeast-2-rhel-server-releases 104 k
 tzdata    noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 453 k
 tzdata-java
           noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 155 k
 udev      x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases 361 k
 unixODBC  x86_64 2.2.14-12.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 378 k
 upstart   x86_64 0.6.5-12.el6   rhui-ap-southeast-2-rhel-server-releases 176 k
 usbutils  x86_64 003-4.el6      rhui-ap-southeast-2-rhel-server-releases  71 k
 util-linux-ng
           x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 valgrind  x86_64 1:3.6.0-5.el6  rhui-ap-southeast-2-rhel-server-releases  31 M
 vim-common
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 6.0 M
 vim-enhanced
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 892 k
 vim-minimal
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 364 k
 which     x86_64 2.19-6.el6     rhui-ap-southeast-2-rhel-server-releases  38 k
 xdg-utils noarch 1.0.2-17.20091016cvs.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 xinetd    x86_64 2:2.3.14-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 121 k
 xmlrpc-c  x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases 103 k
 xmlrpc-c-client
           x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 xorg-x11-drv-ati-firmware
           noarch 6.14.2-9.el6   rhui-ap-southeast-2-rhel-server-releases  61 k
 yum       noarch 3.2.29-30.el6  rhui-ap-southeast-2-rhel-server-releases 992 k
 yum-metadata-parser
           x86_64 1.1.2-16.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 yum-plugin-security
           noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases  38 k
 yum-rhn-plugin
           noarch 0.9.1-40.el6   rhui-ap-southeast-2-rhel-server-releases  78 k
 yum-utils noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases 101 k
 zlib      x86_64 1.2.3-27.el6   rhui-ap-southeast-2-rhel-server-releases  72 k
Installing for dependencies:
 abrt-tui  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  57 k
 acl       x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 btparser  x86_64 0.16-3.el6     rhui-ap-southeast-2-rhel-server-releases  51 k
 cdparanoia-libs
           x86_64 10.2-5.1.el6   rhui-ap-southeast-2-rhel-server-releases  47 k
 cups      x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 2.3 M
 dhcp-common
           x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 140 k
 flac      x86_64 1.2.1-6.1.el6  rhui-ap-southeast-2-rhel-server-releases 243 k
 foomatic  x86_64 4.0.4-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 251 k
 foomatic-db
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 980 k
 foomatic-db-filesystem
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 4.3 k
 foomatic-db-ppds
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases  19 M
 ghostscript
           x86_64 8.70-14.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.4 M
 ghostscript-fonts
           noarch 5.50-23.1.el6  rhui-ap-southeast-2-rhel-server-releases 750 k
 gstreamer x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 764 k
 gstreamer-plugins-base
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 942 k
 gstreamer-tools
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases  23 k
 ipa-python
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 804 k
 iso-codes noarch 3.16-2.el6     rhui-ap-southeast-2-rhel-server-releases 2.5 M
 latencytop-common
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 lcms-libs x86_64 1.19-1.el6     rhui-ap-southeast-2-rhel-server-releases 100 k
 libXfont  x86_64 1.4.1-2.el6_1  rhui-ap-southeast-2-rhel-server-releases 128 k
 libXv     x86_64 1.0.5-1.el6    rhui-ap-southeast-2-rhel-server-releases  21 k
 libXxf86vm
           x86_64 1.1.0-1.el6    rhui-ap-southeast-2-rhel-server-releases  18 k
 libfontenc
           x86_64 1.0.5-2.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libipa_hbac
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  64 k
 libipa_hbac-python
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libmng    x86_64 1.0.10-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 164 k
 liboil    x86_64 0.3.16-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 122 k
 libpath_utils
           x86_64 0.2.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libref_array
           x86_64 0.1.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 libreport x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 libreport-cli
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  20 k
 libreport-plugin-kerneloops
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  15 k
 libreport-plugin-mailx
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-plugin-reportuploader
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-python
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libunistring
           x86_64 0.9.3-5.el6    rhui-ap-southeast-2-rhel-server-releases 292 k
 libvisual x86_64 0.4.0-9.1.el6  rhui-ap-southeast-2-rhel-server-releases 135 k
 libxslt   x86_64 1.1.26-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 452 k
 mesa-dri-drivers
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases  11 M
 mesa-libGL
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 145 k
 mesa-libGLU
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 201 k
 openjpeg-libs
           x86_64 1.3-9.el6_3    rhui-ap-southeast-2-rhel-server-releases  59 k
 perl-CGI  x86_64 3.51-127.el6   rhui-ap-southeast-2-rhel-server-releases 207 k
 perl-Compress-Raw-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-IO-Compress-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-YAML-Syck
           x86_64 1.07-4.el6     rhui-ap-southeast-2-rhel-server-releases  75 k
 phonon-backend-gstreamer
           x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 126 k
 poppler   x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 557 k
 poppler-data
           noarch 0.4.0-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 poppler-utils
           x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 portreserve
           x86_64 0.0.4-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 python-kerberos
           x86_64 1.1-6.2.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 python-krbV
           x86_64 1.0.90-3.el6   rhui-ap-southeast-2-rhel-server-releases  51 k
 python-lxml
           x86_64 2.2.3-1.1.el6  rhui-ap-southeast-2-rhel-server-releases 2.0 M
 python-netaddr
           noarch 0.7.5-4.el6    rhui-ap-southeast-2-rhel-server-releases 1.0 M
 python-nss
           x86_64 0.11-3.el6     rhui-ap-southeast-2-rhel-server-releases 177 k
 qt        x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 4.0 M
 qt-sqlite x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  51 k
 qt-x11    x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  12 M
 qt3       x86_64 3.3.8b-30.el6  rhui-ap-southeast-2-rhel-server-releases 3.5 M
 redhat-lsb-graphics
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  12 k
 redhat-lsb-printing
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  11 k
 urw-fonts noarch 2.4-10.el6     rhui-ap-southeast-2-rhel-server-releases 3.1 M

Comment 25 mkovacik 2012-11-30 04:11:07 UTC
IMAGE ID= 
=====image_validation.sh Thu Nov 29 23:03:05 EST 2012=====
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-19-167.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-c5d2a7ff , Instance Type : m2.2xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : gO+3qPTIZ4u/OmqymvOJqoDj1MLs64ZvuO5xr0NMTlgcpKIA//1vYLpnD5IrETJVr+pi3c9n0XWK
yLM+rI+NiTU1ghF5hP1Ksc1fr6fswRg0UB0/+A6gpSDTW+GwANQoq18MQKV3iCxa5gZ7jZsSjYV9
ZcO/X253Mk1n+xrmsTQ=
/root/valid/src
ip-10-240-14-23
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  [ 0 -eq 0 ]
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-19-167.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-c5d2a7ff , Instance Type : m2.2xlarge and Arch : x86_64 in the Region : ap-southeast-2b
The Validate Signature is : gO+3qPTIZ4u/OmqymvOJqoDj1MLs64ZvuO5xr0NMTlgcpKIA//1vYLpnD5IrETJVr+pi3c9n0XWK
yLM+rI+NiTU1ghF5hP1Ksc1fr6fswRg0UB0/+A6gpSDTW+GwANQoq18MQKV3iCxa5gZ7jZsSjYV9
ZcO/X253Mk1n+xrmsTQ=
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-2fa658e0-45700c69
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-fd431d51-4ae0493b
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FAILED!! FOUND MEMORY OF 32879956 > hwp MEMORY of 34200000
COMMAND:  echo false
RESULT: false 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
false
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## test repo files ... 
######################################################################################
COMMAND:  ls /etc/yum.repos.d/redhat-rhui-client-config.repo
RESULT: /etc/yum.repos.d/redhat-rhui-client-config.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/redhat-rhui.repo
RESULT: /etc/yum.repos.d/redhat-rhui.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/rhui-load-balancers.conf
RESULT: /etc/yum.repos.d/rhui-load-balancers.conf 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
/root/valid/src
ip-10-240-14-23
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
this machine doesn't require swap
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
Detected rpm kernel version: 2.6.32-71.29.1.el6.x86_64
Detected uname kernel version: 2.6.32-71.29.1.el6.x86_64
COMMAND:  true
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6.x86_64
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0

Comment 26 mkovacik 2012-11-30 04:11:10 UTC
 xml-common
           noarch 0.6.3-32.el6   rhui-ap-southeast-2-rhel-server-releases 9.4 k
 xorg-x11-font-utils
           x86_64 1:7.2-11.el6   rhui-ap-southeast-2-rhel-server-releases  75 k

Transaction Summary
================================================================================
Install      73 Package(s)
Upgrade     349 Package(s)

Total download size: 391 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           6.1 MB/s | 391 MB     01:03     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               1/777 

  Updating       : setup-2.8.14-16.el6.noarch                             2/777 
warning: /etc/group created as /etc/group.rpmnew
warning: /etc/gshadow created as /etc/gshadow.rpmnew
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : filesystem-2.4.30-3.el6.x86_64                         3/777 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/777 

  Updating       : mailcap-2.1.31-2.el6.noarch                            5/777 

  Installing     : xml-common-0.6.3-32.el6.noarch                         6/777 

  Installing     : iso-codes-3.16-2.el6.noarch                            7/777 

  Updating       : kernel-headers-2.6.32-279.14.1.el6.x86_64              8/777 

  Installing     : 12:dhcp-common-4.1.1-31.P1.el6_3.1.x86_64              9/777 

  Updating       : 1:busybox-1.15.1-15.el6.x86_64                        10/777 

  Updating       : tzdata-2012i-2.el6.noarch                             11/777 

  Updating       : bash-4.1.2-9.el6_2.x86_64                             12/777 

  Updating       : nss-softokn-freebl-3.12.9-11.el6.x86_64               13/777 

  Updating       : glibc-common-2.12-1.80.el6_3.6.x86_64                 14/777 

  Updating       : glibc-2.12-1.80.el6_3.6.x86_64                        15/777 

  Updating       : libattr-2.4.44-7.el6.x86_64                           16/777 

  Updating       : libcap-2.16-5.5.el6.x86_64                            17/777 

  Updating       : zlib-1.2.3-27.el6.x86_64                              18/777 

  Updating       : chkconfig-1.3.49.3-2.el6.x86_64                       19/777 

  Updating       : libcom_err-1.41.12-12.el6.x86_64                      20/777 

  Updating       : libxml2-2.7.6-8.el6_3.3.x86_64                        21/777 

  Updating       : nspr-4.9.1-2.el6_3.x86_64                             22/777 

  Updating       : 1:dbus-libs-1.2.24-7.el6_3.x86_64                     23/777 

  Updating       : audit-libs-2.2-2.el6.x86_64                           24/777 

  Updating       : nss-util-3.13.5-1.el6_3.x86_64                        25/777 

  Updating       : freetype-2.3.11-6.el6_2.9.x86_64                      26/777 

  Updating       : libacl-2.2.49-6.el6.x86_64                            27/777 

  Updating       : db4-4.7.25-17.el6.x86_64                              28/777 

  Updating       : 1:perl-Pod-Escapes-1.04-127.el6.x86_64                29/777 

  Updating       : 1:perl-Module-Pluggable-3.90-127.el6.x86_64           30/777 

  Updating       : 4:perl-libs-5.10.1-127.el6.x86_64                     31/777 

  Updating       : 3:perl-version-0.77-127.el6.x86_64                    32/777 

  Updating       : 1:perl-Pod-Simple-3.13-127.el6.x86_64                 33/777 

  Updating       : 4:perl-5.10.1-127.el6.x86_64                          34/777 

  Updating       : cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64               35/777 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-127.el6.x86_64     36/777 

  Updating       : 1:perl-Params-Check-0.26-127.el6.x86_64               37/777 

  Updating       : 2:libpng-1.2.49-1.el6_2.x86_64                        38/777 

  Updating       : gawk-3.1.7-9.el6.x86_64                               39/777 

  Updating       : readline-6.0-4.el6.x86_64                             40/777 

  Updating       : tcp_wrappers-libs-7.6-57.el6.x86_64                   41/777 

  Updating       : xmlrpc-c-1.16.24-1209.1840.el6.x86_64                 42/777 

  Updating       : libuuid-2.17.2-12.7.el6_3.x86_64                      43/777 

  Updating       : libsepol-2.0.41-4.el6.x86_64                          44/777 

  Updating       : libselinux-2.0.94-5.3.el6.x86_64                      45/777 

  Updating       : glib2-2.22.5-7.el6.x86_64                             46/777 

  Updating       : 2:shadow-utils-4.1.4.2-13.el6.x86_64                  47/777 
warning: /etc/login.defs created as /etc/login.defs.rpmnew

  Updating       : sed-4.2.1-10.el6.x86_64                               48/777 

  Updating       : keyutils-libs-1.4-4.el6.x86_64                        49/777 

  Updating       : krb5-libs-1.9-33.el6_3.3.x86_64                       50/777 

  Updating       : pcre-7.8-4.el6.x86_64                                 51/777 

  Updating       : grep-2.6.3-3.el6.x86_64                               52/777 

  Updating       : expat-2.0.1-11.el6_2.x86_64                           53/777 

  Updating       : which-2.19-6.el6.x86_64                               54/777 

  Updating       : libudev-147-2.42.el6.x86_64                           55/777 

  Updating       : pango-1.28.1-7.el6_3.x86_64                           56/777 

  Updating       : abrt-libs-2.0.8-6.el6.x86_64                          57/777 

  Updating       : libblkid-2.17.2-12.7.el6_3.x86_64                     58/777 

  Updating       : 1:perl-Module-Load-0.16-127.el6.x86_64                59/777 

  Updating       : perl-Module-Load-Conditional-0.30-127.el6.x86_64      60/777 

  Updating       : 1:perl-Log-Message-0.02-127.el6.x86_64                61/777 

  Updating       : perl-IO-Compress-Base-2.020-127.el6.x86_64            62/777 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             63/777 

  Updating       : libnl-1.1-14.el6.x86_64                               64/777 

  Updating       : cpio-2.10-11.el6_3.x86_64                             65/777 

  Updating       : newt-0.52.11-3.el6.x86_64                             66/777 

  Updating       : 1:dbus-1.2.24-7.el6_3.x86_64                          67/777 

  Updating       : 2:tar-1.23-7.el6.x86_64                               68/777 

  Updating       : libsemanage-2.0.43-4.1.el6.x86_64                     69/777 

  Updating       : procps-3.2.8-23.el6.x86_64                            70/777 

  Updating       : 1:perl-Package-Constants-0.02-127.el6.x86_64          71/777 

  Updating       : perl-Test-Harness-3.17-127.el6.x86_64                 72/777 

  Updating       : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64           73/777 

  Updating       : 4:perl-devel-5.10.1-127.el6.x86_64                    74/777 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64       75/777 

  Updating       : 1:perl-IPC-Cmd-0.56-127.el6.x86_64                    76/777 

  Updating       : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64         77/777 

  Updating       : iptables-1.4.7-5.1.el6_2.x86_64                       78/777 

  Updating       : libtiff-3.9.4-6.el6_3.x86_64                          79/777 

  Installing     : libunistring-0.9.3-5.el6.x86_64                       80/777 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  81/777 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           82/777 

  Updating       : gmp-4.3.1-7.el6_2.2.x86_64                            83/777 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          84/777 

  Installing     : libipa_hbac-1.8.0-32.el6.x86_64                       85/777 

  Updating       : iproute-2.6.32-20.el6.x86_64                          86/777 

  Updating       : perl-IO-Compress-Zlib-2.020-127.el6.x86_64            87/777 

  Updating       : perl-Compress-Zlib-2.020-127.el6.x86_64               88/777 

  Updating       : 1:perl-IO-Zlib-1.09-127.el6.x86_64                    89/777 

  Updating       : perl-Archive-Tar-1.58-127.el6.x86_64                  90/777 

  Updating       : 1:perl-Archive-Extract-0.38-127.el6.x86_64            91/777 

  Updating       : perl-File-Fetch-0.26-127.el6.x86_64                   92/777 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-127.el6.x86_64          93/777 

  Updating       : perl-Test-Simple-0.92-127.el6.x86_64                  94/777 

  Updating       : perl-Log-Message-Simple-0.04-127.el6.x86_64           95/777 

  Updating       : perl-Term-UI-0.20-127.el6.x86_64                      96/777 

  Updating       : cyrus-sasl-gssapi-2.1.23-13.el6_3.1.x86_64            97/777 

  Updating       : libselinux-utils-2.0.94-5.3.el6.x86_64                98/777 

  Updating       : net-tools-1.60-110.el6_2.x86_64                       99/777 

  Updating       : apr-1.3.9-5.el6_2.x86_64                             100/777 

  Updating       : 1:perl-Object-Accessor-0.34-127.el6.x86_64           101/777 

  Updating       : perl-Module-CoreList-2.18-127.el6.x86_64             102/777 

  Updating       : 1:perl-Module-Loaded-0.02-127.el6.x86_64             103/777 

  Updating       : 1:perl-Digest-SHA-5.47-127.el6.x86_64                104/777 

  Installing     : perl-Compress-Raw-Bzip2-2.020-127.el6.x86_64         105/777 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                      106/777 

  Updating       : e2fsprogs-libs-1.41.12-12.el6.x86_64                 107/777 

  Updating       : libss-1.41.12-12.el6.x86_64                          108/777 

  Updating       : libtar-1.2.11-17.el6.x86_64                          109/777 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                        110/777 

  Updating       : cracklib-2.8.16-4.el6.x86_64                         111/777 

  Updating       : pciutils-libs-3.1.4-11.el6.x86_64                    112/777 

  Installing     : openjpeg-libs-1.3-9.el6_3.x86_64                     113/777 

  Updating       : libcollection-0.6.0-9.el6.x86_64                     114/777 

  Updating       : libgpg-error-1.7-4.el6.x86_64                        115/777 

  Updating       : libgcrypt-1.4.5-9.el6_2.2.x86_64                     116/777 

  Updating       : jasper-libs-1.900.1-15.el6_1.1.x86_64                117/777 

  Updating       : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                   118/777 

  Installing     : btparser-0.16-3.el6.x86_64                           119/777 

  Installing     : libxslt-1.1.26-2.el6_3.1.x86_64                      120/777 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                   121/777 

  Updating       : coreutils-libs-8.4-19.el6.x86_64                     122/777 

  Updating       : coreutils-8.4-19.el6.x86_64                          123/777 

  Updating       : pam-1.1.1-10.el6_2.1.x86_64                          124/777 

  Updating       : openssl-1.0.0-25.el6_3.1.x86_64                      125/777 

  Updating       : python-libs-2.6.6-29.el6_3.3.x86_64                  126/777 

  Updating       : python-2.6.6-29.el6_3.3.x86_64                       127/777 

  Updating       : alsa-lib-1.0.22-3.el6.x86_64                         128/777 

  Updating       : module-init-tools-3.9-20.el6.x86_64                  129/777 

  Updating       : hwdata-0.233-7.8.el6.noarch                          130/777 

  Installing     : 1:qt-4.6.2-24.el6.x86_64                             131/777 

  Updating       : newt-python-0.52.11-3.el6.x86_64                     132/777 

  Updating       : libxml2-python-2.7.6-8.el6_3.3.x86_64                133/777 

  Updating       : authconfig-6.1.12-10.el6.x86_64                      134/777 

  Updating       : libssh2-1.2.2-11.el6_3.x86_64                        135/777 

  Updating       : logrotate-3.7.8-15.el6.x86_64                        136/777 

  Updating       : plymouth-scripts-0.8.3-24.el6.x86_64                 137/777 

  Updating       : python-dmidecode-3.10.13-1.el6.x86_64                138/777 

  Installing     : 1:qt-sqlite-4.6.2-24.el6.x86_64                      139/777 

  Installing     : libipa_hbac-python-1.8.0-32.el6.x86_64               140/777 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64              141/777 

  Updating       : libproxy-bin-0.3.0-3.el6_3.x86_64                    142/777 

  Updating       : libproxy-0.3.0-3.el6_3.x86_64                        143/777 

  Updating       : libproxy-python-0.3.0-3.el6_3.x86_64                 144/777 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   145/777 

  Installing     : python-krbV-1.0.90-3.el6.x86_64                      146/777 

  Updating       : python-ethtool-0.6-1.el6.x86_64                      147/777 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                     148/777 

  Updating       : blktrace-1.0.1-6.el6.x86_64                          149/777 

  Updating       : m2crypto-0.20.2-9.el6.x86_64                         150/777 

  Installing     : python-netaddr-0.7.5-4.el6.noarch                    151/777 

  Updating       : rhnlib-2.5.22-12.el6.noarch                          152/777 

  Updating       : mysql-libs-5.1.66-1.el6_3.x86_64                     153/777 

  Updating       : httpd-tools-2.2.15-15.el6_2.1.x86_64                 154/777 

  Updating       : 32:bind-libs-9.8.2-0.10.rc1.el6_3.5.x86_64           155/777 

  Updating       : 32:bind-utils-9.8.2-0.10.rc1.el6_3.5.x86_64          156/777 

  Updating       : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                157/777 

  Updating       : fipscheck-lib-1.2.0-7.el6.x86_64                     158/777 

  Updating       : fipscheck-1.2.0-7.el6.x86_64                         159/777 

  Updating       : at-3.1.10-43.el6_2.1.x86_64                          160/777 

  Updating       : pam_krb5-2.3.11-9.el6.x86_64                         161/777 

  Updating       : sssd-client-1.8.0-32.el6.x86_64                      162/777 

  Updating       : krb5-workstation-1.9-33.el6_3.3.x86_64               163/777 

  Updating       : xdg-utils-1.0.2-17.20091016cvs.el6.noarch            164/777 

  Updating       : nscd-2.12-1.80.el6_3.6.x86_64                        165/777 

  Installing     : qt3-3.3.8b-30.el6.x86_64                             166/777 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        167/777 

  Installing     : 1:xorg-x11-font-utils-7.2-11.el6.x86_64              168/777 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               169/777 

  Updating       : e2fsprogs-1.41.12-12.el6.x86_64                      170/777 

  Installing     : perl-IO-Compress-Bzip2-2.020-127.el6.x86_64          171/777 

  Updating       : perl-CPAN-1.9402-127.el6.x86_64                      172/777 

  Updating       : 1:perl-Module-Build-0.3500-127.el6.x86_64            173/777 

  Updating       : iptables-ipv6-1.4.7-5.1.el6_2.x86_64                 174/777 

  Updating       : system-config-firewall-base-1.2.27-5.el6.noarch      175/777 

  Updating       : perl-ExtUtils-Embed-1.28-127.el6.x86_64              176/777 

  Updating       : grubby-7.0.15-3.el6.x86_64                           177/777 

  Updating       : libgudev1-147-2.42.el6.x86_64                        178/777 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 179/777 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       180/777 

  Updating       : less-436-10.el6.x86_64                               181/777 

  Updating       : man-1.6f-30.el6.x86_64                               182/777 

  Updating       : libgssglue-0.1-11.el6.x86_64                         183/777 

  Updating       : libtirpc-0.2.1-5.el6.x86_64                          184/777 

  Updating       : keyutils-1.4-4.el6.x86_64                            185/777 

  Updating       : fprintd-0.1-20.git04fd09cfa.el6.x86_64               186/777 

  Updating       : 2:vim-minimal-7.2.411-1.8.el6.x86_64                 187/777 

  Updating       : tcp_wrappers-7.6-57.el6.x86_64                       188/777 

  Installing     : perl-CGI-3.51-127.el6.x86_64                         189/777 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-127.el6.x86_64           190/777 

  Updating       : perl-CPANPLUS-0.88-127.el6.x86_64                    191/777 

  Updating       : perl-Time-Piece-1.15-127.el6.x86_64                  192/777 

  Installing     : perl-YAML-Syck-1.07-4.el6.x86_64                     193/777 

  Updating       : 4:perl-Time-HiRes-1.9721-127.el6.x86_64              194/777 

  Updating       : 1:perl-parent-0.221-127.el6.x86_64                   195/777 

  Installing     : acl-2.2.49-6.el6.x86_64                              196/777 

  Updating       : nss-softokn-3.12.9-11.el6.x86_64                     197/777 

  Updating       : nss-3.13.5-1.el6_3.x86_64                            198/777 

  Updating       : nss-sysinit-3.13.5-1.el6_3.x86_64                    199/777 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-tools-3.13.5-1.el6_3.x86_64                      200/777 

  Updating       : openldap-2.4.23-26.el6_3.2.x86_64                    201/777 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_2.4.x86_64                     202/777 

  Updating       : xmlrpc-c-client-1.16.24-1209.1840.el6.x86_64         203/777 

  Updating       : curl-7.19.7-26.el6_2.4.x86_64                        204/777 

  Installing     : libreport-plugin-reportuploader-2.0.9-5.el6.x86_64   205/777 

  Installing     : libreport-2.0.9-5.el6.x86_64                         206/777 

  Installing     : libreport-plugin-rhtsupport-2.0.9-5.el6.x86_64       207/777 

  Installing     : libreport-python-2.0.9-5.el6.x86_64                  208/777 

  Installing     : abrt-2.0.8-6.el6.x86_64                              209/777 

  Updating       : samba-winbind-clients-3.5.10-125.el6.x86_64          210/777 

  Updating       : postgresql-libs-8.4.13-1.el6_3.x86_64                211/777 

  Updating       : abrt-addon-python-2.0.8-6.el6.x86_64                 212/777 

  Updating       : abrt-addon-ccpp-2.0.8-6.el6.x86_64                   213/777 

  Installing     : libreport-plugin-mailx-2.0.9-5.el6.x86_64            214/777 

  Installing     : libreport-plugin-logger-2.0.9-5.el6.x86_64           215/777 

  Installing     : abrt-tui-2.0.8-6.el6.x86_64                          216/777 

  Installing     : libreport-cli-2.0.9-5.el6.x86_64                     217/777 

  Installing     : libreport-plugin-kerneloops-2.0.9-5.el6.x86_64       218/777 

  Updating       : abrt-addon-kerneloops-2.0.8-6.el6.x86_64             219/777 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    220/777 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 221/777 

  Updating       : yum-3.2.29-30.el6.noarch                             222/777 

  Updating       : rhn-client-tools-1.0.0-87.el6.noarch                 223/777 

  Updating       : rhn-setup-1.0.0-87.el6.noarch                        224/777 

  Updating       : yum-rhn-plugin-0.9.1-40.el6.noarch                   225/777 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : pam_ldap-185-11.el6.x86_64                           226/777 

  Updating       : libuser-0.56.13-5.el6.x86_64                         227/777 

  Updating       : passwd-0.77-4.el6_2.2.x86_64                         228/777 

  Installing     : python-nss-0.11-3.el6.x86_64                         229/777 

  Installing     : ipa-python-2.2.0-16.el6.x86_64                       230/777 

  Updating       : libnih-1.0.1-7.el6.x86_64                            231/777 

  Updating       : upstart-0.6.5-12.el6.x86_64                          232/777 

  Installing     : portreserve-0.0.4-9.el6.x86_64                       233/777 

  Updating       : file-libs-5.04-13.el6.x86_64                         234/777 

  Updating       : file-5.04-13.el6.x86_64                              235/777 

  Updating       : libtasn1-2.3-3.el6_2.1.x86_64                        236/777 

  Updating       : gnutls-2.8.5-4.el6_2.2.x86_64                        237/777 

  Updating       : 1:cups-libs-1.4.2-48.el6_3.3.x86_64                  238/777 

  Updating       : gtk2-2.18.9-10.el6.x86_64                            239/777 

  Updating       : libgcj-4.4.6-4.el6.x86_64                            240/777 

  Updating       : gpm-libs-1.20.6-12.el6.x86_64                        241/777 

  Updating       : plymouth-core-libs-0.8.3-24.el6.x86_64               242/777 

  Installing     : libpath_utils-0.2.1-9.el6.x86_64                     243/777 

  Updating       : mingetty-1.08-5.el6.x86_64                           244/777 

  Installing     : libXv-1.0.5-1.el6.x86_64                             245/777 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         246/777 

  Updating       : libhugetlbfs-2.12-2.el6.x86_64                       247/777 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        248/777 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  249/777 

  Installing     : libref_array-0.1.1-9.el6.x86_64                      250/777 

  Updating       : libini_config-0.6.1-9.el6.x86_64                     251/777 

  Updating       : glibc-headers-2.12-1.80.el6_3.6.x86_64               252/777 

  Updating       : libusb1-1.0.9-0.5.rc1.el6.x86_64                     253/777 

  Updating       : 2:vim-common-7.2.411-1.8.el6.x86_64                  254/777 

  Updating       : libdhash-0.4.2-9.el6.x86_64                          255/777 

  Updating       : pcsc-lite-libs-1.5.2-8.el6_3.x86_64                  256/777 

  Installing     : flac-1.2.1-6.1.el6.x86_64                            257/777 

  Updating       : libsndfile-1.0.20-5.el6.x86_64                       258/777 

  Updating       : pulseaudio-libs-0.9.21-14.el6_3.x86_64               259/777 

  Updating       : tmpwatch-2.9.16-4.el6.x86_64                         260/777 

  Updating       : expect-5.44.1.15-4.el6.x86_64                        261/777 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       262/777 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          263/777 

  Updating       : atlas-3.8.4-2.el6.x86_64                             264/777 

  Updating       : c-ares-1.7.0-6.el6.x86_64                            265/777 

  Installing     : urw-fonts-2.4-10.el6.noarch                          266/777 

  Installing     : ghostscript-8.70-14.el6_3.1.x86_64                   267/777 

  Updating       : redhat-release-server-6Server-6.3.0.3.el6.x86_64     268/777 

  Updating       : iputils-20071127-16.el6.x86_64                       269/777 

  Updating       : util-linux-ng-2.17.2-12.7.el6_3.x86_64               270/777 

  Updating       : initscripts-9.03.31-2.el6_3.1.x86_64                 271/777 

  Updating       : udev-147-2.42.el6.x86_64                             272/777 

  Updating       : device-mapper-libs-1.02.74-10.el6_3.2.x86_64         273/777 

  Updating       : device-mapper-1.02.74-10.el6_3.2.x86_64              274/777 

  Updating       : device-mapper-event-libs-1.02.74-10.el6_3.2.x86_64   275/777 

  Updating       : policycoreutils-2.0.83-19.24.el6.x86_64              276/777 

  Updating       : openssh-5.3p1-81.el6_3.x86_64                        277/777 

  Updating       : selinux-policy-3.7.19-155.el6_3.8.noarch             278/777 

  Updating       : device-mapper-event-1.02.74-10.el6_3.2.x86_64        279/777 

  Updating       : lvm2-libs-2.02.95-10.el6_3.2.x86_64                  280/777 

  Updating       : kpartx-0.4.9-56.el6_3.1.x86_64                       281/777 

  Updating       : mdadm-3.2.3-9.el6.x86_64                             282/777 

  Updating       : samba-common-3.5.10-125.el6.x86_64                   283/777 

  Updating       : certmonger-0.56-1.el6.x86_64                         284/777 

  Updating       : rsyslog-5.8.10-2.el6.x86_64                          285/777 

  Updating       : oddjob-0.30-5.el6.x86_64                             286/777 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   287/777 

  Updating       : sssd-1.8.0-32.el6.x86_64                             288/777 

  Updating       : httpd-2.2.15-15.el6_2.1.x86_64                       289/777 

  Updating       : postgresql-8.4.13-1.el6_3.x86_64                     290/777 

  Updating       : postgresql-server-8.4.13-1.el6_3.x86_64              291/777 

  Updating       : cyrus-sasl-2.1.23-13.el6_3.1.x86_64                  292/777 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     293/777 

  Updating       : crontabs-1.10-33.el6.noarch                          294/777 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    295/777 

  Updating       : cronie-1.4.4-7.el6.x86_64                            296/777 

  Updating       : tzdata-java-2012i-2.el6.noarch                       297/777 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.50.1.11.5.el6_3.x86   298/777 

  Installing     : latencytop-common-0.5-9.el6.x86_64                   299/777 

  Updating       : kernel-firmware-2.6.32-279.14.1.el6.noarch           300/777 

  Updating       : libdrm-2.4.25-2.el6.x86_64                           301/777 

  Updating       : plymouth-0.8.3-24.el6.x86_64                         302/777 

  Updating       : dracut-004-284.el6_3.1.noarch                        303/777 

  Updating       : dracut-kernel-004-284.el6_3.1.noarch                 304/777 

  Installing     : kernel-2.6.32-279.14.1.el6.x86_64                    305/777 

  Installing     : mesa-dri-drivers-7.11-5.el6.x86_64                   306/777 

  Installing     : mesa-libGL-7.11-5.el6.x86_64                         307/777 

  Installing     : mesa-libGLU-7.11-5.el6.x86_64                        308/777 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64       309/777 

  Installing     : 1:qt-x11-4.6.2-24.el6.x86_64                         310/777 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 311/777 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      312/777 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      313/777 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                314/777 

  Installing     : 1:cups-1.4.2-48.el6_3.3.x86_64                       315/777 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           316/777 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                317/777 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      318/777 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 319/777 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          320/777 

  Updating       : 1:autofs-5.0.5-55.el6_3.x86_64                       321/777 

  Updating       : kexec-tools-2.0.0-245.el6.x86_64                     322/777 

  Updating       : latencytop-0.5-9.el6.x86_64                          323/777 

  Installing     : postgresql-jdbc-8.4.701-8.el6.noarch                 324/777 

  Updating       : sysstat-9.0.4-20.el6.x86_64                          325/777 

  Updating       : postgresql-plpython-8.4.13-1.el6_3.x86_64            326/777 

  Updating       : 1:mod_ssl-2.2.15-15.el6_2.1.x86_64                   327/777 

  Installing     : ipa-client-2.2.0-16.el6.x86_64                       328/777 

  Updating       : samba-client-3.5.10-125.el6.x86_64                   329/777 

  Updating       : lvm2-2.02.95-10.el6_3.2.x86_64                       330/777 

  Updating       : selinux-policy-targeted-3.7.19-155.el6_3.8.noarch    331/777 

  Updating       : openssh-clients-5.3p1-81.el6_3.x86_64                332/777 

  Updating       : openssh-server-5.3p1-81.el6_3.x86_64                 333/777 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : parted-2.1-18.el6.x86_64                             334/777 

  Updating       : 1:iwl1000-firmware-39.31.5.1-1.el6.noarch            335/777 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              336/777 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   337/777 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              338/777 

  Updating       : bfa-firmware-3.0.0.0-1.el6.noarch                    339/777 

  Updating       : 1:microcode_ctl-1.17-11.el6.x86_64                   340/777 

  Updating       : 2:xinetd-2.3.14-35.el6_3.x86_64                      341/777 

  Updating       : conman-0.2.5-2.4.el6.x86_64                          342/777 

  Updating       : openswan-2.6.32-19.el6_3.x86_64                      343/777 

  Updating       : 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64               344/777 

  Updating       : 1:quota-3.17-16.el6.x86_64                           345/777 

  Updating       : nss-pam-ldapd-0.7.5-15.el6_3.2.x86_64                346/777 

  Updating       : rng-tools-2-13.el6_2.x86_64                          347/777 

  Updating       : 1:net-snmp-5.5-41.el6_3.1.x86_64                     348/777 

  Updating       : 1:smartmontools-5.42-2.el6.x86_64                    349/777 

  Updating       : prelink-0.4.6-3.el6.x86_64                           350/777 

  Updating       : numpy-1.4.1-9.el6.x86_64                             351/777 

  Updating       : pam_pkcs11-0.6.2-12.1.el6.x86_64                     352/777 

  Updating       : 2:vim-enhanced-7.2.411-1.8.el6.x86_64                353/777 

  Updating       : usbutils-003-4.el6.x86_64                            354/777 

  Updating       : glibc-devel-2.12-1.80.el6_3.6.x86_64                 355/777 

  Updating       : libhugetlbfs-utils-2.12-2.el6.x86_64                 356/777 

  Updating       : neon-0.29.3-2.el6.x86_64                             357/777 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      358/777 

  Updating       : rhn-check-1.0.0-87.el6.noarch                        359/777 

  Updating       : yum-plugin-security-1.1.30-14.el6.noarch             360/777 

  Updating       : yum-utils-1.1.30-14.el6.noarch                       361/777 

  Updating       : abrt-cli-2.0.8-6.el6.x86_64                          362/777 

  Updating       : sudo-1.7.4p5-13.el6_3.x86_64                         363/777 

  Updating       : openldap-clients-2.4.23-26.el6_3.2.x86_64            364/777 

  Updating       : perl-core-5.10.1-127.el6.x86_64                      365/777 

  Updating       : perl-Date-Manip-6.24-1.el6.noarch                    366/777 

  Updating       : fprintd-pam-0.1-20.git04fd09cfa.el6.x86_64           367/777 

  Updating       : cifs-utils-4.8.1-10.el6.x86_64                       368/777 

  Updating       : man-pages-overrides-6.3.3-1.el6.noarch               369/777 

  Updating       : system-config-firewall-tui-1.2.27-5.el6.noarch       370/777 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-3-7   371/777 

  Updating       : seekwatcher-0.12-5.el6.noarch                        372/777 

  Updating       : sos-2.2-29.el6.noarch                                373/777 

  Updating       : pciutils-3.1.4-11.el6.x86_64                         374/777 

  Updating       : alsa-utils-1.0.22-3.el6.x86_64                       375/777 

  Updating       : 2:nmap-5.51-2.el6.x86_64                             376/777 

  Updating       : 1:grub-0.97-77.el6.x86_64                            377/777 

  Updating       : perf-2.6.32-279.14.1.el6.x86_64                      378/777 

  Updating       : krb5-pkinit-openssl-1.9-33.el6_3.3.x86_64            379/777 

  Updating       : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.2.el6.x86_64    380/777 

  Updating       : cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64              381/777 

  Updating       : screen-4.0.3-16.el6.x86_64                           382/777 

  Updating       : ksh-20100621-16.el6.x86_64                           383/777 

  Updating       : psacct-6.3.2-63.el6_3.3.x86_64                       384/777 

  Updating       : audit-2.2-2.el6.x86_64                               385/777 

  Updating       : tcsh-6.17-19.el6_2.x86_64                            386/777 

  Updating       : efibootmgr-0.5.4-10.el6.x86_64                       387/777 

  Updating       : ntsysv-1.3.49.3-2.el6.x86_64                         388/777 

  Updating       : oprofile-0.9.7-1.el6.x86_64                          389/777 

  Updating       : 2:irqbalance-0.55-35.el6_3.x86_64                    390/777 

  Updating       : nss_db-2.2.3-0.4.pre1.el6_2.1.x86_64                 391/777 

  Updating       : lsof-4.82-4.el6.x86_64                               392/777 

  Updating       : ftp-0.17-51.1.el6_3.1.x86_64                         393/777 

  Updating       : unixODBC-2.2.14-12.el6_3.x86_64                      394/777 

  Updating       : cyrus-sasl-plain-2.1.23-13.el6_3.1.x86_64            395/777 

  Updating       : 1:valgrind-3.6.0-5.el6.x86_64                        396/777 

  Updating       : numactl-2.0.7-3.el6.x86_64                           397/777 

  Updating       : db4-utils-4.7.25-17.el6.x86_64                       398/777 

  Updating       : rsync-3.0.6-9.el6.x86_64                             399/777 

  Updating       : pinentry-0.7.6-6.el6.x86_64                          400/777 

  Updating       : crash-6.0.4-2.el6.x86_64                             401/777 

  Updating       : attr-2.4.44-7.el6.x86_64                             402/777 

  Updating       : nfs4-acl-tools-0.3.3-6.el6.x86_64                    403/777 

  Updating       : powertop-1.11-6.el6.x86_64                           404/777 

  Updating       : 1:telnet-0.17-47.el6_3.1.x86_64                      405/777 

  Updating       : ncompress-4.2.4-54.el6_2.1.x86_64                    406/777 

  Updating       : libicu-4.2.1-9.1.el6_2.x86_64                        407/777 

  Updating       : ltrace-0.5-23.45svn.el6.x86_64                       408/777 

  Updating       : strace-4.5.19-1.11.el6_3.2.x86_64                    409/777 

  Updating       : jwhois-4.0-19.el6.x86_64                             410/777 

  Updating       : trace-cmd-1.0.5-7.el6.x86_64                         411/777 

  Updating       : dosfstools-3.0.9-4.el6.x86_64                        412/777 

  Updating       : crash-trace-command-1.0-4.el6.x86_64                 413/777 

  Updating       : SDL-1.2.14-3.el6.x86_64                              414/777 

  Installing     : kernel-devel-2.6.32-279.14.1.el6.x86_64              415/777 

  Updating       : ql2400-firmware-5.06.05-1.el6.noarch                 416/777 

  Updating       : ql2500-firmware-5.06.05-1.el6.noarch                 417/777 

  Updating       : man-pages-ja-20100115-5.el6.noarch                   418/777 

  Updating       : man-pages-fr-3.23-9.el6.noarch                       419/777 

  Updating       : man-pages-3.22-17.el6.noarch                         420/777 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         421/777 

  Updating       : xorg-x11-drv-ati-firmware-6.14.2-9.el6.noarch        422/777 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        423/777 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      424/777 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               425/777 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    426/777 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          427/777 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         428/777 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         429/777 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     430/777 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     431/777 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 432/777 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 433/777 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         434/777 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     435/777 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   436/777 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              437/777 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      438/777 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                439/777 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              440/777 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     441/777 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       442/777 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            443/777 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            444/777 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        445/777 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     446/777 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           447/777 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   448/777 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         449/777 

  Cleanup        : parted-2.1-10.el6.x86_64                             450/777 

  Cleanup        : neon-0.29.3-1.2.el6.x86_64                           451/777 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        452/777 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            453/777 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        454/777 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              455/777 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      456/777 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            457/777 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        458/777 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            459/777 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      460/777 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      461/777 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    462/777 

  Cleanup        : crontabs-1.10-32.1.el6.noarch                        463/777 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            464/777 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     465/777 

  Cleanup        : cyrus-sasl-2.1.23-8.el6.x86_64                       466/777 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           467/777 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               468/777 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             469/777 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         470/777 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                471/777 

  Cleanup        : passwd-0.77-4.el6.x86_64                             472/777 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           473/777 

  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          474/777

Comment 27 mkovacik 2012-11-30 04:11:13 UTC
PASS
######################################################################################
# NEW TEST: ## Verify system up to date
######################################################################################
COMMAND:  _check_sys_update_phase1
# no update was required
RESULT: # checking sys update done
# no update was required 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 1 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
python-bugzillaPackager    : Fedora Project
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                           repo name               status
rhui-ap-southeast-2-client-config-server-6        Red Hat Update Infrastr 0
rhui-ap-southeast-2-rhel-server-releases          Red Hat Enterprise Linu 0
rhui-ap-southeast-2-rhel-server-releases-optional Red Hat Enterprise Linu 0
repolist: 0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Debugging Tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Identity Management Server
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Ruby Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6 set to be updated
---> Package bison.x86_64 0:2.4.1-5.el6 set to be updated
---> Package byacc.x86_64 0:1.9.20070509-7.el6 set to be updated
---> Package cscope.x86_64 0:15.6-6.el6 set to be updated
---> Package ctags.x86_64 0:5.8-2.el6 set to be updated
---> Package cvs.x86_64 0:1.11.23-11.el6_2.1 set to be updated
---> Package diffstat.x86_64 0:1.51-2.el6 set to be updated
---> Package doxygen.x86_64 1:1.6.1-6.el6 set to be updated
---> Package elfutils.x86_64 0:0.152-1.el6 set to be updated
--> Processing Dependency: elfutils-libs(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: elfutils-libelf(x86-64) = 0.152-1.el6 for package: elfutils-0.152-1.el6.x86_64
--> Processing Dependency: libdw.so.1(ELFUTILS_0.149)(64bit) for package: elfutils-0.152-1.el6.x86_64
---> Package flex.x86_64 0:2.5.35-8.el6 set to be updated
---> Package gcc.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgomp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
--> Processing Dependency: libgcc >= 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.x86_64
---> Package gcc-c++.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libstdc++-devel = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
--> Processing Dependency: libstdc++ = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.x86_64
---> Package gcc-gfortran.x86_64 0:4.4.6-4.el6 set to be updated
--> Processing Dependency: libgfortran = 4.4.6-4.el6 for package: gcc-gfortran-4.4.6-4.el6.x86_64
---> Package git.x86_64 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.x86_64
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.x86_64
---> Package indent.x86_64 0:2.2.10-7.el6 set to be updated
---> Package intltool.noarch 0:0.41.0-1.1.el6 set to be updated
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.x86_64 0:2.2.6-15.5.el6 set to be updated
---> Package make.x86_64 1:3.81-20.el6 set to be updated
---> Package patchutils.x86_64 0:0.3.1-3.1.el6 set to be updated
---> Package rcs.x86_64 0:5.7-37.el6 set to be updated
---> Package redhat-rpm-config.noarch 0:9.0.3-39.el6 set to be updated
---> Package rpm-build.x86_64 0:4.8.0-27.el6 set to be updated
--> Processing Dependency: rpm = 4.8.0-27.el6 for package: rpm-build-4.8.0-27.el6.x86_64
--> Processing Dependency: /usr/bin/gdb-add-index for package: rpm-build-4.8.0-27.el6.x86_64
---> Package subversion.x86_64 0:1.6.11-7.el6 set to be updated
---> Package swig.x86_64 0:1.3.40-6.el6 set to be updated
---> Package systemtap.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-devel = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Processing Dependency: systemtap-client = 1.7-5.el6_3.1 for package: systemtap-1.7-5.el6_3.1.x86_64
--> Running transaction check
---> Package cpp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package elfutils-libelf.x86_64 0:0.152-1.el6 set to be updated
---> Package elfutils-libs.x86_64 0:0.152-1.el6 set to be updated
---> Package gdb.x86_64 0:7.2-56.el6 set to be updated
---> Package gettext-devel.x86_64 0:0.17-16.el6 set to be updated
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libgettextpo.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
--> Processing Dependency: libasprintf.so.0()(64bit) for package: gettext-devel-0.17-16.el6.x86_64
---> Package libgcc.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgfortran.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgomp.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libstdc++-devel.x86_64 0:4.4.6-4.el6 set to be updated
---> Package perl-Error.noarch 1:0.17015-4.el6 set to be updated
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 set to be updated
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-libs-4.8.0-12.el6.x86_64
--> Processing Dependency: rpm = 4.8.0-12.el6 for package: rpm-python-4.8.0-12.el6.x86_64
---> Package rpm.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-client.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Processing Dependency: systemtap-runtime = 1.7-5.el6_3.1 for package: systemtap-client-1.7-5.el6_3.1.x86_64
---> Package systemtap-devel.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Running transaction check
---> Package gettext-libs.x86_64 0:0.17-16.el6 set to be updated
---> Package rpm-libs.x86_64 0:4.8.0-27.el6 set to be updated
---> Package rpm-python.x86_64 0:4.8.0-27.el6 set to be updated
---> Package systemtap-runtime.x86_64 0:1.7-5.el6_3.1 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version       Repository                                Size
================================================================================
Installing:
 autoconf   noarch 2.63-5.1.el6  rhui-ap-southeast-2-rhel-server-releases 781 k
 automake   noarch 1.11.1-1.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 550 k
 bison      x86_64 2.4.1-5.el6   rhui-ap-southeast-2-rhel-server-releases 637 k
 byacc      x86_64 1.9.20070509-7.el6
                                 rhui-ap-southeast-2-rhel-server-releases  48 k
 cscope     x86_64 15.6-6.el6    rhui-ap-southeast-2-rhel-server-releases 136 k
 ctags      x86_64 5.8-2.el6     rhui-ap-southeast-2-rhel-server-releases 147 k
 diffstat   x86_64 1.51-2.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 doxygen    x86_64 1:1.6.1-6.el6 rhui-ap-southeast-2-rhel-server-releases 2.4 M
 flex       x86_64 2.5.35-8.el6  rhui-ap-southeast-2-rhel-server-releases 286 k
 gcc-c++    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 gcc-gfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 4.7 M
 git        x86_64 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.6 M
 indent     x86_64 2.2.10-7.el6  rhui-ap-southeast-2-rhel-server-releases 115 k
 intltool   noarch 0.41.0-1.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 libtool    x86_64 2.2.6-15.5.el6
                                 rhui-ap-southeast-2-rhel-server-releases 564 k
 patchutils x86_64 0.3.1-3.1.el6 rhui-ap-southeast-2-rhel-server-releases  95 k
 rcs        x86_64 5.7-37.el6    rhui-ap-southeast-2-rhel-server-releases 173 k
 redhat-rpm-config
            noarch 9.0.3-39.el6  rhui-ap-southeast-2-rhel-server-releases  58 k
 rpm-build  x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 125 k
 swig       x86_64 1.3.40-6.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 systemtap  x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases  25 k
Updating:
 binutils   x86_64 2.20.51.0.2-5.34.el6
                                 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 cvs        x86_64 1.11.23-11.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 712 k
 elfutils   x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 201 k
 gcc        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases  10 M
 make       x86_64 1:3.81-20.el6 rhui-ap-southeast-2-rhel-server-releases 389 k
 subversion x86_64 1.6.11-7.el6  rhui-ap-southeast-2-rhel-server-releases 2.3 M
Installing for dependencies:
 gettext-devel
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 155 k
 gettext-libs
            x86_64 0.17-16.el6   rhui-ap-southeast-2-rhel-server-releases 112 k
 libstdc++-devel
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 1.5 M
 perl-Error noarch 1:0.17015-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Git   noarch 1.7.1-2.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  28 k
 systemtap-client
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 3.0 M
 systemtap-devel
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 1.2 M
Updating for dependencies:
 cpp        x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.7 M
 elfutils-libelf
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 169 k
 elfutils-libs
            x86_64 0.152-1.el6   rhui-ap-southeast-2-rhel-server-releases 181 k
 gdb        x86_64 7.2-56.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 libgcc     x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 100 k
 libgfortran
            x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 264 k
 libgomp    x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 117 k
 libstdc++  x86_64 4.4.6-4.el6   rhui-ap-southeast-2-rhel-server-releases 292 k
 rpm        x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 899 k
 rpm-libs   x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases 310 k
 rpm-python x86_64 4.8.0-27.el6  rhui-ap-southeast-2-rhel-server-releases  55 k
 systemtap-runtime
            x86_64 1.7-5.el6_3.1 rhui-ap-southeast-2-rhel-server-releases 166 k

Transaction Summary
================================================================================
Install      28 Package(s)
Upgrade      18 Package(s)

Total download size: 52 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           6.6 MB/s |  52 MB     00:07     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : libgcc-4.4.6-4.el6.x86_64                               1/64 

  Updating       : elfutils-libelf-0.152-1.el6.x86_64                      2/64 

  Updating       : libstdc++-4.4.6-4.el6.x86_64                            3/64 

  Updating       : rpm-libs-4.8.0-27.el6.x86_64                            4/64 

  Updating       : rpm-4.8.0-27.el6.x86_64                                 5/64 

  Updating       : elfutils-libs-0.152-1.el6.x86_64                        6/64 

  Updating       : binutils-2.20.51.0.2-5.34.el6.x86_64                    7/64 

  Updating       : elfutils-0.152-1.el6.x86_64                             8/64 

  Updating       : systemtap-runtime-1.7-5.el6_3.1.x86_64                  9/64 

  Installing     : systemtap-client-1.7-5.el6_3.1.x86_64                  10/64 

  Installing     : gettext-libs-0.17-16.el6.x86_64                        11/64 

  Installing     : gettext-devel-0.17-16.el6.x86_64                       12/64 

  Updating       : libgomp-4.4.6-4.el6.x86_64                             13/64 

  Updating       : gdb-7.2-56.el6.x86_64                                  14/64 

  Updating       : libgfortran-4.4.6-4.el6.x86_64                         15/64 

  Updating       : 1:make-3.81-20.el6.x86_64                              16/64 

  Updating       : cpp-4.4.6-4.el6.x86_64                                 17/64 

  Updating       : gcc-4.4.6-4.el6.x86_64                                 18/64 

  Installing     : systemtap-devel-1.7-5.el6_3.1.x86_64                   19/64 

  Installing     : gcc-gfortran-4.4.6-4.el6.x86_64                        20/64 

  Installing     : rpm-build-4.8.0-27.el6.x86_64                          21/64 

  Updating       : rpm-python-4.8.0-27.el6.x86_64                         22/64

Comment 28 mkovacik 2012-11-30 04:11:14 UTC
  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           475/777 

  Cleanup        : conman-0.2.5-2.3.el6.x86_64                          476/777 

  Cleanup        : numpy-1.3.0-6.2.el6.x86_64                           477/777 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   478/777 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       479/777 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  480/777 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         481/777 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             482/777 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            483/777 

  Cleanup        : 2:nmap-5.21-3.el6.x86_64                             484/777 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            485/777 

  Cleanup        : mysql-libs-5.1.52-1.el6_0.1.x86_64                   486/777 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        487/777 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  488/777 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    489/777 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 490/777 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           491/777 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  492/777 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     493/777 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         494/777 

  Cleanup        : logrotate-3.7.8-12.el6_0.1.x86_64                    495/777 

  Cleanup        : libuser-0.56.13-4.el6_0.1.x86_64                     496/777 

  Cleanup        : libproxy-bin-0.3.0-2.el6.x86_64                      497/777 

  Cleanup        : libproxy-0.3.0-2.el6.x86_64                          498/777 

  Cleanup        : libproxy-python-0.3.0-2.el6.x86_64                   499/777 

  Cleanup        : pulseaudio-libs-0.9.21-13.el6.x86_64                 500/777 

  Cleanup        : cyrus-sasl-gssapi-2.1.23-8.el6.x86_64                501/777 

  Cleanup        : postgresql-jdbc-8.4.701-3.el6.x86_64                 502/777 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           503/777 

  Cleanup        : fprintd-pam-0.1-19.git04fd09cfa.el6.x86_64           504/777 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          505/777 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   506/777 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   507/777 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     508/777 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             509/777 

  Cleanup        : at-3.1.10-42.el6.x86_64                              510/777 

  Cleanup        : file-5.04-5.el6.x86_64                               511/777 

  Cleanup        : latencytop-0.5-3.el6.x86_64                          512/777 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             513/777 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  514/777 

  Cleanup        : pango-1.28.1-3.el6_0.5.x86_64                        515/777 

  Cleanup        : gnutls-2.8.5-4.el6.x86_64                            516/777 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           517/777 

  Cleanup        : pciutils-3.1.4-9.el6.x86_64                          518/777 

  Cleanup        : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.1.el6.x86_64    519/777 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      520/777 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      521/777 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               522/777 

  Cleanup        : numactl-2.0.3-9.el6.x86_64                           523/777 

  Cleanup        : ksh-20100621-2.el6.x86_64                            524/777 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           525/777 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             526/777 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    527/777 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               528/777 

  Cleanup        : pinentry-0.7.6-5.el6.x86_64                          529/777 

  Cleanup        : grubby-7.0.15-2.el6.x86_64                           530/777 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          531/777 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               532/777 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     533/777 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              534/777 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  535/777 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                536/777 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   537/777 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              538/777 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           539/777 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             540/777 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           541/777 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              542/777 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      543/777 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   544/777 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   545/777 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        546/777 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    547/777 

  Cleanup        : seekwatcher-0.12-4.1.el6.noarch                      548/777 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        549/777 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 550/777 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         551/777 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       552/777 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              553/777 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 554/777 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                555/777 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          556/777 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      557/777 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   558/777 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            559/777 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   560/777 

  Cleanup        : xdg-utils-1.0.2-15.20091016cvs.el6.noarch            561/777 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           562/777 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    563/777 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           564/777 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               565/777 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         566/777 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             567/777 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           568/777 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   569/777 

  Cleanup        : perl-Date-Manip-5.54-4.el6.noarch                    570/777 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    571/777 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 572/777 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              573/777 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  574/777 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         575/777 

  Cleanup        : filesystem-2.4.30-2.1.el6.x86_64                     576/777 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       577/777 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              578/777 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             579/777 

  Cleanup        : policycoreutils-2.0.83-19.8.el6_0.x86_64             580/777 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         581/777 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                582/777 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     583/777 

  Cleanup        : m2crypto-0.20.2-7.el6.x86_64                         584/777 

  Cleanup        : man-1.6f-29.el6.x86_64                               585/777 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 586/777 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    587/777 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        588/777 

  Cleanup        : less-436-4.el6.x86_64                                589/777 

  Cleanup        : libsemanage-2.0.43-4.el6.x86_64                      590/777 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          591/777 

  Cleanup        : keyutils-1.4-1.el6.x86_64                            592/777 

  Cleanup        : fprintd-0.1-19.git04fd09cfa.el6.x86_64               593/777 

  Cleanup        : newt-python-0.52.11-2.el6.x86_64                     594/777 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 595/777 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                596/777 

  Erasing        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           597/777 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                598/777 

  Cleanup        : cyrus-sasl-md5-2.1.23-8.el6.x86_64                   599/777 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               600/777 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        601/777 

  Cleanup        : libhugetlbfs-utils-2.8-2.el6.x86_64                  602/777 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        603/777 

  Cleanup        : ntsysv-1.3.47-1.el6.x86_64                           604/777 

  Cleanup        : db4-utils-4.7.25-16.el6.x86_64                       605/777 

  Cleanup        : psacct-6.3.2-63.el6.x86_64                           606/777 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       607/777 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         608/777 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            609/777 

  Cleanup        : libtar-1.2.11-16.el6.x86_64                          610/777 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 611/777 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         612/777 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       613/777 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         614/777 

  Cleanup        : libtiff-3.9.4-1.el6_0.3.x86_64                       615/777 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          616/777 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       617/777 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    618/777 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  619/777 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           620/777 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           621/777 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       622/777 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          623/777 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               624/777 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       625/777 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   626/777 

  Erasing        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            627/777 

  Cleanup        : sos-2.2-2.el6.noarch                                 628/777 

  Cleanup        : libxml2-python-2.7.6-1.el6.x86_64                    629/777 

  Cleanup        : 2:tar-1.23-3.el6.x86_64                              630/777 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          631/777 

  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        632/777 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                633/777 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  634/777 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  635/777 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              636/777 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          637/777 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               638/777 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                639/777 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   640/777 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    641/777 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         642/777 

  Cleanup        : rng-tools-2-8.el6.x86_64                             643/777 

  Cleanup        : unixODBC-2.2.14-11.el6.x86_64                        644/777 

  Cleanup        : lsof-4.82-1.2.el6.x86_64                             645/777 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     646/777 

  Cleanup        : alsa-utils-1.0.21-3.el6.x86_64                       647/777 

  Cleanup        : alsa-lib-1.0.21-3.el6.x86_64                         648/777 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            649/777 

  Cleanup        : ftp-0.17-51.1.el6.x86_64                             650/777 

  Cleanup        : usbutils-0.86-2.el6.x86_64                           651/777 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 652/777 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    653/777 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   654/777 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        655/777 

  Cleanup        : readline-6.0-3.el6.x86_64                            656/777 

  Cleanup        : libhugetlbfs-2.8-2.el6.x86_64                        657/777 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           658/777 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                659/777 

  Cleanup        : iputils-20071127-13.el6.x86_64                       660/777 

  Cleanup        : udev-147-2.29.el6.x86_64                             661/777 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 662/777 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         663/777 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     664/777 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          665/777 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     666/777 

  Cleanup        : libnih-1.0.1-6.el6.x86_64                            667/777 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        668/777 

  Cleanup        : gawk-3.1.7-6.el6.x86_64                              669/777 

  Cleanup        : cpio-2.10-9.el6.x86_64                               670/777 

  Cleanup        : which-2.19-5.1.el6.x86_64                            671/777 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     672/777 

  Cleanup        : expect-5.44.1.15-2.el6.x86_64                        673/777 

  Cleanup        : tcp_wrappers-7.6-56.3.el6.x86_64                     674/777 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  675/777 

  Erasing        : abrt-plugin-logger-1.1.13-4.el6.x86_64               676/777 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             677/777 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        678/777 

  Cleanup        : xmlrpc-c-client-1.16.24-1200.1840.el6.x86_64         679/777 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         680/777 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    681/777 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            682/777 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    683/777 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    684/777 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       685/777 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  686/777 

  Cleanup        : sed-4.2.1-5.el6.x86_64                               687/777 

  Cleanup        : libssh2-1.2.2-7.el6.x86_64                           688/777 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       689/777 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     690/777 

  Cleanup        : xmlrpc-c-1.16.24-1200.1840.el6.x86_64                691/777 

  Cleanup        : libxml2-2.7.6-1.el6.x86_64                           692/777 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            693/777 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              694/777 

  Cleanup        : nfs4-acl-tools-0.3.3-5.el6.x86_64                    695/777 

  Cleanup        : rsync-3.0.6-5.el6_0.1.x86_64                         696/777 

  Cleanup        : tmpwatch-2.9.16-3.el6.x86_64                         697/777 

  Cleanup        : jwhois-4.0-18.el6.x86_64                             698/777 

  Cleanup        : cyrus-sasl-plain-2.1.23-8.el6.x86_64                 699/777 

  Cleanup        : cyrus-sasl-lib-2.1.23-8.el6.x86_64                   700/777 

  Cleanup        : attr-2.4.44-4.el6.x86_64                             701/777 

  Cleanup        : hwdata-0.233-1.el6.noarch                            702/777 

  Cleanup        : module-init-tools-3.9-17.el6.x86_64                  703/777 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      704/777 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           705/777 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           706/777 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   707/777 

  Cleanup        : grep-2.6.3-2.el6.x86_64                              708/777 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       709/777 

  Cleanup        : libacl-2.2.49-4.el6.x86_64                           710/777 

  Cleanup        : libcap-2.16-5.2.el6.x86_64                           711/777 

  Cleanup        : libsepol-2.0.41-3.el6.x86_64                         712/777 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         713/777 

  Cleanup        : libattr-2.4.44-4.el6.x86_64                          714/777 

  Cleanup        : pcre-7.8-3.1.el6.x86_64                              715/777 

  Cleanup        : gmp-4.3.1-7.el6.x86_64                               716/777 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        717/777 

  Cleanup        : db4-4.7.25-16.el6.x86_64                             718/777 

  Cleanup        : zlib-1.2.3-25.el6.x86_64                             719/777 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      720/777 

  Cleanup        : keyutils-libs-1.4-1.el6.x86_64                       721/777 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    722/777 

  Cleanup        : tcp_wrappers-libs-7.6-56.3.el6.x86_64                723/777 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      724/777 

  Cleanup        : chkconfig-1.3.47-1.el6.x86_64                        725/777 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 726/777 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           727/777 

  Cleanup        : mingetty-1.08-4.1.el6.x86_64                         728/777 

  Cleanup        : expat-2.0.1-9.1.el6.x86_64                           729/777 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                730/777 

  Cleanup        : libudev-147-2.29.el6.x86_64                          731/777 

  Cleanup        : libgpg-error-1.7-3.el6.x86_64                        732/777 

  Cleanup        : newt-0.52.11-2.el6.x86_64                            733/777 

  Cleanup        : pciutils-libs-3.1.4-9.el6.x86_64                     734/777 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               735/777 

  Cleanup        : libtasn1-2.3-3.el6.x86_64                            736/777 

  Cleanup        : jasper-libs-1.900.1-15.el6.x86_64                    737/777 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          738/777 

  Cleanup        : atlas-3.8.3-12.4.el6.x86_64                          739/777 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            740/777 

  Cleanup        : pcsc-lite-libs-1.5.2-6.el6.x86_64                    741/777 

  Cleanup        : gpm-libs-1.20.6-11.el6.x86_64                        742/777 

  Cleanup        : c-ares-1.7.0-5.el6.x86_64                            743/777 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     744/777 

  Cleanup        : 1:libvorbis-1.2.3-4.el6.x86_64                       745/777 

  Cleanup        : SDL-1.2.14-2.el6.x86_64                              746/777 

  Cleanup        : crash-trace-command-1.0-3.el6.x86_64                 747/777 

  Cleanup        : dosfstools-3.0.9-3.el6.x86_64                        748/777 

  Cleanup        : trace-cmd-1.0.4-7.el6.x86_64                         749/777 

  Cleanup        : libusb1-1.0.3-1.el6.x86_64                           750/777 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         751/777 

  Cleanup        : ltrace-0.5-16.45svn.1.el6.x86_64                     752/777 

  Cleanup        : libicu-4.2.1-9.el6.x86_64                            753/777 

  Cleanup        : ncompress-4.2.4-54.el6.x86_64                        754/777 

  Cleanup        : 1:telnet-0.17-46.el6.x86_64                          755/777 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         756/777 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 757/777 

  Cleanup        : setup-2.8.14-10.el6.noarch                           758/777 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    759/777 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             760/777 

  Cleanup        : mailcap-2.1.31-1.1.el6.noarch                        761/777 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       762/777 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       763/777 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 764/777 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 765/777 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   766/777 

  Cleanup        : man-pages-fr-3.23-3.4.el6.noarch                     767/777 

  Cleanup        : man-pages-3.22-12.el6.noarch                         768/777 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              769/777 

  Cleanup        : xorg-x11-drv-ati-firmware-6.13.0-6.el6.noarch        770/777 

  Cleanup        : iwl1000-firmware-128.50.3.1-1.1.el6.noarch           771/777 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            772/777 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              773/777 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 774/777 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             775/777 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        776/777 

  Cleanup        : tzdata-2011g-1.el6.noarch                            777/777 

Installed:
  abrt.x86_64 0:2.0.8-6.el6                                                     
  ipa-client.x86_64 0:2.2.0-16.el6                                              
  kernel.x86_64 0:2.6.32-279.14.1.el6                                           
  kernel-devel.x86_64 0:2.6.32-279.14.1.el6                                     
  libreport-plugin-logger.x86_64 0:2.0.9-5.el6                                  
  libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6                              
  postgresql-jdbc.noarch 0:8.4.701-8.el6                                        

Dependency Installed:
  abrt-tui.x86_64 0:2.0.8-6.el6                                                 
  acl.x86_64 0:2.2.49-6.el6                                                     
  btparser.x86_64 0:0.16-3.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6_3.3                                                
  dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1                                     
  flac.x86_64 0:1.2.1-6.1.el6                                                   
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.2.0-16.el6                                              
  iso-codes.noarch 0:3.16-2.el6                                                 
  latencytop-common.x86_64 0:0.5-9.el6                                          
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libipa_hbac.x86_64 0:1.8.0-32.el6                                             
  libipa_hbac-python.x86_64 0:1.8.0-32.el6                                      
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-9.el6                                            
  libref_array.x86_64 0:0.1.1-9.el6                                             
  libreport.x86_64 0:2.0.9-5.el6                                                
  libreport-cli.x86_64 0:2.0.9-5.el6                                            
  libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6                              
  libreport-plugin-mailx.x86_64 0:2.0.9-5.el6                                   
  libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6                          
  libreport-python.x86_64 0:2.0.9-5.el6                                         
  libunistring.x86_64 0:0.9.3-5.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6_3.1                                             
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6                                
  perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6                                 
  perl-YAML-Syck.x86_64 0:1.07-4.el6                                            
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-krbV.x86_64 0:1.0.90-3.el6                                             
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-4.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6               
  SDL.x86_64 0:1.2.14-3.el6                                                     
  abrt-addon-ccpp.x86_64 0:2.0.8-6.el6                                          
  abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6                                    
  abrt-addon-python.x86_64 0:2.0.8-6.el6                                        
  abrt-cli.x86_64 0:2.0.8-6.el6                                                 
  abrt-libs.x86_64 0:2.0.8-6.el6                                                
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  alsa-utils.x86_64 0:1.0.22-3.el6                                              
  apr.x86_64 0:1.3.9-5.el6_2                                                    
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atlas.x86_64 0:3.8.4-2.el6                                                    
  attr.x86_64 0:2.4.44-7.el6                                                    
  audit.x86_64 0:2.2-2.el6                                                      
  audit-libs.x86_64 0:2.2-2.el6                                                 
  authconfig.x86_64 0:6.1.12-10.el6                                             
  autofs.x86_64 1:5.0.5-55.el6_3                                                
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-9.el6_2                                                   
  bfa-firmware.noarch 0:3.0.0.0-1.el6                                           
  bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                    
  bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                   
  blktrace.x86_64 0:1.0.1-6.el6                                                 
  busybox.x86_64 1:1.15.1-15.el6                                                
  c-ares.x86_64 0:1.7.0-6.el6                                                   
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.56-1.el6                                                
  chkconfig.x86_64 0:1.3.49.3-2.el6                                             
  cifs-utils.x86_64 0:4.8.1-10.el6                                              
  conman.x86_64 0:0.2.5-2.4.el6                                                 
  coreutils.x86_64 0:8.4-19.el6                                                 
  coreutils-libs.x86_64 0:8.4-19.el6                                            
  cpio.x86_64 0:2.10-11.el6_3                                                   
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:6.0.4-2.el6                                                    
  crash-trace-command.x86_64 0:1.0-4.el6                                        
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  crontabs.noarch 0:1.10-33.el6                                                 
  cups-libs.x86_64 1:1.4.2-48.el6_3.3                                           
  curl.x86_64 0:7.19.7-26.el6_2.4                                               
  cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1                                         
  cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1                                  
  cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1                                   
  db4.x86_64 0:4.7.25-17.el6                                                    
  db4-utils.x86_64 0:4.7.25-17.el6                                              
  dbus.x86_64 1:1.2.24-7.el6_3                                                  
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                             
  device-mapper.x86_64 0:1.02.74-10.el6_3.2                                     
  device-mapper-event.x86_64 0:1.02.74-10.el6_3.2                               
  device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2                          
  device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2                                
  dhclient.x86_64 12:4.1.1-31.P1.el6_3.1                                        
  dosfstools.x86_64 0:3.0.9-4.el6                                               
  dracut.noarch 0:004-284.el6_3.1                                               
  dracut-kernel.noarch 0:004-284.el6_3.1                                        
  e2fsprogs.x86_64 0:1.41.12-12.el6                                             
  e2fsprogs-libs.x86_64 0:1.41.12-12.el6                                        
  efibootmgr.x86_64 0:0.5.4-10.el6                                              
  expat.x86_64 0:2.0.1-11.el6_2                                                 
  expect.x86_64 0:5.44.1.15-4.el6                                               
  file.x86_64 0:5.04-13.el6                                                     
  file-libs.x86_64 0:5.04-13.el6                                                
  filesystem.x86_64 0:2.4.30-3.el6                                              
  fipscheck.x86_64 0:1.2.0-7.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-7.el6                                            
  fprintd.x86_64 0:0.1-20.git04fd09cfa.el6                                      
  fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  ftp.x86_64 0:0.17-51.1.el6_3.1                                                
  gawk.x86_64 0:3.1.7-9.el6                                                     
  glib2.x86_64 0:2.22.5-7.el6                                                   
  glibc.x86_64 0:2.12-1.80.el6_3.6                                              
  glibc-common.x86_64 0:2.12-1.80.el6_3.6                                       
  glibc-devel.x86_64 0:2.12-1.80.el6_3.6                                        
  glibc-headers.x86_64 0:2.12-1.80.el6_3.6                                      
  gmp.x86_64 0:4.3.1-7.el6_2.2                                                  
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gpm-libs.x86_64 0:1.20.6-12.el6                                               
  grep.x86_64 0:2.6.3-3.el6                                                     
  grub.x86_64 1:0.97-77.el6                                                     
  grubby.x86_64 0:7.0.15-3.el6                                                  
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  httpd.x86_64 0:2.2.15-15.el6_2.1                                              
  httpd-tools.x86_64 0:2.2.15-15.el6_2.1                                        
  hwdata.noarch 0:0.233-7.8.el6                                                 
  initscripts.x86_64 0:9.03.31-2.el6_3.1                                        
  iproute.x86_64 0:2.6.32-20.el6                                                
  iptables.x86_64 0:1.4.7-5.1.el6_2                                             
  iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2                                        
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-35.el6_3                                             
  iwl1000-firmware.noarch 1:39.31.5.1-1.el6                                     
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3                         
  jwhois.x86_64 0:4.0-19.el6                                                    
  kernel-firmware.noarch 0:2.6.32-279.14.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-279.14.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-245.el6                                            
  keyutils.x86_64 0:1.4-4.el6                                                   
  keyutils-libs.x86_64 0:1.4-4.el6                                              
  kpartx.x86_64 0:0.4.9-56.el6_3.1                                              
  krb5-libs.x86_64 0:1.9-33.el6_3.3                                             
  krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3                                   
  krb5-workstation.x86_64 0:1.9-33.el6_3.3                                      
  ksh.x86_64 0:20100621-16.el6                                                  
  latencytop.x86_64 0:0.5-9.el6                                                 
  less.x86_64 0:436-10.el6                                                      
  libacl.x86_64 0:2.2.49-6.el6                                                  
  libattr.x86_64 0:2.4.44-7.el6                                                 
  libblkid.x86_64 0:2.17.2-12.7.el6_3

Comment 29 mkovacik 2012-11-30 04:11:17 UTC
  Installing     : 1:doxygen-1.6.1-6.el6.x86_64                           23/64 

  Installing     : swig-1.3.40-6.el6.x86_64                               24/64 

  Updating       : cvs-1.11.23-11.el6_2.1.x86_64                          25/64 

  Installing     : byacc-1.9.20070509-7.el6.x86_64                        26/64 

  Installing     : flex-2.5.35-8.el6.x86_64                               27/64 

  Installing     : patchutils-0.3.1-3.1.el6.x86_64                        28/64 

  Installing     : diffstat-1.51-2.el6.x86_64                             29/64 

  Installing     : rcs-5.7-37.el6.x86_64                                  30/64 

  Installing     : cscope-15.6-6.el6.x86_64                               31/64 

  Updating       : subversion-1.6.11-7.el6.x86_64                         32/64 

  Installing     : ctags-5.8-2.el6.x86_64                                 33/64 

  Installing     : indent-2.2.10-7.el6.x86_64                             34/64 

  Installing     : bison-2.4.1-5.el6.x86_64                               35/64 

  Installing     : 1:perl-Error-0.17015-4.el6.noarch                      36/64 

  Installing     : autoconf-2.63-5.1.el6.noarch                           37/64 

  Installing     : automake-1.11.1-1.2.el6.noarch                         38/64 

  Installing     : git-1.7.1-2.el6_0.1.x86_64                             39/64 

  Installing     : perl-Git-1.7.1-2.el6_0.1.noarch                        40/64 

  Installing     : libstdc++-devel-4.4.6-4.el6.x86_64                     41/64 

  Installing     : gcc-c++-4.4.6-4.el6.x86_64                             42/64 

  Installing     : intltool-0.41.0-1.1.el6.noarch                         43/64 

  Installing     : libtool-2.2.6-15.5.el6.x86_64                          44/64 

  Installing     : systemtap-1.7-5.el6_3.1.x86_64                         45/64 

  Installing     : redhat-rpm-config-9.0.3-39.el6.noarch                  46/64 

  Cleanup        : gcc-4.4.4-13.el6.x86_64                                47/64 

  Cleanup        : elfutils-0.148-1.el6.x86_64                            48/64 

  Cleanup        : rpm-python-4.8.0-12.el6.x86_64                         49/64 

  Cleanup        : rpm-libs-4.8.0-12.el6.x86_64                           50/64 

  Cleanup        : rpm-4.8.0-12.el6.x86_64                                51/64 

  Cleanup        : elfutils-libs-0.148-1.el6.x86_64                       52/64 

  Cleanup        : libstdc++-4.4.4-13.el6.x86_64                          53/64 

  Cleanup        : libgcc-4.4.4-13.el6.x86_64                             54/64 

  Cleanup        : elfutils-libelf-0.148-1.el6.x86_64                     55/64 

  Cleanup        : binutils-2.20.51.0.2-5.11.el6.x86_64                   56/64 

  Cleanup        : cpp-4.4.4-13.el6.x86_64                                57/64 

  Cleanup        : libgomp-4.4.4-13.el6.x86_64                            58/64 

  Cleanup        : cvs-1.11.23-11.el6_0.1.x86_64                          59/64 

  Cleanup        : gdb-7.1-29.el6_0.1.x86_64                              60/64 

  Cleanup        : systemtap-runtime-1.2-11.el6_0.x86_64                  61/64 

  Cleanup        : libgfortran-4.4.4-13.el6.x86_64                        62/64 

  Cleanup        : 1:make-3.81-19.el6.x86_64                              63/64 

  Cleanup        : subversion-1.6.11-2.el6_0.3.x86_64                     64/64 

Installed:
  autoconf.noarch 0:2.63-5.1.el6      automake.noarch 0:1.11.1-1.2.el6         
  bison.x86_64 0:2.4.1-5.el6          byacc.x86_64 0:1.9.20070509-7.el6        
  cscope.x86_64 0:15.6-6.el6          ctags.x86_64 0:5.8-2.el6                 
  diffstat.x86_64 0:1.51-2.el6        doxygen.x86_64 1:1.6.1-6.el6             
  flex.x86_64 0:2.5.35-8.el6          gcc-c++.x86_64 0:4.4.6-4.el6             
  gcc-gfortran.x86_64 0:4.4.6-4.el6   git.x86_64 0:1.7.1-2.el6_0.1             
  indent.x86_64 0:2.2.10-7.el6        intltool.noarch 0:0.41.0-1.1.el6         
  libtool.x86_64 0:2.2.6-15.5.el6     patchutils.x86_64 0:0.3.1-3.1.el6        
  rcs.x86_64 0:5.7-37.el6             redhat-rpm-config.noarch 0:9.0.3-39.el6  
  rpm-build.x86_64 0:4.8.0-27.el6     swig.x86_64 0:1.3.40-6.el6               
  systemtap.x86_64 0:1.7-5.el6_3.1   

Dependency Installed:
  gettext-devel.x86_64 0:0.17-16.el6                                            
  gettext-libs.x86_64 0:0.17-16.el6                                             
  libstdc++-devel.x86_64 0:4.4.6-4.el6                                          
  perl-Error.noarch 1:0.17015-4.el6                                             
  perl-Git.noarch 0:1.7.1-2.el6_0.1                                             
  systemtap-client.x86_64 0:1.7-5.el6_3.1                                       
  systemtap-devel.x86_64 0:1.7-5.el6_3.1                                        

Updated:
  binutils.x86_64 0:2.20.51.0.2-5.34.el6    cvs.x86_64 0:1.11.23-11.el6_2.1    
  elfutils.x86_64 0:0.152-1.el6             gcc.x86_64 0:4.4.6-4.el6           
  make.x86_64 1:3.81-20.el6                 subversion.x86_64 0:1.6.11-7.el6   

Dependency Updated:
  cpp.x86_64 0:4.4.6-4.el6            elfutils-libelf.x86_64 0:0.152-1.el6     
  elfutils-libs.x86_64 0:0.152-1.el6  gdb.x86_64 0:7.2-56.el6                  
  libgcc.x86_64 0:4.4.6-4.el6         libgfortran.x86_64 0:4.4.6-4.el6         
  libgomp.x86_64 0:4.4.6-4.el6        libstdc++.x86_64 0:4.4.6-4.el6           
  rpm.x86_64 0:4.8.0-27.el6           rpm-libs.x86_64 0:4.8.0-27.el6           
  rpm-python.x86_64 0:4.8.0-27.el6    systemtap-runtime.x86_64 0:1.7-5.el6_3.1 

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
# checking possible sys update
Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data

redhat-release-server.x86_64       6Server-6.3.0.3.el6
                                                   rhui-ap-southeast-2-rhel-server-releases
Obsoleting Packages
abrt.x86_64                        2.0.8-6.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-sosreport.x86_64   1.1.13-4.el6    @koji-override-0/$releasever 
ipa-client.x86_64                  2.2.0-16.el6    rhui-ap-southeast-2-rhel-server-releases
    ipa-client.x86_64              2.0-9.el6       @koji-override-0/$releasever 
libreport-plugin-logger.x86_64     2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-logger.x86_64      1.1.13-4.el6    @koji-override-0/$releasever 
libreport-plugin-rhtsupport.x86_64 2.0.9-5.el6     rhui-ap-southeast-2-rhel-server-releases
    abrt-plugin-rhtsupport.x86_64  1.1.13-4.el6    @koji-override-0/$releasever 
postgresql-jdbc.noarch             8.4.701-8.el6   rhui-ap-southeast-2-rhel-server-releases
    postgresql-jdbc.x86_64         8.4.701-3.el6   @koji-override-0/$releasever 
# sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
Error: failure: repodata/b57c765370abe886697d6e161f8baaad8f8cc422-filelists.sqlite.bz2 from rhui-ap-southeast-2-rhel-server-releases: [Errno 256] No more mirrors to try.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
--> Running transaction check
---> Package Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6 set to be updated
---> Package SDL.x86_64 0:1.2.14-3.el6 set to be updated
---> Package abrt.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport >= 2.0.9 for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libbtparser.so.2()(64bit) for package: abrt-2.0.8-6.el6.x86_64
--> Processing Dependency: libabrt_dbus.so.0()(64bit) for package: abrt-2.0.8-6.el6.x86_64
---> Package abrt-addon-ccpp.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-kerneloops for package: abrt-addon-kerneloops-2.0.8-6.el6.x86_64
---> Package abrt-addon-python.x86_64 0:2.0.8-6.el6 set to be updated
---> Package abrt-cli.x86_64 0:2.0.8-6.el6 set to be updated
--> Processing Dependency: libreport-plugin-mailx for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: libreport-cli for package: abrt-cli-2.0.8-6.el6.x86_64
--> Processing Dependency: abrt-tui for package: abrt-cli-2.0.8-6.el6.x86_64
---> Package abrt-libs.x86_64 0:2.0.8-6.el6 set to be updated
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 set to be updated
---> Package alsa-utils.x86_64 0:1.0.22-3.el6 set to be updated
---> Package apr.x86_64 0:1.3.9-5.el6_2 set to be updated
---> Package at.x86_64 0:3.1.10-43.el6_2.1 set to be updated
---> Package atlas.x86_64 0:3.8.4-2.el6 set to be updated
---> Package attr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package audit.x86_64 0:2.2-2.el6 set to be updated
---> Package audit-libs.x86_64 0:2.2-2.el6 set to be updated
---> Package authconfig.x86_64 0:6.1.12-10.el6 set to be updated
---> Package autofs.x86_64 1:5.0.5-55.el6_3 set to be updated
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 set to be updated
---> Package bash.x86_64 0:4.1.2-9.el6_2 set to be updated
---> Package bfa-firmware.noarch 0:3.0.0.0-1.el6 set to be updated
---> Package bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5 set to be updated
---> Package blktrace.x86_64 0:1.0.1-6.el6 set to be updated
---> Package busybox.x86_64 1:1.15.1-15.el6 set to be updated
---> Package c-ares.x86_64 0:1.7.0-6.el6 set to be updated
---> Package ca-certificates.noarch 0:2010.63-3.el6_1.5 set to be updated
---> Package certmonger.x86_64 0:0.56-1.el6 set to be updated
---> Package chkconfig.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package cifs-utils.x86_64 0:4.8.1-10.el6 set to be updated
---> Package conman.x86_64 0:0.2.5-2.4.el6 set to be updated
---> Package coreutils.x86_64 0:8.4-19.el6 set to be updated
---> Package coreutils-libs.x86_64 0:8.4-19.el6 set to be updated
---> Package cpio.x86_64 0:2.10-11.el6_3 set to be updated
---> Package cracklib.x86_64 0:2.8.16-4.el6 set to be updated
---> Package cracklib-dicts.x86_64 0:2.8.16-4.el6 set to be updated
---> Package crash.x86_64 0:6.0.4-2.el6 set to be updated
---> Package crash-trace-command.x86_64 0:1.0-4.el6 set to be updated
---> Package crda.x86_64 0:1.1.1_2010.11.22-1.el6 set to be updated
---> Package cronie.x86_64 0:1.4.4-7.el6 set to be updated
---> Package cronie-anacron.x86_64 0:1.4.4-7.el6 set to be updated
---> Package crontabs.noarch 0:1.10-33.el6 set to be updated
---> Package cups-libs.x86_64 1:1.4.2-48.el6_3.3 set to be updated
---> Package curl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1 set to be updated
---> Package db4.x86_64 0:4.7.25-17.el6 set to be updated
---> Package db4-utils.x86_64 0:4.7.25-17.el6 set to be updated
---> Package dbus.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package dbus-libs.x86_64 1:1.2.24-7.el6_3 set to be updated
---> Package device-mapper.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2 set to be updated
---> Package dhclient.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
--> Processing Dependency: dhcp-common = 12:4.1.1-31.P1.el6_3.1 for package: 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64
---> Package dosfstools.x86_64 0:3.0.9-4.el6 set to be updated
---> Package dracut.noarch 0:004-284.el6_3.1 set to be updated
---> Package dracut-kernel.noarch 0:004-284.el6_3.1 set to be updated
---> Package e2fsprogs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package e2fsprogs-libs.x86_64 0:1.41.12-12.el6 set to be updated
---> Package efibootmgr.x86_64 0:0.5.4-10.el6 set to be updated
---> Package expat.x86_64 0:2.0.1-11.el6_2 set to be updated
---> Package expect.x86_64 0:5.44.1.15-4.el6 set to be updated
---> Package file.x86_64 0:5.04-13.el6 set to be updated
---> Package file-libs.x86_64 0:5.04-13.el6 set to be updated
---> Package filesystem.x86_64 0:2.4.30-3.el6 set to be updated
---> Package fipscheck.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fipscheck-lib.x86_64 0:1.2.0-7.el6 set to be updated
---> Package fprintd.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6 set to be updated
---> Package freetype.x86_64 0:2.3.11-6.el6_2.9 set to be updated
---> Package ftp.x86_64 0:0.17-51.1.el6_3.1 set to be updated
---> Package gawk.x86_64 0:3.1.7-9.el6 set to be updated
---> Package glib2.x86_64 0:2.22.5-7.el6 set to be updated
---> Package glibc.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-common.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-devel.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package glibc-headers.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package gmp.x86_64 0:4.3.1-7.el6_2.2 set to be updated
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 set to be updated
---> Package gpm-libs.x86_64 0:1.20.6-12.el6 set to be updated
---> Package grep.x86_64 0:2.6.3-3.el6 set to be updated
---> Package grub.x86_64 1:0.97-77.el6 set to be updated
---> Package grubby.x86_64 0:7.0.15-3.el6 set to be updated
---> Package gtk2.x86_64 0:2.18.9-10.el6 set to be updated
---> Package httpd.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package httpd-tools.x86_64 0:2.2.15-15.el6_2.1 set to be updated
---> Package hwdata.noarch 0:0.233-7.8.el6 set to be updated
---> Package initscripts.x86_64 0:9.03.31-2.el6_3.1 set to be updated
---> Package ipa-client.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: ipa-python = 2.2.0-16.el6 for package: ipa-client-2.2.0-16.el6.x86_64
--> Processing Dependency: python-krbV for package: ipa-client-2.2.0-16.el6.x86_64
---> Package iproute.x86_64 0:2.6.32-20.el6 set to be updated
---> Package iptables.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2 set to be updated
---> Package iputils.x86_64 0:20071127-16.el6 set to be updated
---> Package irqbalance.x86_64 2:0.55-35.el6_3 set to be updated
---> Package iwl1000-firmware.noarch 1:39.31.5.1-1.el6 set to be updated
---> Package iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1 set to be updated
---> Package iwl6000-firmware.noarch 0:9.221.4.1-1.el6 set to be updated
---> Package iwl6050-firmware.noarch 0:41.28.5.1-2.el6 set to be updated
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 set to be updated
---> Package java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3 set to be updated
---> Package jwhois.x86_64 0:4.0-19.el6 set to be updated
---> Package kernel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-devel.x86_64 0:2.6.32-279.14.1.el6 set to be installed
---> Package kernel-firmware.noarch 0:2.6.32-279.14.1.el6 set to be updated
---> Package kernel-headers.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package kexec-tools.x86_64 0:2.0.0-245.el6 set to be updated
---> Package keyutils.x86_64 0:1.4-4.el6 set to be updated
---> Package keyutils-libs.x86_64 0:1.4-4.el6 set to be updated
---> Package kpartx.x86_64 0:0.4.9-56.el6_3.1 set to be updated
---> Package krb5-libs.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package krb5-workstation.x86_64 0:1.9-33.el6_3.3 set to be updated
---> Package ksh.x86_64 0:20100621-16.el6 set to be updated
---> Package latencytop.x86_64 0:0.5-9.el6 set to be updated
--> Processing Dependency: latencytop-common = 0.5-9.el6 for package: latencytop-0.5-9.el6.x86_64
---> Package less.x86_64 0:436-10.el6 set to be updated
---> Package libacl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package libattr.x86_64 0:2.4.44-7.el6 set to be updated
---> Package libblkid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libcap.x86_64 0:2.16-5.5.el6 set to be updated
---> Package libcollection.x86_64 0:0.6.0-9.el6 set to be updated
---> Package libcom_err.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libcurl.x86_64 0:7.19.7-26.el6_2.4 set to be updated
---> Package libdhash.x86_64 0:0.4.2-9.el6 set to be updated
---> Package libdrm.x86_64 0:2.4.25-2.el6 set to be updated
---> Package libgcj.x86_64 0:4.4.6-4.el6 set to be updated
---> Package libgcrypt.x86_64 0:1.4.5-9.el6_2.2 set to be updated
---> Package libgpg-error.x86_64 0:1.7-4.el6 set to be updated
---> Package libgssglue.x86_64 0:0.1-11.el6 set to be updated
---> Package libgudev1.x86_64 0:147-2.42.el6 set to be updated
---> Package libhugetlbfs.x86_64 0:2.12-2.el6 set to be updated
---> Package libhugetlbfs-utils.x86_64 0:2.12-2.el6 set to be updated
---> Package libicu.x86_64 0:4.2.1-9.1.el6_2 set to be updated
---> Package libini_config.x86_64 0:0.6.1-9.el6 set to be updated
--> Processing Dependency: libref_array = 0.1.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils = 0.2.1-9.el6 for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libref_array.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
--> Processing Dependency: libpath_utils.so.1()(64bit) for package: libini_config-0.6.1-9.el6.x86_64
---> Package libnih.x86_64 0:1.0.1-7.el6 set to be updated
---> Package libnl.x86_64 0:1.1-14.el6 set to be updated
---> Package libpng.x86_64 2:1.2.49-1.el6_2 set to be updated
---> Package libproxy.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-bin.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libproxy-python.x86_64 0:0.3.0-3.el6_3 set to be updated
---> Package libreport-plugin-logger.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libselinux.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libselinux-utils.x86_64 0:2.0.94-5.3.el6 set to be updated
---> Package libsemanage.x86_64 0:2.0.43-4.1.el6 set to be updated
---> Package libsepol.x86_64 0:2.0.41-4.el6 set to be updated
---> Package libsndfile.x86_64 0:1.0.20-5.el6 set to be updated
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.20-5.el6.x86_64
---> Package libss.x86_64 0:1.41.12-12.el6 set to be updated
---> Package libssh2.x86_64 0:1.2.2-11.el6_3 set to be updated
---> Package libtar.x86_64 0:1.2.11-17.el6 set to be updated
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 set to be updated
---> Package libtdb.x86_64 0:1.2.1-3.el6 set to be updated
---> Package libtiff.x86_64 0:3.9.4-6.el6_3 set to be updated
---> Package libtirpc.x86_64 0:0.2.1-5.el6 set to be updated
---> Package libudev.x86_64 0:147-2.42.el6 set to be updated
---> Package libusb1.x86_64 0:1.0.9-0.5.rc1.el6 set to be updated
---> Package libuser.x86_64 0:0.56.13-5.el6 set to be updated
---> Package libuuid.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 set to be updated
---> Package libxml2.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package libxml2-python.x86_64 0:2.7.6-8.el6_3.3 set to be updated
---> Package logrotate.x86_64 0:3.7.8-15.el6 set to be updated
---> Package lsof.x86_64 0:4.82-4.el6 set to be updated
---> Package ltrace.x86_64 0:0.5-23.45svn.el6 set to be updated
---> Package lvm2.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package lvm2-libs.x86_64 0:2.02.95-10.el6_3.2 set to be updated
---> Package m2crypto.x86_64 0:0.20.2-9.el6 set to be updated
---> Package mailcap.noarch 0:2.1.31-2.el6 set to be updated
---> Package man.x86_64 0:1.6f-30.el6 set to be updated
---> Package man-pages.noarch 0:3.22-17.el6 set to be updated
---> Package man-pages-fr.noarch 0:3.23-9.el6 set to be updated
---> Package man-pages-ja.noarch 0:20100115-5.el6 set to be updated
---> Package man-pages-overrides.noarch 0:6.3.3-1.el6 set to be updated
---> Package mdadm.x86_64 0:3.2.3-9.el6 set to be updated
---> Package microcode_ctl.x86_64 1:1.17-11.el6 set to be updated
---> Package mingetty.x86_64 0:1.08-5.el6 set to be updated
---> Package mod_ssl.x86_64 1:2.2.15-15.el6_2.1 set to be updated
---> Package module-init-tools.x86_64 0:3.9-20.el6 set to be updated
---> Package mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1 set to be updated
---> Package mysql-libs.x86_64 0:5.1.66-1.el6_3 set to be updated
---> Package ncompress.x86_64 0:4.2.4-54.el6_2.1 set to be updated
---> Package neon.x86_64 0:0.29.3-2.el6 set to be updated
---> Package net-snmp.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-snmp-libs.x86_64 1:5.5-41.el6_3.1 set to be updated
---> Package net-tools.x86_64 0:1.60-110.el6_2 set to be updated
---> Package newt.x86_64 0:0.52.11-3.el6 set to be updated
---> Package newt-python.x86_64 0:0.52.11-3.el6 set to be updated
---> Package nfs4-acl-tools.x86_64 0:0.3.3-6.el6 set to be updated
---> Package nmap.x86_64 2:5.51-2.el6 set to be updated
---> Package nscd.x86_64 0:2.12-1.80.el6_3.6 set to be updated
---> Package nspr.x86_64 0:4.9.1-2.el6_3 set to be updated
---> Package nss.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2 set to be updated
---> Package nss-softokn.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-softokn-freebl.x86_64 0:3.12.9-11.el6 set to be updated
---> Package nss-sysinit.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-tools.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss-util.x86_64 0:3.13.5-1.el6_3 set to be updated
---> Package nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1 set to be updated
---> Package ntsysv.x86_64 0:1.3.49.3-2.el6 set to be updated
---> Package numactl.x86_64 0:2.0.7-3.el6 set to be updated
---> Package numpy.x86_64 0:1.4.1-9.el6 set to be updated
---> Package oddjob.x86_64 0:0.30-5.el6 set to be updated
---> Package oddjob-mkhomedir.x86_64 0:0.30-5.el6 set to be updated
---> Package openldap.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 set to be updated
---> Package openssh.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-clients.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssh-server.x86_64 0:5.3p1-81.el6_3 set to be updated
---> Package openssl.x86_64 0:1.0.0-25.el6_3.1 set to be updated
---> Package openswan.x86_64 0:2.6.32-19.el6_3 set to be updated
---> Package oprofile.x86_64 0:0.9.7-1.el6 set to be updated
---> Package pam.x86_64 0:1.1.1-10.el6_2.1 set to be updated
---> Package pam_krb5.x86_64 0:2.3.11-9.el6 set to be updated
---> Package pam_ldap.x86_64 0:185-11.el6 set to be updated
---> Package pam_pkcs11.x86_64 0:0.6.2-12.1.el6 set to be updated
---> Package pango.x86_64 0:1.28.1-7.el6_3 set to be updated
---> Package parted.x86_64 0:2.1-18.el6 set to be updated
---> Package passwd.x86_64 0:0.77-4.el6_2.2 set to be updated
---> Package pciutils.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pciutils-libs.x86_64 0:3.1.4-11.el6 set to be updated
---> Package pcre.x86_64 0:7.8-4.el6 set to be updated
---> Package pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3 set to be updated
---> Package perf.x86_64 0:2.6.32-279.14.1.el6 set to be updated
---> Package perl.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-Archive-Extract.x86_64 1:0.38-127.el6 set to be updated
---> Package perl-Archive-Tar.x86_64 0:1.58-127.el6 set to be updated
---> Package perl-CPAN.x86_64 0:1.9402-127.el6 set to be updated
---> Package perl-CPANPLUS.x86_64 0:0.88-127.el6 set to be updated
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 set to be updated
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-Date-Manip.noarch 0:6.24-1.el6 set to be updated
--> Processing Dependency: perl(YAML::Syck) for package: perl-Date-Manip-6.24-1.el6.noarch
---> Package perl-Digest-SHA.x86_64 1:5.47-127.el6 set to be updated
---> Package perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6 set to be updated
---> Package perl-ExtUtils-Embed.x86_64 0:1.28-127.el6 set to be updated
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 set to be updated
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 set to be updated
---> Package perl-File-Fetch.x86_64 0:0.26-127.el6 set to be updated
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Zlib.x86_64 1:1.09-127.el6 set to be updated
---> Package perl-IPC-Cmd.x86_64 1:0.56-127.el6 set to be updated
---> Package perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6 set to be updated
---> Package perl-Log-Message.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Log-Message-Simple.x86_64 0:0.04-127.el6 set to be updated
---> Package perl-Module-Build.x86_64 1:0.3500-127.el6 set to be updated
---> Package perl-Module-CoreList.x86_64 0:2.18-127.el6 set to be updated
---> Package perl-Module-Load.x86_64 1:0.16-127.el6 set to be updated
---> Package perl-Module-Load-Conditional.x86_64 0:0.30-127.el6 set to be updated
---> Package perl-Module-Loaded.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Module-Pluggable.x86_64 1:3.90-127.el6 set to be updated
---> Package perl-Object-Accessor.x86_64 1:0.34-127.el6 set to be updated
---> Package perl-Package-Constants.x86_64 1:0.02-127.el6 set to be updated
---> Package perl-Params-Check.x86_64 1:0.26-127.el6 set to be updated
---> Package perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6 set to be updated
---> Package perl-Pod-Escapes.x86_64 1:1.04-127.el6 set to be updated
---> Package perl-Pod-Simple.x86_64 1:3.13-127.el6 set to be updated
---> Package perl-Term-UI.x86_64 0:0.20-127.el6 set to be updated
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 set to be updated
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 set to be updated
---> Package perl-Time-HiRes.x86_64 4:1.9721-127.el6 set to be updated
---> Package perl-Time-Piece.x86_64 0:1.15-127.el6 set to be updated
---> Package perl-core.x86_64 0:5.10.1-127.el6 set to be updated
--> Processing Dependency: perl-IO-Compress-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
--> Processing Dependency: perl-Compress-Raw-Bzip2 for package: perl-core-5.10.1-127.el6.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated

Comment 30 mkovacik 2012-11-30 04:11:19 UTC
  libcap.x86_64 0:2.16-5.5.el6                                                  
  libcollection.x86_64 0:0.6.0-9.el6                                            
  libcom_err.x86_64 0:1.41.12-12.el6                                            
  libcurl.x86_64 0:7.19.7-26.el6_2.4                                            
  libdhash.x86_64 0:0.4.2-9.el6                                                 
  libdrm.x86_64 0:2.4.25-2.el6                                                  
  libgcj.x86_64 0:4.4.6-4.el6                                                   
  libgcrypt.x86_64 0:1.4.5-9.el6_2.2                                            
  libgpg-error.x86_64 0:1.7-4.el6                                               
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.42.el6                                               
  libhugetlbfs.x86_64 0:2.12-2.el6                                              
  libhugetlbfs-utils.x86_64 0:2.12-2.el6                                        
  libicu.x86_64 0:4.2.1-9.1.el6_2                                               
  libini_config.x86_64 0:0.6.1-9.el6                                            
  libnih.x86_64 0:1.0.1-7.el6                                                   
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libproxy.x86_64 0:0.3.0-3.el6_3                                               
  libproxy-bin.x86_64 0:0.3.0-3.el6_3                                           
  libproxy-python.x86_64 0:0.3.0-3.el6_3                                        
  libselinux.x86_64 0:2.0.94-5.3.el6                                            
  libselinux-utils.x86_64 0:2.0.94-5.3.el6                                      
  libsemanage.x86_64 0:2.0.43-4.1.el6                                           
  libsepol.x86_64 0:2.0.41-4.el6                                                
  libsndfile.x86_64 0:1.0.20-5.el6                                              
  libss.x86_64 0:1.41.12-12.el6                                                 
  libssh2.x86_64 0:1.2.2-11.el6_3                                               
  libtar.x86_64 0:1.2.11-17.el6                                                 
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtirpc.x86_64 0:0.2.1-5.el6                                                 
  libudev.x86_64 0:147-2.42.el6                                                 
  libusb1.x86_64 0:1.0.9-0.5.rc1.el6                                            
  libuser.x86_64 0:0.56.13-5.el6                                                
  libuuid.x86_64 0:2.17.2-12.7.el6_3                                            
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxml2.x86_64 0:2.7.6-8.el6_3.3                                              
  libxml2-python.x86_64 0:2.7.6-8.el6_3.3                                       
  logrotate.x86_64 0:3.7.8-15.el6                                               
  lsof.x86_64 0:4.82-4.el6                                                      
  ltrace.x86_64 0:0.5-23.45svn.el6                                              
  lvm2.x86_64 0:2.02.95-10.el6_3.2                                              
  lvm2-libs.x86_64 0:2.02.95-10.el6_3.2                                         
  m2crypto.x86_64 0:0.20.2-9.el6                                                
  mailcap.noarch 0:2.1.31-2.el6                                                 
  man.x86_64 0:1.6f-30.el6                                                      
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-fr.noarch 0:3.23-9.el6                                              
  man-pages-ja.noarch 0:20100115-5.el6                                          
  man-pages-overrides.noarch 0:6.3.3-1.el6                                      
  mdadm.x86_64 0:3.2.3-9.el6                                                    
  microcode_ctl.x86_64 1:1.17-11.el6                                            
  mingetty.x86_64 0:1.08-5.el6                                                  
  mod_ssl.x86_64 1:2.2.15-15.el6_2.1                                            
  module-init-tools.x86_64 0:3.9-20.el6                                         
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  mysql-libs.x86_64 0:5.1.66-1.el6_3                                            
  ncompress.x86_64 0:4.2.4-54.el6_2.1                                           
  neon.x86_64 0:0.29.3-2.el6                                                    
  net-snmp.x86_64 1:5.5-41.el6_3.1                                              
  net-snmp-libs.x86_64 1:5.5-41.el6_3.1                                         
  net-tools.x86_64 0:1.60-110.el6_2                                             
  newt.x86_64 0:0.52.11-3.el6                                                   
  newt-python.x86_64 0:0.52.11-3.el6                                            
  nfs4-acl-tools.x86_64 0:0.3.3-6.el6                                           
  nmap.x86_64 2:5.51-2.el6                                                      
  nscd.x86_64 0:2.12-1.80.el6_3.6                                               
  nspr.x86_64 0:4.9.1-2.el6_3                                                   
  nss.x86_64 0:3.13.5-1.el6_3                                                   
  nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2                                       
  nss-softokn.x86_64 0:3.12.9-11.el6                                            
  nss-softokn-freebl.x86_64 0:3.12.9-11.el6                                     
  nss-sysinit.x86_64 0:3.13.5-1.el6_3                                           
  nss-tools.x86_64 0:3.13.5-1.el6_3                                             
  nss-util.x86_64 0:3.13.5-1.el6_3                                              
  nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1                                        
  ntsysv.x86_64 0:1.3.49.3-2.el6                                                
  numactl.x86_64 0:2.0.7-3.el6                                                  
  numpy.x86_64 0:1.4.1-9.el6                                                    
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-26.el6_3.2                                           
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openssh.x86_64 0:5.3p1-81.el6_3                                               
  openssh-clients.x86_64 0:5.3p1-81.el6_3                                       
  openssh-server.x86_64 0:5.3p1-81.el6_3                                        
  openssl.x86_64 0:1.0.0-25.el6_3.1                                             
  openswan.x86_64 0:2.6.32-19.el6_3                                             
  oprofile.x86_64 0:0.9.7-1.el6                                                 
  pam.x86_64 0:1.1.1-10.el6_2.1                                                 
  pam_krb5.x86_64 0:2.3.11-9.el6                                                
  pam_ldap.x86_64 0:185-11.el6                                                  
  pam_pkcs11.x86_64 0:0.6.2-12.1.el6                                            
  pango.x86_64 0:1.28.1-7.el6_3                                                 
  parted.x86_64 0:2.1-18.el6                                                    
  passwd.x86_64 0:0.77-4.el6_2.2                                                
  pciutils.x86_64 0:3.1.4-11.el6                                                
  pciutils-libs.x86_64 0:3.1.4-11.el6                                           
  pcre.x86_64 0:7.8-4.el6                                                       
  pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3                                         
  perf.x86_64 0:2.6.32-279.14.1.el6                                             
  perl.x86_64 4:5.10.1-127.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-127.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-127.el6                                        
  perl-CPAN.x86_64 0:1.9402-127.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-127.el6                                           
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-Date-Manip.noarch 0:6.24-1.el6                                           
  perl-Digest-SHA.x86_64 1:5.47-127.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-File-Fetch.x86_64 0:0.26-127.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-127.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-127.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6                             
  perl-Log-Message.x86_64 1:0.02-127.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-127.el6                                 
  perl-Module-Build.x86_64 1:0.3500-127.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-127.el6                                    
  perl-Module-Load.x86_64 1:0.16-127.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-127.el6                            
  perl-Module-Loaded.x86_64 1:0.02-127.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-127.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-127.el6                                    
  perl-Package-Constants.x86_64 1:0.02-127.el6                                  
  perl-Params-Check.x86_64 1:0.26-127.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-127.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-127.el6                                         
  perl-Term-UI.x86_64 0:0.20-127.el6                                            
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-127.el6                                       
  perl-Time-Piece.x86_64 0:1.15-127.el6                                         
  perl-core.x86_64 0:5.10.1-127.el6                                             
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libs.x86_64 4:5.10.1-127.el6                                             
  perl-parent.x86_64 1:0.221-127.el6                                            
  perl-version.x86_64 3:0.77-127.el6                                            
  pinentry.x86_64 0:0.7.6-6.el6                                                 
  plymouth.x86_64 0:0.8.3-24.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-24.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-24.el6                                        
  policycoreutils.x86_64 0:2.0.83-19.24.el6                                     
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.13-1.el6_3                                            
  postgresql-libs.x86_64 0:8.4.13-1.el6_3                                       
  postgresql-plpython.x86_64 0:8.4.13-1.el6_3                                   
  postgresql-server.x86_64 0:8.4.13-1.el6_3                                     
  powertop.x86_64 0:1.11-6.el6                                                  
  prelink.x86_64 0:0.4.6-3.el6                                                  
  procps.x86_64 0:3.2.8-23.el6                                                  
  psacct.x86_64 0:6.3.2-63.el6_3.3                                              
  pulseaudio-libs.x86_64 0:0.9.21-14.el6_3                                      
  python.x86_64 0:2.6.6-29.el6_3.3                                              
  python-dmidecode.x86_64 0:3.10.13-1.el6                                       
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-29.el6_3.3                                         
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.06.05-1.el6                                        
  ql2500-firmware.noarch 0:5.06.05-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  readline.x86_64 0:6.0-4.el6                                                   
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.3.0.3.el6                            
  rhn-check.noarch 0:1.0.0-87.el6                                               
  rhn-client-tools.noarch 0:1.0.0-87.el6                                        
  rhn-setup.noarch 0:1.0.0-87.el6                                               
  rhnlib.noarch 0:2.5.22-12.el6                                                 
  rng-tools.x86_64 0:2-13.el6_2                                                 
  rsync.x86_64 0:3.0.6-9.el6                                                    
  rsyslog.x86_64 0:5.8.10-2.el6                                                 
  samba-client.x86_64 0:3.5.10-125.el6                                          
  samba-common.x86_64 0:3.5.10-125.el6                                          
  samba-winbind-clients.x86_64 0:3.5.10-125.el6                                 
  screen.x86_64 0:4.0.3-16.el6                                                  
  sed.x86_64 0:4.2.1-10.el6                                                     
  seekwatcher.noarch 0:0.12-5.el6                                               
  selinux-policy.noarch 0:3.7.19-155.el6_3.8                                    
  selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8                           
  setup.noarch 0:2.8.14-16.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-13.el6                                          
  smartmontools.x86_64 1:5.42-2.el6                                             
  sos.noarch 0:2.2-29.el6                                                       
  sssd.x86_64 0:1.8.0-32.el6                                                    
  sssd-client.x86_64 0:1.8.0-32.el6                                             
  strace.x86_64 0:4.5.19-1.11.el6_3.2                                           
  sudo.x86_64 0:1.7.4p5-13.el6_3                                                
  sysstat.x86_64 0:9.0.4-20.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-5.el6                             
  system-config-firewall-tui.noarch 0:1.2.27-5.el6                              
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tar.x86_64 2:1.23-7.el6                                                       
  tcp_wrappers.x86_64 0:7.6-57.el6                                              
  tcp_wrappers-libs.x86_64 0:7.6-57.el6                                         
  tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6                             
  tcsh.x86_64 0:6.17-19.el6_2                                                   
  telnet.x86_64 1:0.17-47.el6_3.1                                               
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  trace-cmd.x86_64 0:1.0.5-7.el6                                                
  tzdata.noarch 0:2012i-2.el6                                                   
  tzdata-java.noarch 0:2012i-2.el6                                              
  udev.x86_64 0:147-2.42.el6                                                    
  unixODBC.x86_64 0:2.2.14-12.el6_3                                             
  upstart.x86_64 0:0.6.5-12.el6                                                 
  usbutils.x86_64 0:003-4.el6                                                   
  util-linux-ng.x86_64 0:2.17.2-12.7.el6_3                                      
  valgrind.x86_64 1:3.6.0-5.el6                                                 
  vim-common.x86_64 2:7.2.411-1.8.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.8.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.8.el6                                          
  which.x86_64 0:2.19-6.el6                                                     
  xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6                                   
  xinetd.x86_64 2:2.3.14-35.el6_3                                               
  xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6                                       
  xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6                                
  xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6                               
  yum.noarch 0:3.2.29-30.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-14.el6                                    
  yum-rhn-plugin.noarch 0:0.9.1-40.el6                                          
  yum-utils.noarch 0:1.1.30-14.el6                                              
  zlib.x86_64 0:1.2.3-27.el6                                                    

Replaced:
  abrt-plugin-logger.x86_64 0:1.1.13-4.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.13-4.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.13-4.el6                                   
  ipa-client.x86_64 0:2.0-9.el6                                                 
  postgresql-jdbc.x86_64 0:8.4.701-3.el6                                        

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 31 mkovacik 2012-11-30 04:11:22 UTC
Created attachment 915612 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 32 mkovacik 2012-11-30 04:11:26 UTC
---> Package perl-devel.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-libs.x86_64 4:5.10.1-127.el6 set to be updated
---> Package perl-parent.x86_64 1:0.221-127.el6 set to be updated
---> Package perl-version.x86_64 3:0.77-127.el6 set to be updated
---> Package pinentry.x86_64 0:0.7.6-6.el6 set to be updated
---> Package plymouth.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-core-libs.x86_64 0:0.8.3-24.el6 set to be updated
---> Package plymouth-scripts.x86_64 0:0.8.3-24.el6 set to be updated
---> Package policycoreutils.x86_64 0:2.0.83-19.24.el6 set to be updated
---> Package postfix.x86_64 2:2.6.6-2.2.el6_1 set to be updated
---> Package postgresql.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-jdbc.noarch 0:8.4.701-8.el6 set to be updated
---> Package postgresql-libs.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-plpython.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package postgresql-server.x86_64 0:8.4.13-1.el6_3 set to be updated
---> Package powertop.x86_64 0:1.11-6.el6 set to be updated
---> Package prelink.x86_64 0:0.4.6-3.el6 set to be updated
---> Package procps.x86_64 0:3.2.8-23.el6 set to be updated
---> Package psacct.x86_64 0:6.3.2-63.el6_3.3 set to be updated
---> Package pulseaudio-libs.x86_64 0:0.9.21-14.el6_3 set to be updated
---> Package python.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-dmidecode.x86_64 0:3.10.13-1.el6 set to be updated
---> Package python-ethtool.x86_64 0:0.6-1.el6 set to be updated
---> Package python-libs.x86_64 0:2.6.6-29.el6_3.3 set to be updated
---> Package python-pycurl.x86_64 0:7.19.0-8.el6 set to be updated
---> Package python-urlgrabber.noarch 0:3.9.1-8.el6 set to be updated
---> Package ql2400-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package ql2500-firmware.noarch 0:5.06.05-1.el6 set to be updated
---> Package quota.x86_64 1:3.17-16.el6 set to be updated
---> Package readline.x86_64 0:6.0-4.el6 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
---> Package redhat-release-server.x86_64 0:6Server-6.3.0.3.el6 set to be updated
---> Package rhn-check.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-client-tools.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhn-setup.noarch 0:1.0.0-87.el6 set to be updated
---> Package rhnlib.noarch 0:2.5.22-12.el6 set to be updated
---> Package rng-tools.x86_64 0:2-13.el6_2 set to be updated
---> Package rsync.x86_64 0:3.0.6-9.el6 set to be updated
---> Package rsyslog.x86_64 0:5.8.10-2.el6 set to be updated
---> Package samba-client.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-common.x86_64 0:3.5.10-125.el6 set to be updated
---> Package samba-winbind-clients.x86_64 0:3.5.10-125.el6 set to be updated
---> Package screen.x86_64 0:4.0.3-16.el6 set to be updated
---> Package sed.x86_64 0:4.2.1-10.el6 set to be updated
---> Package seekwatcher.noarch 0:0.12-5.el6 set to be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8 set to be updated
---> Package setup.noarch 0:2.8.14-16.el6 set to be updated
---> Package shadow-utils.x86_64 2:4.1.4.2-13.el6 set to be updated
---> Package smartmontools.x86_64 1:5.42-2.el6 set to be updated
---> Package sos.noarch 0:2.2-29.el6 set to be updated
---> Package sssd.x86_64 0:1.8.0-32.el6 set to be updated
--> Processing Dependency: libipa_hbac(x86-64) = 1.8.0-32.el6 for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libunistring.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
--> Processing Dependency: libipa_hbac.so.0()(64bit) for package: sssd-1.8.0-32.el6.x86_64
---> Package sssd-client.x86_64 0:1.8.0-32.el6 set to be updated
---> Package strace.x86_64 0:4.5.19-1.11.el6_3.2 set to be updated
---> Package sudo.x86_64 0:1.7.4p5-13.el6_3 set to be updated
---> Package sysstat.x86_64 0:9.0.4-20.el6 set to be updated
---> Package system-config-firewall-base.noarch 0:1.2.27-5.el6 set to be updated
---> Package system-config-firewall-tui.noarch 0:1.2.27-5.el6 set to be updated
---> Package sysvinit-tools.x86_64 0:2.87-4.dsf.el6 set to be updated
---> Package tar.x86_64 2:1.23-7.el6 set to be updated
---> Package tcp_wrappers.x86_64 0:7.6-57.el6 set to be updated
---> Package tcp_wrappers-libs.x86_64 0:7.6-57.el6 set to be updated
---> Package tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6 set to be updated
---> Package tcsh.x86_64 0:6.17-19.el6_2 set to be updated
---> Package telnet.x86_64 1:0.17-47.el6_3.1 set to be updated
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 set to be updated
---> Package trace-cmd.x86_64 0:1.0.5-7.el6 set to be updated
---> Package tzdata.noarch 0:2012i-2.el6 set to be updated
---> Package tzdata-java.noarch 0:2012i-2.el6 set to be updated
---> Package udev.x86_64 0:147-2.42.el6 set to be updated
---> Package unixODBC.x86_64 0:2.2.14-12.el6_3 set to be updated
---> Package upstart.x86_64 0:0.6.5-12.el6 set to be updated
---> Package usbutils.x86_64 0:003-4.el6 set to be updated
---> Package util-linux-ng.x86_64 0:2.17.2-12.7.el6_3 set to be updated
---> Package valgrind.x86_64 1:3.6.0-5.el6 set to be updated
---> Package vim-common.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-enhanced.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package vim-minimal.x86_64 2:7.2.411-1.8.el6 set to be updated
---> Package which.x86_64 0:2.19-6.el6 set to be updated
---> Package xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6 set to be updated
---> Package xinetd.x86_64 2:2.3.14-35.el6_3 set to be updated
---> Package xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6 set to be updated
---> Package xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6 set to be updated
---> Package yum.noarch 0:3.2.29-30.el6 set to be updated
---> Package yum-metadata-parser.x86_64 0:1.1.2-16.el6 set to be updated
---> Package yum-plugin-security.noarch 0:1.1.30-14.el6 set to be updated
---> Package yum-rhn-plugin.noarch 0:0.9.1-40.el6 set to be updated
---> Package yum-utils.noarch 0:1.1.30-14.el6 set to be updated
---> Package zlib.x86_64 0:1.2.3-27.el6 set to be updated
--> Running transaction check
---> Package abrt-tui.x86_64 0:2.0.8-6.el6 set to be updated
---> Package btparser.x86_64 0:0.16-3.el6 set to be updated
---> Package dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1 set to be updated
---> Package flac.x86_64 0:1.2.1-6.1.el6 set to be updated
---> Package ipa-python.x86_64 0:2.2.0-16.el6 set to be updated
--> Processing Dependency: python-nss >= 0.11 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-kerberos >= 1.1-3 for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-netaddr for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: python-lxml for package: ipa-python-2.2.0-16.el6.x86_64
--> Processing Dependency: libipa_hbac-python for package: ipa-python-2.2.0-16.el6.x86_64
---> Package latencytop-common.x86_64 0:0.5-9.el6 set to be updated
---> Package libipa_hbac.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libpath_utils.x86_64 0:0.2.1-9.el6 set to be updated
---> Package libref_array.x86_64 0:0.1.1-9.el6 set to be updated
---> Package libreport.x86_64 0:2.0.9-5.el6 set to be updated
--> Processing Dependency: libreport-python = 2.0.9-5.el6 for package: libreport-2.0.9-5.el6.x86_64
--> Processing Dependency: libreport-plugin-reportuploader for package: libreport-2.0.9-5.el6.x86_64
---> Package libreport-cli.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-plugin-mailx.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libunistring.x86_64 0:0.9.3-5.el6 set to be updated
---> Package perl-CGI.x86_64 0:3.51-127.el6 set to be updated
---> Package perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6 set to be updated
---> Package perl-YAML-Syck.x86_64 0:1.07-4.el6 set to be updated
---> Package python-krbV.x86_64 0:1.0.90-3.el6 set to be updated
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 set to be updated
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Running transaction check
---> Package cups.x86_64 1:1.4.2-48.el6_3.3 set to be updated
--> Processing Dependency: portreserve for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6_3.3.x86_64
--> Processing Dependency: acl for package: 1:cups-1.4.2-48.el6_3.3.x86_64
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 set to be updated
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 set to be updated
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package libipa_hbac-python.x86_64 0:1.8.0-32.el6 set to be updated
---> Package libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6 set to be updated
---> Package libreport-python.x86_64 0:2.0.9-5.el6 set to be updated
---> Package mesa-libGL.x86_64 0:7.11-5.el6 set to be updated
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 set to be updated
---> Package python-kerberos.x86_64 0:1.1-6.2.el6 set to be updated
---> Package python-lxml.x86_64 0:2.2.3-1.1.el6 set to be updated
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.9)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.26)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.1.2)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.24)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.22)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.18)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1(LIBXML2_1.0.11)(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libxslt.so.1()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
--> Processing Dependency: libexslt.so.0()(64bit) for package: python-lxml-2.2.3-1.1.el6.x86_64
---> Package python-netaddr.noarch 0:0.7.5-4.el6 set to be updated
---> Package python-nss.x86_64 0:0.11-3.el6 set to be updated
---> Package qt.x86_64 1:4.6.2-24.el6 set to be updated
---> Package qt-x11.x86_64 1:4.6.2-24.el6 set to be updated
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 set to be updated
--> Running transaction check
---> Package acl.x86_64 0:2.2.49-6.el6 set to be updated
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 set to be updated
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 set to be updated
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gstreamer.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 set to be updated
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 set to be updated
---> Package libmng.x86_64 0:1.0.10-4.1.el6 set to be updated
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libxslt.x86_64 0:1.1.26-2.el6_3.1 set to be updated
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 set to be updated
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 set to be updated
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package portreserve.x86_64 0:0.0.4-9.el6 set to be updated
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 set to be updated
---> Package urw-fonts.noarch 0:2.4-10.el6 set to be updated
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 set to be updated
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 set to be updated
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 set to be updated
---> Package iso-codes.noarch 0:3.16-2.el6 set to be updated
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 set to be updated
---> Package libXv.x86_64 0:1.0.5-1.el6 set to be updated
---> Package liboil.x86_64 0:0.3.16-4.1.el6 set to be updated
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 set to be updated
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 set to be updated
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 set to be updated
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 set to be updated
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 set to be updated
---> Package libfontenc.x86_64 0:1.0.5-2.el6 set to be updated
---> Package poppler-data.noarch 0:0.4.0-1.el6 set to be updated
---> Package xml-common.noarch 0:0.6.3-32.el6 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package   Arch   Version        Repository                                Size
================================================================================
Installing:
 abrt      x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 224 k
     replacing  abrt-plugin-sosreport.x86_64 1.1.13-4.el6
 ipa-client
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 116 k
     replacing  ipa-client.x86_64 2.0-9.el6
 kernel    x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 kernel-devel
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 7.6 M
 libreport-plugin-logger
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  17 k
     replacing  abrt-plugin-logger.x86_64 1.1.13-4.el6
 libreport-plugin-rhtsupport
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  25 k
     replacing  abrt-plugin-rhtsupport.x86_64 1.1.13-4.el6
 postgresql-jdbc
           noarch 8.4.701-8.el6  rhui-ap-southeast-2-rhel-server-releases 402 k
     replacing  postgresql-jdbc.x86_64 8.4.701-3.el6
Updating:
 Red_Hat_Enterprise_Linux-Release_Notes-6-en-US
           noarch 3-7.el6        rhui-ap-southeast-2-rhel-server-releases 102 k
 SDL       x86_64 1.2.14-3.el6   rhui-ap-southeast-2-rhel-server-releases 193 k
 abrt-addon-ccpp
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases 109 k
 abrt-addon-kerneloops
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  64 k
 abrt-addon-python
           x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  61 k
 abrt-cli  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  50 k
 abrt-libs x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  56 k
 alsa-lib  x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 370 k
 alsa-utils
           x86_64 1.0.22-3.el6   rhui-ap-southeast-2-rhel-server-releases 2.0 M
 apr       x86_64 1.3.9-5.el6_2  rhui-ap-southeast-2-rhel-server-releases 123 k
 at        x86_64 3.1.10-43.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  60 k
 atlas     x86_64 3.8.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.8 M
 attr      x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 audit     x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases 225 k
 audit-libs
           x86_64 2.2-2.el6      rhui-ap-southeast-2-rhel-server-releases  60 k
 authconfig
           x86_64 6.1.12-10.el6  rhui-ap-southeast-2-rhel-server-releases 371 k
 autofs    x86_64 1:5.0.5-55.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 491 k
 avahi-libs
           x86_64 0.6.25-11.el6  rhui-ap-southeast-2-rhel-server-releases  54 k
 bash      x86_64 4.1.2-9.el6_2  rhui-ap-southeast-2-rhel-server-releases 903 k
 bfa-firmware
           noarch 3.0.0.0-1.el6  rhui-ap-southeast-2-rhel-server-releases 442 k
 bind-libs x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 871 k
 bind-utils
           x86_64 32:9.8.2-0.10.rc1.el6_3.5
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 blktrace  x86_64 1.0.1-6.el6    rhui-ap-southeast-2-rhel-server-releases 768 k
 busybox   x86_64 1:1.15.1-15.el6
                                 rhui-ap-southeast-2-rhel-server-releases 611 k
 c-ares    x86_64 1.7.0-6.el6    rhui-ap-southeast-2-rhel-server-releases  53 k
 ca-certificates
           noarch 2010.63-3.el6_1.5
                                 rhui-ap-southeast-2-rhel-server-releases 531 k
 certmonger
           x86_64 0.56-1.el6     rhui-ap-southeast-2-rhel-server-releases 257 k
 chkconfig x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases 159 k
 cifs-utils
           x86_64 4.8.1-10.el6   rhui-ap-southeast-2-rhel-server-releases  46 k
 conman    x86_64 0.2.5-2.4.el6  rhui-ap-southeast-2-rhel-server-releases 123 k
 coreutils x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases 3.0 M
 coreutils-libs
           x86_64 8.4-19.el6     rhui-ap-southeast-2-rhel-server-releases  47 k
 cpio      x86_64 2.10-11.el6_3  rhui-ap-southeast-2-rhel-server-releases 192 k
 cracklib  x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  70 k
 cracklib-dicts
           x86_64 2.8.16-4.el6   rhui-ap-southeast-2-rhel-server-releases 3.6 M
 crash     x86_64 6.0.4-2.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 crash-trace-command
           x86_64 1.0-4.el6      rhui-ap-southeast-2-rhel-server-releases  28 k
 crda      x86_64 1.1.1_2010.11.22-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  23 k
 cronie    x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  71 k
 cronie-anacron
           x86_64 1.4.4-7.el6    rhui-ap-southeast-2-rhel-server-releases  29 k
 crontabs  noarch 1.10-33.el6    rhui-ap-southeast-2-rhel-server-releases  10 k
 cups-libs x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 316 k
 curl      x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 192 k
 cyrus-sasl
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  78 k
 cyrus-sasl-gssapi
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  34 k
 cyrus-sasl-lib
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 cyrus-sasl-md5
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 cyrus-sasl-plain
           x86_64 2.1.23-13.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  31 k
 db4       x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 563 k
 db4-utils x86_64 4.7.25-17.el6  rhui-ap-southeast-2-rhel-server-releases 130 k
 dbus      x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 dbus-libs x86_64 1:1.2.24-7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 127 k
 device-mapper
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 135 k
 device-mapper-event
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  88 k
 device-mapper-event-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases  83 k
 device-mapper-libs
           x86_64 1.02.74-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 dhclient  x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 317 k
 dosfstools
           x86_64 3.0.9-4.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 dracut    noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 dracut-kernel
           noarch 004-284.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  21 k
 e2fsprogs x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 551 k
 e2fsprogs-libs
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases 119 k
 efibootmgr
           x86_64 0.5.4-10.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 expat     x86_64 2.0.1-11.el6_2 rhui-ap-southeast-2-rhel-server-releases  77 k
 expect    x86_64 5.44.1.15-4.el6
                                 rhui-ap-southeast-2-rhel-server-releases 256 k
 file      x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases  46 k
 file-libs x86_64 5.04-13.el6    rhui-ap-southeast-2-rhel-server-releases 310 k
 filesystem
           x86_64 2.4.30-3.el6   rhui-ap-southeast-2-rhel-server-releases 1.0 M
 fipscheck x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases  14 k
 fipscheck-lib
           x86_64 1.2.0-7.el6    rhui-ap-southeast-2-rhel-server-releases 8.4 k
 fprintd   x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  41 k
 fprintd-pam
           x86_64 0.1-20.git04fd09cfa.el6
                                 rhui-ap-southeast-2-rhel-server-releases  13 k
 freetype  x86_64 2.3.11-6.el6_2.9
                                 rhui-ap-southeast-2-rhel-server-releases 359 k
 ftp       x86_64 0.17-51.1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  57 k
 gawk      x86_64 3.1.7-9.el6    rhui-ap-southeast-2-rhel-server-releases 774 k
 glib2     x86_64 2.22.5-7.el6   rhui-ap-southeast-2-rhel-server-releases 1.1 M
 glibc     x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 3.8 M
 glibc-common
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases  14 M
 glibc-devel
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 971 k
 glibc-headers
           x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 601 k
 gmp       x86_64 4.3.1-7.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 207 k
 gnutls    x86_64 2.8.5-4.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 342 k
 gpm-libs  x86_64 1.20.6-12.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 grep      x86_64 2.6.3-3.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 grub      x86_64 1:0.97-77.el6  rhui-ap-southeast-2-rhel-server-releases 907 k
 grubby    x86_64 7.0.15-3.el6   rhui-ap-southeast-2-rhel-server-releases  42 k
 gtk2      x86_64 2.18.9-10.el6  rhui-ap-southeast-2-rhel-server-releases 3.3 M
 httpd     x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 812 k
 httpd-tools
           x86_64 2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  70 k
 hwdata    noarch 0.233-7.8.el6  rhui-ap-southeast-2-rhel-server-releases 1.1 M
 initscripts
           x86_64 9.03.31-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 935 k
 iproute   x86_64 2.6.32-20.el6  rhui-ap-southeast-2-rhel-server-releases 337 k
 iptables  x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 246 k
 iptables-ipv6
           x86_64 1.4.7-5.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases  93 k
 iputils   x86_64 20071127-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 120 k
 irqbalance
           x86_64 2:0.55-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 iwl1000-firmware
           noarch 1:39.31.5.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 189 k
 iwl5000-firmware
           noarch 8.83.5.1_1-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 270 k
 iwl6000-firmware
           noarch 9.221.4.1-1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 142 k
 iwl6050-firmware
           noarch 41.28.5.1-2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 218 k
 jasper-libs
           x86_64 1.900.1-15.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 136 k
 java-1.6.0-openjdk
           x86_64 1:1.6.0.0-1.50.1.11.5.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  25 M
 jwhois    x86_64 4.0-19.el6     rhui-ap-southeast-2-rhel-server-releases 104 k
 kernel-firmware
           noarch 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 8.7 M
 kernel-headers
           x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.9 M
 kexec-tools
           x86_64 2.0.0-245.el6  rhui-ap-southeast-2-rhel-server-releases 295 k
 keyutils  x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  39 k
 keyutils-libs
           x86_64 1.4-4.el6      rhui-ap-southeast-2-rhel-server-releases  20 k
 kpartx    x86_64 0.4.9-56.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  51 k
 krb5-libs x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 713 k
 krb5-pkinit-openssl
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 108 k
 krb5-workstation
           x86_64 1.9-33.el6_3.3 rhui-ap-southeast-2-rhel-server-releases 414 k
 ksh       x86_64 20100621-16.el6
                                 rhui-ap-southeast-2-rhel-server-releases 685 k
 latencytop
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 less      x86_64 436-10.el6     rhui-ap-southeast-2-rhel-server-releases 107 k
 libacl    x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  23 k
 libattr   x86_64 2.4.44-7.el6   rhui-ap-southeast-2-rhel-server-releases  15 k
 libblkid  x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 112 k
 libcap    x86_64 2.16-5.5.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 libcollection
           x86_64 0.6.0-9.el6    rhui-ap-southeast-2-rhel-server-releases  35 k
 libcom_err
           x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  36 k
 libcurl   x86_64 7.19.7-26.el6_2.4
                                 rhui-ap-southeast-2-rhel-server-releases 163 k
 libdhash  x86_64 0.4.2-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 libdrm    x86_64 2.4.25-2.el6   rhui-ap-southeast-2-rhel-server-releases  65 k
 libgcj    x86_64 4.4.6-4.el6    rhui-ap-southeast-2-rhel-server-releases  19 M
 libgcrypt x86_64 1.4.5-9.el6_2.2
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 libgpg-error
           x86_64 1.7-4.el6      rhui-ap-southeast-2-rhel-server-releases  59 k
 libgssglue
           x86_64 0.1-11.el6     rhui-ap-southeast-2-rhel-server-releases  23 k
 libgudev1 x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libhugetlbfs

Comment 33 mkovacik 2012-11-30 04:11:30 UTC
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  69 k
 libhugetlbfs-utils
           x86_64 2.12-2.el6     rhui-ap-southeast-2-rhel-server-releases  52 k
 libicu    x86_64 4.2.1-9.1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 4.9 M
 libini_config
           x86_64 0.6.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libnih    x86_64 1.0.1-7.el6    rhui-ap-southeast-2-rhel-server-releases 138 k
 libnl     x86_64 1.1-14.el6     rhui-ap-southeast-2-rhel-server-releases 121 k
 libpng    x86_64 2:1.2.49-1.el6_2
                                 rhui-ap-southeast-2-rhel-server-releases 182 k
 libproxy  x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases  39 k
 libproxy-bin
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.2 k
 libproxy-python
           x86_64 0.3.0-3.el6_3  rhui-ap-southeast-2-rhel-server-releases 8.4 k
 libselinux
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases 107 k
 libselinux-utils
           x86_64 2.0.94-5.3.el6 rhui-ap-southeast-2-rhel-server-releases  81 k
 libsemanage
           x86_64 2.0.43-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 104 k
 libsepol  x86_64 2.0.41-4.el6   rhui-ap-southeast-2-rhel-server-releases 128 k
 libsndfile
           x86_64 1.0.20-5.el6   rhui-ap-southeast-2-rhel-server-releases 233 k
 libss     x86_64 1.41.12-12.el6 rhui-ap-southeast-2-rhel-server-releases  40 k
 libssh2   x86_64 1.2.2-11.el6_3 rhui-ap-southeast-2-rhel-server-releases  75 k
 libtar    x86_64 1.2.11-17.el6  rhui-ap-southeast-2-rhel-server-releases  29 k
 libtasn1  x86_64 2.3-3.el6_2.1  rhui-ap-southeast-2-rhel-server-releases 238 k
 libtdb    x86_64 1.2.1-3.el6    rhui-ap-southeast-2-rhel-server-releases  28 k
 libtiff   x86_64 3.9.4-6.el6_3  rhui-ap-southeast-2-rhel-server-releases 341 k
 libtirpc  x86_64 0.2.1-5.el6    rhui-ap-southeast-2-rhel-server-releases  78 k
 libudev   x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 libusb1   x86_64 1.0.9-0.5.rc1.el6
                                 rhui-ap-southeast-2-rhel-server-releases  80 k
 libuser   x86_64 0.56.13-5.el6  rhui-ap-southeast-2-rhel-server-releases 368 k
 libuuid   x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases  65 k
 libvorbis x86_64 1:1.2.3-4.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 168 k
 libxml2   x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 798 k
 libxml2-python
           x86_64 2.7.6-8.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 321 k
 logrotate x86_64 3.7.8-15.el6   rhui-ap-southeast-2-rhel-server-releases  55 k
 lsof      x86_64 4.82-4.el6     rhui-ap-southeast-2-rhel-server-releases 319 k
 ltrace    x86_64 0.5-23.45svn.el6
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 lvm2      x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 615 k
 lvm2-libs x86_64 2.02.95-10.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 680 k
 m2crypto  x86_64 0.20.2-9.el6   rhui-ap-southeast-2-rhel-server-releases 471 k
 mailcap   noarch 2.1.31-2.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 man       x86_64 1.6f-30.el6    rhui-ap-southeast-2-rhel-server-releases 263 k
 man-pages noarch 3.22-17.el6    rhui-ap-southeast-2-rhel-server-releases 4.8 M
 man-pages-fr
           noarch 3.23-9.el6     rhui-ap-southeast-2-rhel-server-releases 5.6 M
 man-pages-ja
           noarch 20100115-5.el6 rhui-ap-southeast-2-rhel-server-releases 5.5 M
 man-pages-overrides
           noarch 6.3.3-1.el6    rhui-ap-southeast-2-rhel-server-releases 402 k
 mdadm     x86_64 3.2.3-9.el6    rhui-ap-southeast-2-rhel-server-releases 331 k
 microcode_ctl
           x86_64 1:1.17-11.el6  rhui-ap-southeast-2-rhel-server-releases 464 k
 mingetty  x86_64 1.08-5.el6     rhui-ap-southeast-2-rhel-server-releases  21 k
 mod_ssl   x86_64 1:2.2.15-15.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  87 k
 module-init-tools
           x86_64 3.9-20.el6     rhui-ap-southeast-2-rhel-server-releases 465 k
 mutt      x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 mysql-libs
           x86_64 5.1.66-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 1.2 M
 ncompress x86_64 4.2.4-54.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 neon      x86_64 0.29.3-2.el6   rhui-ap-southeast-2-rhel-server-releases 119 k
 net-snmp  x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 302 k
 net-snmp-libs
           x86_64 1:5.5-41.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 net-tools x86_64 1.60-110.el6_2 rhui-ap-southeast-2-rhel-server-releases 268 k
 newt      x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  97 k
 newt-python
           x86_64 0.52.11-3.el6  rhui-ap-southeast-2-rhel-server-releases  48 k
 nfs4-acl-tools
           x86_64 0.3.3-6.el6    rhui-ap-southeast-2-rhel-server-releases  43 k
 nmap      x86_64 2:5.51-2.el6   rhui-ap-southeast-2-rhel-server-releases 2.8 M
 nscd      x86_64 2.12-1.80.el6_3.6
                                 rhui-ap-southeast-2-rhel-server-releases 209 k
 nspr      x86_64 4.9.1-2.el6_3  rhui-ap-southeast-2-rhel-server-releases 111 k
 nss       x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 763 k
 nss-pam-ldapd
           x86_64 0.7.5-15.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 151 k
 nss-softokn
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 170 k
 nss-softokn-freebl
           x86_64 3.12.9-11.el6  rhui-ap-southeast-2-rhel-server-releases 122 k
 nss-sysinit
           x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  32 k
 nss-tools x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 729 k
 nss-util  x86_64 3.13.5-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  53 k
 nss_db    x86_64 2.2.3-0.4.pre1.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 663 k
 ntsysv    x86_64 1.3.49.3-2.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 numactl   x86_64 2.0.7-3.el6    rhui-ap-southeast-2-rhel-server-releases  59 k
 numpy     x86_64 1.4.1-9.el6    rhui-ap-southeast-2-rhel-server-releases 2.3 M
 oddjob    x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  60 k
 oddjob-mkhomedir
           x86_64 0.30-5.el6     rhui-ap-southeast-2-rhel-server-releases  31 k
 openldap  x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 262 k
 openldap-clients
           x86_64 2.4.23-26.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 164 k
 openssh   x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 236 k
 openssh-clients
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 358 k
 openssh-server
           x86_64 5.3p1-81.el6_3 rhui-ap-southeast-2-rhel-server-releases 300 k
 openssl   x86_64 1.0.0-25.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 1.4 M
 openswan  x86_64 2.6.32-19.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 894 k
 oprofile  x86_64 0.9.7-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.5 M
 pam       x86_64 1.1.1-10.el6_2.1
                                 rhui-ap-southeast-2-rhel-server-releases 656 k
 pam_krb5  x86_64 2.3.11-9.el6   rhui-ap-southeast-2-rhel-server-releases 134 k
 pam_ldap  x86_64 185-11.el6     rhui-ap-southeast-2-rhel-server-releases  88 k
 pam_pkcs11
           x86_64 0.6.2-12.1.el6 rhui-ap-southeast-2-rhel-server-releases 192 k
 pango     x86_64 1.28.1-7.el6_3 rhui-ap-southeast-2-rhel-server-releases 350 k
 parted    x86_64 2.1-18.el6     rhui-ap-southeast-2-rhel-server-releases 606 k
 passwd    x86_64 0.77-4.el6_2.2 rhui-ap-southeast-2-rhel-server-releases  89 k
 pciutils  x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  83 k
 pciutils-libs
           x86_64 3.1.4-11.el6   rhui-ap-southeast-2-rhel-server-releases  34 k
 pcre      x86_64 7.8-4.el6      rhui-ap-southeast-2-rhel-server-releases 194 k
 pcsc-lite-libs
           x86_64 1.5.2-8.el6_3  rhui-ap-southeast-2-rhel-server-releases  27 k
 perf      x86_64 2.6.32-279.14.1.el6
                                 rhui-ap-southeast-2-rhel-server-releases 1.6 M
 perl      x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  10 M
 perl-Archive-Extract
           x86_64 1:0.38-127.el6 rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-Archive-Tar
           x86_64 1.58-127.el6   rhui-ap-southeast-2-rhel-server-releases  71 k
 perl-CPAN x86_64 1.9402-127.el6 rhui-ap-southeast-2-rhel-server-releases 244 k
 perl-CPANPLUS
           x86_64 0.88-127.el6   rhui-ap-southeast-2-rhel-server-releases 305 k
 perl-Compress-Raw-Zlib
           x86_64 1:2.020-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 perl-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-Date-Manip
           noarch 6.24-1.el6     rhui-ap-southeast-2-rhel-server-releases 1.4 M
 perl-Digest-SHA
           x86_64 1:5.47-127.el6 rhui-ap-southeast-2-rhel-server-releases  62 k
 perl-ExtUtils-CBuilder
           x86_64 1:0.27-127.el6 rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-ExtUtils-Embed
           x86_64 1.28-127.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-ExtUtils-MakeMaker
           x86_64 6.55-127.el6   rhui-ap-southeast-2-rhel-server-releases 291 k
 perl-ExtUtils-ParseXS
           x86_64 1:2.2003.0-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  43 k
 perl-File-Fetch
           x86_64 0.26-127.el6   rhui-ap-southeast-2-rhel-server-releases  39 k
 perl-IO-Compress-Base
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 perl-IO-Compress-Zlib
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases 134 k
 perl-IO-Zlib
           x86_64 1:1.09-127.el6 rhui-ap-southeast-2-rhel-server-releases  31 k
 perl-IPC-Cmd
           x86_64 1:0.56-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Locale-Maketext-Simple
           x86_64 1:0.18-127.el6 rhui-ap-southeast-2-rhel-server-releases  29 k
 perl-Log-Message
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-Log-Message-Simple
           x86_64 0.04-127.el6   rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Build
           x86_64 1:0.3500-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 228 k
 perl-Module-CoreList
           x86_64 2.18-127.el6   rhui-ap-southeast-2-rhel-server-releases  63 k
 perl-Module-Load
           x86_64 1:0.16-127.el6 rhui-ap-southeast-2-rhel-server-releases  26 k
 perl-Module-Load-Conditional
           x86_64 0.30-127.el6   rhui-ap-southeast-2-rhel-server-releases  32 k
 perl-Module-Loaded
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Module-Pluggable
           x86_64 1:3.90-127.el6 rhui-ap-southeast-2-rhel-server-releases  38 k
 perl-Object-Accessor
           x86_64 1:0.34-127.el6 rhui-ap-southeast-2-rhel-server-releases  35 k
 perl-Package-Constants
           x86_64 1:0.02-127.el6 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-Params-Check
           x86_64 1:0.26-127.el6 rhui-ap-southeast-2-rhel-server-releases  34 k
 perl-Parse-CPAN-Meta
           x86_64 1:1.40-127.el6 rhui-ap-southeast-2-rhel-server-releases  28 k
 perl-Pod-Escapes
           x86_64 1:1.04-127.el6 rhui-ap-southeast-2-rhel-server-releases  30 k
 perl-Pod-Simple
           x86_64 1:3.13-127.el6 rhui-ap-southeast-2-rhel-server-releases 210 k
 perl-Term-UI
           x86_64 0.20-127.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 perl-Test-Harness
           x86_64 3.17-127.el6   rhui-ap-southeast-2-rhel-server-releases 230 k
 perl-Test-Simple
           x86_64 0.92-127.el6   rhui-ap-southeast-2-rhel-server-releases 110 k
 perl-Time-HiRes
           x86_64 4:1.9721-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  47 k
 perl-Time-Piece
           x86_64 1.15-127.el6   rhui-ap-southeast-2-rhel-server-releases  45 k
 perl-core x86_64 5.10.1-127.el6 rhui-ap-southeast-2-rhel-server-releases  21 k
 perl-devel
           x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 421 k
 perl-libs x86_64 4:5.10.1-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases 576 k
 perl-parent
           x86_64 1:0.221-127.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 perl-version
           x86_64 3:0.77-127.el6 rhui-ap-southeast-2-rhel-server-releases  49 k
 pinentry  x86_64 0.7.6-6.el6    rhui-ap-southeast-2-rhel-server-releases  65 k
 plymouth  x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  89 k
 plymouth-core-libs
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  88 k
 plymouth-scripts
           x86_64 0.8.3-24.el6   rhui-ap-southeast-2-rhel-server-releases  30 k
 policycoreutils
           x86_64 2.0.83-19.24.el6
                                 rhui-ap-southeast-2-rhel-server-releases 676 k
 postfix   x86_64 2:2.6.6-2.2.el6_1
                                 rhui-ap-southeast-2-rhel-server-releases 2.0 M
 postgresql
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 2.8 M
 postgresql-libs
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 200 k
 postgresql-plpython
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases  58 k
 postgresql-server
           x86_64 8.4.13-1.el6_3 rhui-ap-southeast-2-rhel-server-releases 3.4 M
 powertop  x86_64 1.11-6.el6     rhui-ap-southeast-2-rhel-server-releases  71 k
 prelink   x86_64 0.4.6-3.el6    rhui-ap-southeast-2-rhel-server-releases 989 k
 procps    x86_64 3.2.8-23.el6   rhui-ap-southeast-2-rhel-server-releases 211 k
 psacct    x86_64 6.3.2-63.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases  68 k
 pulseaudio-libs
           x86_64 0.9.21-14.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 462 k
 python    x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 4.8 M
 python-dmidecode
           x86_64 3.10.13-1.el6  rhui-ap-southeast-2-rhel-server-releases  80 k
 python-ethtool
           x86_64 0.6-1.el6      rhui-ap-southeast-2-rhel-server-releases  29 k
 python-libs
           x86_64 2.6.6-29.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 623 k
 python-pycurl
           x86_64 7.19.0-8.el6   rhui-ap-southeast-2-rhel-server-releases  77 k
 python-urlgrabber
           noarch 3.9.1-8.el6    rhui-ap-southeast-2-rhel-server-releases  85 k
 ql2400-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases  92 k
 ql2500-firmware
           noarch 5.06.05-1.el6  rhui-ap-southeast-2-rhel-server-releases 111 k
 quota     x86_64 1:3.17-16.el6  rhui-ap-southeast-2-rhel-server-releases 197 k
 readline  x86_64 6.0-4.el6      rhui-ap-southeast-2-rhel-server-releases 178 k
 redhat-lsb
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  24 k
 redhat-release-server
           x86_64 6Server-6.3.0.3.el6
                                 rhui-ap-southeast-2-rhel-server-releases  27 k
 rhn-check noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  60 k
 rhn-client-tools
           noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases 492 k
 rhn-setup noarch 1.0.0-87.el6   rhui-ap-southeast-2-rhel-server-releases  93 k
 rhnlib    noarch 2.5.22-12.el6  rhui-ap-southeast-2-rhel-server-releases  67 k
 rng-tools x86_64 2-13.el6_2     rhui-ap-southeast-2-rhel-server-releases  29 k
 rsync     x86_64 3.0.6-9.el6    rhui-ap-southeast-2-rhel-server-releases 334 k
 rsyslog   x86_64 5.8.10-2.el6   rhui-ap-southeast-2-rhel-server-releases 647 k
 samba-client
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  11 M
 samba-common
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases  13 M
 samba-winbind-clients
           x86_64 3.5.10-125.el6 rhui-ap-southeast-2-rhel-server-releases 1.1 M
 screen    x86_64 4.0.3-16.el6   rhui-ap-southeast-2-rhel-server-releases 494 k
 sed       x86_64 4.2.1-10.el6   rhui-ap-southeast-2-rhel-server-releases 216 k
 seekwatcher
           noarch 0.12-5.el6     rhui-ap-southeast-2-rhel-server-releases  22 k
 selinux-policy
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 1.3 M
 selinux-policy-targeted
           noarch 3.7.19-155.el6_3.8
                                 rhui-ap-southeast-2-rhel-server-releases 2.6 M
 setup     noarch 2.8.14-16.el6  rhui-ap-southeast-2-rhel-server-releases 150 k
 shadow-utils
           x86_64 2:4.1.4.2-13.el6
                                 rhui-ap-southeast-2-rhel-server-releases 896 k
 smartmontools
           x86_64 1:5.42-2.el6   rhui-ap-southeast-2-rhel-server-releases 393 k
 sos       noarch 2.2-29.el6     rhui-ap-southeast-2-rhel-server-releases 217 k
 sssd      x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases 2.2 M
 sssd-client
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  92 k
 strace    x86_64 4.5.19-1.11.el6_3.2
                                 rhui-ap-southeast-2-rhel-server-releases 171 k
 sudo      x86_64 1.7.4p5-13.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 423 k
 sysstat   x86_64 9.0.4-20.el6   rhui-ap-southeast-2-rhel-server-releases 225 k
 system-config-firewall-base
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases 418 k
 system-config-firewall-tui
           noarch 1.2.27-5.el6   rhui-ap-southeast-2-rhel-server-releases  37 k
 sysvinit-tools
           x86_64 2.87-4.dsf.el6 rhui-ap-southeast-2-rhel-server-releases  59 k
 tar       x86_64 2:1.23-7.el6   rhui-ap-southeast-2-rhel-server-releases 808 k
 tcp_wrappers
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcp_wrappers-libs
           x86_64 7.6-57.el6     rhui-ap-southeast-2-rhel-server-releases  62 k
 tcpdump   x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6
                                 rhui-ap-southeast-2-rhel-server-releases 336 k
 tcsh      x86_64 6.17-19.el6_2  rhui-ap-southeast-2-rhel-server-releases 415 k
 telnet    x86_64 1:0.17-47.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 tmpwatch  x86_64 2.9.16-4.el6   rhui-ap-southeast-2-rhel-server-releases  31 k
 trace-cmd x86_64 1.0.5-7.el6    rhui-ap-southeast-2-rhel-server-releases 104 k
 tzdata    noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 453 k
 tzdata-java
           noarch 2012i-2.el6    rhui-ap-southeast-2-rhel-server-releases 155 k
 udev      x86_64 147-2.42.el6   rhui-ap-southeast-2-rhel-server-releases 361 k
 unixODBC  x86_64 2.2.14-12.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 378 k
 upstart   x86_64 0.6.5-12.el6   rhui-ap-southeast-2-rhel-server-releases 176 k
 usbutils  x86_64 003-4.el6      rhui-ap-southeast-2-rhel-server-releases  71 k
 util-linux-ng
           x86_64 2.17.2-12.7.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 1.5 M
 valgrind  x86_64 1:3.6.0-5.el6  rhui-ap-southeast-2-rhel-server-releases  31 M
 vim-common
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 6.0 M
 vim-enhanced
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 892 k
 vim-minimal
           x86_64 2:7.2.411-1.8.el6
                                 rhui-ap-southeast-2-rhel-server-releases 364 k
 which     x86_64 2.19-6.el6     rhui-ap-southeast-2-rhel-server-releases  38 k
 xdg-utils noarch 1.0.2-17.20091016cvs.el6
                                 rhui-ap-southeast-2-rhel-server-releases  58 k
 xinetd    x86_64 2:2.3.14-35.el6_3
                                 rhui-ap-southeast-2-rhel-server-releases 121 k
 xmlrpc-c  x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases 103 k
 xmlrpc-c-client
           x86_64 1.16.24-1209.1840.el6
                                 rhui-ap-southeast-2-rhel-server-releases  25 k
 xorg-x11-drv-ati-firmware
           noarch 6.14.2-9.el6   rhui-ap-southeast-2-rhel-server-releases  61 k
 yum       noarch 3.2.29-30.el6  rhui-ap-southeast-2-rhel-server-releases 992 k
 yum-metadata-parser
           x86_64 1.1.2-16.el6   rhui-ap-southeast-2-rhel-server-releases  27 k
 yum-plugin-security
           noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases  38 k
 yum-rhn-plugin
           noarch 0.9.1-40.el6   rhui-ap-southeast-2-rhel-server-releases  78 k
 yum-utils noarch 1.1.30-14.el6  rhui-ap-southeast-2-rhel-server-releases 101 k
 zlib      x86_64 1.2.3-27.el6   rhui-ap-southeast-2-rhel-server-releases  72 k
Installing for dependencies:
 abrt-tui  x86_64 2.0.8-6.el6    rhui-ap-southeast-2-rhel-server-releases  57 k
 acl       x86_64 2.2.49-6.el6   rhui-ap-southeast-2-rhel-server-releases  75 k
 btparser  x86_64 0.16-3.el6     rhui-ap-southeast-2-rhel-server-releases  51 k
 cdparanoia-libs
           x86_64 10.2-5.1.el6   rhui-ap-southeast-2-rhel-server-releases  47 k
 cups      x86_64 1:1.4.2-48.el6_3.3
                                 rhui-ap-southeast-2-rhel-server-releases 2.3 M
 dhcp-common
           x86_64 12:4.1.1-31.P1.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 140 k
 flac      x86_64 1.2.1-6.1.el6  rhui-ap-southeast-2-rhel-server-releases 243 k
 foomatic  x86_64 4.0.4-1.el6_1.1
                                 rhui-ap-southeast-2-rhel-server-releases 251 k
 foomatic-db
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 980 k
 foomatic-db-filesystem
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases 4.3 k
 foomatic-db-ppds
           noarch 4.0-7.20091126.el6
                                 rhui-ap-southeast-2-rhel-server-releases  19 M
 ghostscript
           x86_64 8.70-14.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 4.4 M
 ghostscript-fonts
           noarch 5.50-23.1.el6  rhui-ap-southeast-2-rhel-server-releases 750 k
 gstreamer x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 764 k
 gstreamer-plugins-base
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases 942 k
 gstreamer-tools
           x86_64 0.10.29-1.el6  rhui-ap-southeast-2-rhel-server-releases  23 k
 ipa-python
           x86_64 2.2.0-16.el6   rhui-ap-southeast-2-rhel-server-releases 804 k
 iso-codes noarch 3.16-2.el6     rhui-ap-southeast-2-rhel-server-releases 2.5 M
 latencytop-common
           x86_64 0.5-9.el6      rhui-ap-southeast-2-rhel-server-releases  18 k
 lcms-libs x86_64 1.19-1.el6     rhui-ap-southeast-2-rhel-server-releases 100 k
 libXfont  x86_64 1.4.1-2.el6_1  rhui-ap-southeast-2-rhel-server-releases 128 k
 libXv     x86_64 1.0.5-1.el6    rhui-ap-southeast-2-rhel-server-releases  21 k
 libXxf86vm
           x86_64 1.1.0-1.el6    rhui-ap-southeast-2-rhel-server-releases  18 k
 libfontenc
           x86_64 1.0.5-2.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libipa_hbac
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  64 k
 libipa_hbac-python
           x86_64 1.8.0-32.el6   rhui-ap-southeast-2-rhel-server-releases  59 k
 libmng    x86_64 1.0.10-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 164 k
 liboil    x86_64 0.3.16-4.1.el6 rhui-ap-southeast-2-rhel-server-releases 122 k
 libpath_utils
           x86_64 0.2.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  24 k
 libref_array
           x86_64 0.1.1-9.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 libreport x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases 228 k
 libreport-cli
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  20 k
 libreport-plugin-kerneloops
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  15 k
 libreport-plugin-mailx
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-plugin-reportuploader
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  19 k
 libreport-python
           x86_64 2.0.9-5.el6    rhui-ap-southeast-2-rhel-server-releases  31 k
 libunistring
           x86_64 0.9.3-5.el6    rhui-ap-southeast-2-rhel-server-releases 292 k
 libvisual x86_64 0.4.0-9.1.el6  rhui-ap-southeast-2-rhel-server-releases 135 k
 libxslt   x86_64 1.1.26-2.el6_3.1
                                 rhui-ap-southeast-2-rhel-server-releases 452 k
 mesa-dri-drivers
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases  11 M
 mesa-libGL
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 145 k
 mesa-libGLU
           x86_64 7.11-5.el6     rhui-ap-southeast-2-rhel-server-releases 201 k
 openjpeg-libs
           x86_64 1.3-9.el6_3    rhui-ap-southeast-2-rhel-server-releases  59 k
 perl-CGI  x86_64 3.51-127.el6   rhui-ap-southeast-2-rhel-server-releases 207 k
 perl-Compress-Raw-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  44 k
 perl-IO-Compress-Bzip2
           x86_64 2.020-127.el6  rhui-ap-southeast-2-rhel-server-releases  46 k
 perl-YAML-Syck
           x86_64 1.07-4.el6     rhui-ap-southeast-2-rhel-server-releases  75 k
 phonon-backend-gstreamer
           x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 126 k
 poppler   x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases 557 k
 poppler-data
           noarch 0.4.0-1.el6    rhui-ap-southeast-2-rhel-server-releases 2.2 M
 poppler-utils
           x86_64 0.12.4-3.el6_0.1
                                 rhui-ap-southeast-2-rhel-server-releases  73 k
 portreserve
           x86_64 0.0.4-9.el6    rhui-ap-southeast-2-rhel-server-releases  23 k
 python-kerberos
           x86_64 1.1-6.2.el6    rhui-ap-southeast-2-rhel-server-releases  22 k
 python-krbV
           x86_64 1.0.90-3.el6   rhui-ap-southeast-2-rhel-server-releases  51 k
 python-lxml
           x86_64 2.2.3-1.1.el6  rhui-ap-southeast-2-rhel-server-releases 2.0 M
 python-netaddr
           noarch 0.7.5-4.el6    rhui-ap-southeast-2-rhel-server-releases 1.0 M
 python-nss
           x86_64 0.11-3.el6     rhui-ap-southeast-2-rhel-server-releases 177 k
 qt        x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases 4.0 M
 qt-sqlite x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  51 k
 qt-x11    x86_64 1:4.6.2-24.el6 rhui-ap-southeast-2-rhel-server-releases  12 M
 qt3       x86_64 3.3.8b-30.el6  rhui-ap-southeast-2-rhel-server-releases 3.5 M
 redhat-lsb-graphics
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  12 k
 redhat-lsb-printing
           x86_64 4.0-3.el6      rhui-ap-southeast-2-rhel-server-releases  11 k

Comment 34 mkovacik 2012-11-30 04:11:35 UTC
 urw-fonts noarch 2.4-10.el6     rhui-ap-southeast-2-rhel-server-releases 3.1 M
 xml-common
           noarch 0.6.3-32.el6   rhui-ap-southeast-2-rhel-server-releases 9.4 k
 xorg-x11-font-utils
           x86_64 1:7.2-11.el6   rhui-ap-southeast-2-rhel-server-releases  75 k

Transaction Summary
================================================================================
Install      73 Package(s)
Upgrade     349 Package(s)

Total download size: 391 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           6.2 MB/s | 391 MB     01:02     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : ca-certificates-2010.63-3.el6_1.5.noarch               1/777 

  Updating       : setup-2.8.14-16.el6.noarch                             2/777 
warning: /etc/group created as /etc/group.rpmnew
warning: /etc/gshadow created as /etc/gshadow.rpmnew
warning: /etc/shadow created as /etc/shadow.rpmnew

  Updating       : filesystem-2.4.30-3.el6.x86_64                         3/777 

  Installing     : foomatic-db-filesystem-4.0-7.20091126.el6.noarch       4/777 

  Updating       : mailcap-2.1.31-2.el6.noarch                            5/777 

  Installing     : xml-common-0.6.3-32.el6.noarch                         6/777 

  Installing     : iso-codes-3.16-2.el6.noarch                            7/777 

  Updating       : kernel-headers-2.6.32-279.14.1.el6.x86_64              8/777 

  Installing     : 12:dhcp-common-4.1.1-31.P1.el6_3.1.x86_64              9/777 

  Updating       : 1:busybox-1.15.1-15.el6.x86_64                        10/777 

  Updating       : tzdata-2012i-2.el6.noarch                             11/777 

  Updating       : bash-4.1.2-9.el6_2.x86_64                             12/777 

  Updating       : nss-softokn-freebl-3.12.9-11.el6.x86_64               13/777 

  Updating       : glibc-common-2.12-1.80.el6_3.6.x86_64                 14/777 

  Updating       : glibc-2.12-1.80.el6_3.6.x86_64                        15/777 

  Updating       : libattr-2.4.44-7.el6.x86_64                           16/777 

  Updating       : libcap-2.16-5.5.el6.x86_64                            17/777 

  Updating       : zlib-1.2.3-27.el6.x86_64                              18/777 

  Updating       : chkconfig-1.3.49.3-2.el6.x86_64                       19/777 

  Updating       : libcom_err-1.41.12-12.el6.x86_64                      20/777 

  Updating       : libxml2-2.7.6-8.el6_3.3.x86_64                        21/777 

  Updating       : nspr-4.9.1-2.el6_3.x86_64                             22/777 

  Updating       : 1:dbus-libs-1.2.24-7.el6_3.x86_64                     23/777 

  Updating       : audit-libs-2.2-2.el6.x86_64                           24/777 

  Updating       : nss-util-3.13.5-1.el6_3.x86_64                        25/777 

  Updating       : freetype-2.3.11-6.el6_2.9.x86_64                      26/777 

  Updating       : libacl-2.2.49-6.el6.x86_64                            27/777 

  Updating       : db4-4.7.25-17.el6.x86_64                              28/777 

  Updating       : 1:perl-Pod-Escapes-1.04-127.el6.x86_64                29/777 

  Updating       : 1:perl-Module-Pluggable-3.90-127.el6.x86_64           30/777 

  Updating       : 4:perl-libs-5.10.1-127.el6.x86_64                     31/777 

  Updating       : 3:perl-version-0.77-127.el6.x86_64                    32/777 

  Updating       : 1:perl-Pod-Simple-3.13-127.el6.x86_64                 33/777 

  Updating       : 4:perl-5.10.1-127.el6.x86_64                          34/777 

  Updating       : cyrus-sasl-lib-2.1.23-13.el6_3.1.x86_64               35/777 

  Updating       : 1:perl-Locale-Maketext-Simple-0.18-127.el6.x86_64     36/777 

  Updating       : 1:perl-Params-Check-0.26-127.el6.x86_64               37/777 

  Updating       : 2:libpng-1.2.49-1.el6_2.x86_64                        38/777 

  Updating       : gawk-3.1.7-9.el6.x86_64                               39/777 

  Updating       : readline-6.0-4.el6.x86_64                             40/777 

  Updating       : tcp_wrappers-libs-7.6-57.el6.x86_64                   41/777 

  Updating       : xmlrpc-c-1.16.24-1209.1840.el6.x86_64                 42/777 

  Updating       : libuuid-2.17.2-12.7.el6_3.x86_64                      43/777 

  Updating       : libsepol-2.0.41-4.el6.x86_64                          44/777 

  Updating       : libselinux-2.0.94-5.3.el6.x86_64                      45/777 

  Updating       : glib2-2.22.5-7.el6.x86_64                             46/777 

  Updating       : 2:shadow-utils-4.1.4.2-13.el6.x86_64                  47/777 
warning: /etc/login.defs created as /etc/login.defs.rpmnew

  Updating       : sed-4.2.1-10.el6.x86_64                               48/777 

  Updating       : keyutils-libs-1.4-4.el6.x86_64                        49/777 

  Updating       : krb5-libs-1.9-33.el6_3.3.x86_64                       50/777 

  Updating       : pcre-7.8-4.el6.x86_64                                 51/777 

  Updating       : grep-2.6.3-3.el6.x86_64                               52/777 

  Updating       : expat-2.0.1-11.el6_2.x86_64                           53/777 

  Updating       : which-2.19-6.el6.x86_64                               54/777 

  Updating       : libudev-147-2.42.el6.x86_64                           55/777 

  Updating       : pango-1.28.1-7.el6_3.x86_64                           56/777 

  Updating       : abrt-libs-2.0.8-6.el6.x86_64                          57/777 

  Updating       : libblkid-2.17.2-12.7.el6_3.x86_64                     58/777 

  Updating       : 1:perl-Module-Load-0.16-127.el6.x86_64                59/777 

  Updating       : perl-Module-Load-Conditional-0.30-127.el6.x86_64      60/777 

  Updating       : 1:perl-Log-Message-0.02-127.el6.x86_64                61/777 

  Updating       : perl-IO-Compress-Base-2.020-127.el6.x86_64            62/777 

  Updating       : libtdb-1.2.1-3.el6.x86_64                             63/777 

  Updating       : libnl-1.1-14.el6.x86_64                               64/777 

  Updating       : cpio-2.10-11.el6_3.x86_64                             65/777 

  Updating       : newt-0.52.11-3.el6.x86_64                             66/777 

  Updating       : 1:dbus-1.2.24-7.el6_3.x86_64                          67/777 

  Updating       : 2:tar-1.23-7.el6.x86_64                               68/777 

  Updating       : libsemanage-2.0.43-4.1.el6.x86_64                     69/777 

  Updating       : procps-3.2.8-23.el6.x86_64                            70/777 

  Updating       : 1:perl-Package-Constants-0.02-127.el6.x86_64          71/777 

  Updating       : perl-Test-Harness-3.17-127.el6.x86_64                 72/777 

  Updating       : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64           73/777 

  Updating       : 4:perl-devel-5.10.1-127.el6.x86_64                    74/777 

  Updating       : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64       75/777 

  Updating       : 1:perl-IPC-Cmd-0.56-127.el6.x86_64                    76/777 

  Updating       : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64         77/777 

  Updating       : iptables-1.4.7-5.1.el6_2.x86_64                       78/777 

  Updating       : libtiff-3.9.4-6.el6_3.x86_64                          79/777 

  Installing     : libunistring-0.9.3-5.el6.x86_64                       80/777 

  Updating       : sysvinit-tools-2.87-4.dsf.el6.x86_64                  81/777 

  Installing     : lcms-libs-1.19-1.el6.x86_64                           82/777 

  Updating       : gmp-4.3.1-7.el6_2.2.x86_64                            83/777 

  Installing     : libmng-1.0.10-4.1.el6.x86_64                          84/777 

  Installing     : libipa_hbac-1.8.0-32.el6.x86_64                       85/777 

  Updating       : iproute-2.6.32-20.el6.x86_64                          86/777 

  Updating       : perl-IO-Compress-Zlib-2.020-127.el6.x86_64            87/777 

  Updating       : perl-Compress-Zlib-2.020-127.el6.x86_64               88/777 

  Updating       : 1:perl-IO-Zlib-1.09-127.el6.x86_64                    89/777 

  Updating       : perl-Archive-Tar-1.58-127.el6.x86_64                  90/777 

  Updating       : 1:perl-Archive-Extract-0.38-127.el6.x86_64            91/777 

  Updating       : perl-File-Fetch-0.26-127.el6.x86_64                   92/777 

  Updating       : 1:perl-ExtUtils-CBuilder-0.27-127.el6.x86_64          93/777 

  Updating       : perl-Test-Simple-0.92-127.el6.x86_64                  94/777 

  Updating       : perl-Log-Message-Simple-0.04-127.el6.x86_64           95/777 

  Updating       : perl-Term-UI-0.20-127.el6.x86_64                      96/777 

  Updating       : cyrus-sasl-gssapi-2.1.23-13.el6_3.1.x86_64            97/777 

  Updating       : libselinux-utils-2.0.94-5.3.el6.x86_64                98/777 

  Updating       : net-tools-1.60-110.el6_2.x86_64                       99/777 

  Updating       : apr-1.3.9-5.el6_2.x86_64                             100/777 

  Updating       : 1:perl-Object-Accessor-0.34-127.el6.x86_64           101/777 

  Updating       : perl-Module-CoreList-2.18-127.el6.x86_64             102/777 

  Updating       : 1:perl-Module-Loaded-0.02-127.el6.x86_64             103/777 

  Updating       : 1:perl-Digest-SHA-5.47-127.el6.x86_64                104/777 

  Installing     : perl-Compress-Raw-Bzip2-2.020-127.el6.x86_64         105/777 

  Updating       : avahi-libs-0.6.25-11.el6.x86_64                      106/777 

  Updating       : e2fsprogs-libs-1.41.12-12.el6.x86_64                 107/777 

  Updating       : libss-1.41.12-12.el6.x86_64                          108/777 

  Updating       : libtar-1.2.11-17.el6.x86_64                          109/777 

  Installing     : libfontenc-1.0.5-2.el6.x86_64                        110/777 

  Updating       : cracklib-2.8.16-4.el6.x86_64                         111/777 

  Updating       : pciutils-libs-3.1.4-11.el6.x86_64                    112/777 

  Installing     : openjpeg-libs-1.3-9.el6_3.x86_64                     113/777 

  Updating       : libcollection-0.6.0-9.el6.x86_64                     114/777 

  Updating       : libgpg-error-1.7-4.el6.x86_64                        115/777 

  Updating       : libgcrypt-1.4.5-9.el6_2.2.x86_64                     116/777 

  Updating       : jasper-libs-1.900.1-15.el6_1.1.x86_64                117/777 

  Updating       : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                   118/777 

  Installing     : btparser-0.16-3.el6.x86_64                           119/777 

  Installing     : libxslt-1.1.26-2.el6_3.1.x86_64                      120/777 

  Updating       : cracklib-dicts-2.8.16-4.el6.x86_64                   121/777 

  Updating       : coreutils-libs-8.4-19.el6.x86_64                     122/777 

  Updating       : coreutils-8.4-19.el6.x86_64                          123/777 

  Updating       : pam-1.1.1-10.el6_2.1.x86_64                          124/777 

  Updating       : openssl-1.0.0-25.el6_3.1.x86_64                      125/777 

  Updating       : python-libs-2.6.6-29.el6_3.3.x86_64                  126/777 

  Updating       : python-2.6.6-29.el6_3.3.x86_64                       127/777 

  Updating       : alsa-lib-1.0.22-3.el6.x86_64                         128/777 

  Updating       : module-init-tools-3.9-20.el6.x86_64                  129/777 

  Updating       : hwdata-0.233-7.8.el6.noarch                          130/777 

  Installing     : 1:qt-4.6.2-24.el6.x86_64                             131/777 

  Updating       : newt-python-0.52.11-3.el6.x86_64                     132/777 

  Updating       : libxml2-python-2.7.6-8.el6_3.3.x86_64                133/777 

  Updating       : authconfig-6.1.12-10.el6.x86_64                      134/777 

  Updating       : libssh2-1.2.2-11.el6_3.x86_64                        135/777 

  Updating       : logrotate-3.7.8-15.el6.x86_64                        136/777 

  Updating       : plymouth-scripts-0.8.3-24.el6.x86_64                 137/777 

  Updating       : python-dmidecode-3.10.13-1.el6.x86_64                138/777 

  Installing     : 1:qt-sqlite-4.6.2-24.el6.x86_64                      139/777 

  Installing     : libipa_hbac-python-1.8.0-32.el6.x86_64               140/777 

  Updating       : yum-metadata-parser-1.1.2-16.el6.x86_64              141/777 

  Updating       : libproxy-bin-0.3.0-3.el6_3.x86_64                    142/777 

  Updating       : libproxy-0.3.0-3.el6_3.x86_64                        143/777 

  Updating       : libproxy-python-0.3.0-3.el6_3.x86_64                 144/777 

  Installing     : python-kerberos-1.1-6.2.el6.x86_64                   145/777 

  Installing     : python-krbV-1.0.90-3.el6.x86_64                      146/777 

  Updating       : python-ethtool-0.6-1.el6.x86_64                      147/777 

  Installing     : python-lxml-2.2.3-1.1.el6.x86_64                     148/777 

  Updating       : blktrace-1.0.1-6.el6.x86_64                          149/777 

  Updating       : m2crypto-0.20.2-9.el6.x86_64                         150/777 

  Installing     : python-netaddr-0.7.5-4.el6.noarch                    151/777 

  Updating       : rhnlib-2.5.22-12.el6.noarch                          152/777 

  Updating       : mysql-libs-5.1.66-1.el6_3.x86_64                     153/777 

  Updating       : httpd-tools-2.2.15-15.el6_2.1.x86_64                 154/777 

  Updating       : 32:bind-libs-9.8.2-0.10.rc1.el6_3.5.x86_64           155/777 

  Updating       : 32:bind-utils-9.8.2-0.10.rc1.el6_3.5.x86_64          156/777 

  Updating       : 1:net-snmp-libs-5.5-41.el6_3.1.x86_64                157/777 

  Updating       : fipscheck-lib-1.2.0-7.el6.x86_64                     158/777 

  Updating       : fipscheck-1.2.0-7.el6.x86_64                         159/777 

  Updating       : at-3.1.10-43.el6_2.1.x86_64                          160/777 

  Updating       : pam_krb5-2.3.11-9.el6.x86_64                         161/777 

  Updating       : sssd-client-1.8.0-32.el6.x86_64                      162/777 

  Updating       : krb5-workstation-1.9-33.el6_3.3.x86_64               163/777 

  Updating       : xdg-utils-1.0.2-17.20091016cvs.el6.noarch            164/777 

  Updating       : nscd-2.12-1.80.el6_3.6.x86_64                        165/777 

  Installing     : qt3-3.3.8b-30.el6.x86_64                             166/777 

  Installing     : libXfont-1.4.1-2.el6_1.x86_64                        167/777 

  Installing     : 1:xorg-x11-font-utils-7.2-11.el6.x86_64              168/777 

  Installing     : ghostscript-fonts-5.50-23.1.el6.noarch               169/777 

  Updating       : e2fsprogs-1.41.12-12.el6.x86_64                      170/777 

  Installing     : perl-IO-Compress-Bzip2-2.020-127.el6.x86_64          171/777 

  Updating       : perl-CPAN-1.9402-127.el6.x86_64                      172/777 

  Updating       : 1:perl-Module-Build-0.3500-127.el6.x86_64            173/777 

  Updating       : iptables-ipv6-1.4.7-5.1.el6_2.x86_64                 174/777 

  Updating       : system-config-firewall-base-1.2.27-5.el6.noarch      175/777 

  Updating       : perl-ExtUtils-Embed-1.28-127.el6.x86_64              176/777 

  Updating       : grubby-7.0.15-3.el6.x86_64                           177/777 

  Updating       : libgudev1-147-2.42.el6.x86_64                        178/777 

  Installing     : gstreamer-tools-0.10.29-1.el6.x86_64                 179/777 

  Installing     : gstreamer-0.10.29-1.el6.x86_64                       180/777 

  Updating       : less-436-10.el6.x86_64                               181/777 

  Updating       : man-1.6f-30.el6.x86_64                               182/777 

  Updating       : libgssglue-0.1-11.el6.x86_64                         183/777 

  Updating       : libtirpc-0.2.1-5.el6.x86_64                          184/777 

  Updating       : keyutils-1.4-4.el6.x86_64                            185/777 

  Updating       : fprintd-0.1-20.git04fd09cfa.el6.x86_64               186/777 

  Updating       : 2:vim-minimal-7.2.411-1.8.el6.x86_64                 187/777 

  Updating       : tcp_wrappers-7.6-57.el6.x86_64                       188/777 

  Installing     : perl-CGI-3.51-127.el6.x86_64                         189/777 

  Updating       : 1:perl-Parse-CPAN-Meta-1.40-127.el6.x86_64           190/777 

  Updating       : perl-CPANPLUS-0.88-127.el6.x86_64                    191/777 

  Updating       : perl-Time-Piece-1.15-127.el6.x86_64                  192/777 

  Installing     : perl-YAML-Syck-1.07-4.el6.x86_64                     193/777 

  Updating       : 4:perl-Time-HiRes-1.9721-127.el6.x86_64              194/777 

  Updating       : 1:perl-parent-0.221-127.el6.x86_64                   195/777 

  Installing     : acl-2.2.49-6.el6.x86_64                              196/777 

  Updating       : nss-softokn-3.12.9-11.el6.x86_64                     197/777 

  Updating       : nss-3.13.5-1.el6_3.x86_64                            198/777 

  Updating       : nss-sysinit-3.13.5-1.el6_3.x86_64                    199/777 
warning: /etc/pki/nssdb/pkcs11.txt created as /etc/pki/nssdb/pkcs11.txt.rpmnew

  Updating       : nss-tools-3.13.5-1.el6_3.x86_64                      200/777 

  Updating       : openldap-2.4.23-26.el6_3.2.x86_64                    201/777 
warning: /etc/openldap/ldap.conf created as /etc/openldap/ldap.conf.rpmnew

  Updating       : libcurl-7.19.7-26.el6_2.4.x86_64                     202/777 

  Updating       : xmlrpc-c-client-1.16.24-1209.1840.el6.x86_64         203/777 

  Updating       : curl-7.19.7-26.el6_2.4.x86_64                        204/777 

  Installing     : libreport-plugin-reportuploader-2.0.9-5.el6.x86_64   205/777 

  Installing     : libreport-2.0.9-5.el6.x86_64                         206/777 

  Installing     : libreport-plugin-rhtsupport-2.0.9-5.el6.x86_64       207/777 

  Installing     : libreport-python-2.0.9-5.el6.x86_64                  208/777 

  Installing     : abrt-2.0.8-6.el6.x86_64                              209/777 

  Updating       : samba-winbind-clients-3.5.10-125.el6.x86_64          210/777 

  Updating       : postgresql-libs-8.4.13-1.el6_3.x86_64                211/777 

  Updating       : abrt-addon-python-2.0.8-6.el6.x86_64                 212/777 

  Updating       : abrt-addon-ccpp-2.0.8-6.el6.x86_64                   213/777 

  Installing     : libreport-plugin-mailx-2.0.9-5.el6.x86_64            214/777 

  Installing     : libreport-plugin-logger-2.0.9-5.el6.x86_64           215/777 

  Installing     : abrt-tui-2.0.8-6.el6.x86_64                          216/777 

  Installing     : libreport-cli-2.0.9-5.el6.x86_64                     217/777 

  Installing     : libreport-plugin-kerneloops-2.0.9-5.el6.x86_64       218/777 

  Updating       : abrt-addon-kerneloops-2.0.8-6.el6.x86_64             219/777 

  Updating       : python-pycurl-7.19.0-8.el6.x86_64                    220/777 

  Updating       : python-urlgrabber-3.9.1-8.el6.noarch                 221/777 

  Updating       : yum-3.2.29-30.el6.noarch                             222/777 

  Updating       : rhn-client-tools-1.0.0-87.el6.noarch                 223/777 

  Updating       : rhn-setup-1.0.0-87.el6.noarch                        224/777 

  Updating       : yum-rhn-plugin-0.9.1-40.el6.noarch                   225/777 
warning: /etc/yum/pluginconf.d/rhnplugin.conf created as /etc/yum/pluginconf.d/rhnplugin.conf.rpmnew

  Updating       : pam_ldap-185-11.el6.x86_64                           226/777 

  Updating       : libuser-0.56.13-5.el6.x86_64                         227/777 

  Updating       : passwd-0.77-4.el6_2.2.x86_64                         228/777 

  Installing     : python-nss-0.11-3.el6.x86_64                         229/777 

  Installing     : ipa-python-2.2.0-16.el6.x86_64                       230/777 

  Updating       : libnih-1.0.1-7.el6.x86_64                            231/777 

  Updating       : upstart-0.6.5-12.el6.x86_64                          232/777 

  Installing     : portreserve-0.0.4-9.el6.x86_64                       233/777 

  Updating       : file-libs-5.04-13.el6.x86_64                         234/777 

  Updating       : file-5.04-13.el6.x86_64                              235/777 

  Updating       : libtasn1-2.3-3.el6_2.1.x86_64                        236/777 

  Updating       : gnutls-2.8.5-4.el6_2.2.x86_64                        237/777 

  Updating       : 1:cups-libs-1.4.2-48.el6_3.3.x86_64                  238/777 

  Updating       : gtk2-2.18.9-10.el6.x86_64                            239/777 

  Updating       : libgcj-4.4.6-4.el6.x86_64                            240/777 

  Updating       : gpm-libs-1.20.6-12.el6.x86_64                        241/777 

  Updating       : plymouth-core-libs-0.8.3-24.el6.x86_64               242/777 

  Installing     : libpath_utils-0.2.1-9.el6.x86_64                     243/777 

  Updating       : mingetty-1.08-5.el6.x86_64                           244/777 

  Installing     : libXv-1.0.5-1.el6.x86_64                             245/777 

  Installing     : liboil-0.3.16-4.1.el6.x86_64                         246/777 

  Updating       : libhugetlbfs-2.12-2.el6.x86_64                       247/777 

  Installing     : libXxf86vm-1.1.0-1.el6.x86_64                        248/777 

  Installing     : cdparanoia-libs-10.2-5.1.el6.x86_64                  249/777 

  Installing     : libref_array-0.1.1-9.el6.x86_64                      250/777 

  Updating       : libini_config-0.6.1-9.el6.x86_64                     251/777 

  Updating       : glibc-headers-2.12-1.80.el6_3.6.x86_64               252/777 

  Updating       : libusb1-1.0.9-0.5.rc1.el6.x86_64                     253/777 

  Updating       : 2:vim-common-7.2.411-1.8.el6.x86_64                  254/777 

  Updating       : libdhash-0.4.2-9.el6.x86_64                          255/777 

  Updating       : pcsc-lite-libs-1.5.2-8.el6_3.x86_64                  256/777 

  Installing     : flac-1.2.1-6.1.el6.x86_64                            257/777 

  Updating       : libsndfile-1.0.20-5.el6.x86_64                       258/777 

  Updating       : pulseaudio-libs-0.9.21-14.el6_3.x86_64               259/777 

  Updating       : tmpwatch-2.9.16-4.el6.x86_64                         260/777 

  Updating       : expect-5.44.1.15-4.el6.x86_64                        261/777 

  Installing     : libvisual-0.4.0-9.1.el6.x86_64                       262/777 

  Installing     : gstreamer-plugins-base-0.10.29-1.el6.x86_64          263/777 

  Updating       : atlas-3.8.4-2.el6.x86_64                             264/777 

  Updating       : c-ares-1.7.0-6.el6.x86_64                            265/777 

  Installing     : urw-fonts-2.4-10.el6.noarch                          266/777 

  Installing     : ghostscript-8.70-14.el6_3.1.x86_64                   267/777 

  Updating       : redhat-release-server-6Server-6.3.0.3.el6.x86_64     268/777 

  Updating       : iputils-20071127-16.el6.x86_64                       269/777 

  Updating       : util-linux-ng-2.17.2-12.7.el6_3.x86_64               270/777 

  Updating       : initscripts-9.03.31-2.el6_3.1.x86_64                 271/777 

  Updating       : udev-147-2.42.el6.x86_64                             272/777 

  Updating       : device-mapper-libs-1.02.74-10.el6_3.2.x86_64         273/777 

  Updating       : device-mapper-1.02.74-10.el6_3.2.x86_64              274/777 

  Updating       : device-mapper-event-libs-1.02.74-10.el6_3.2.x86_64   275/777 

  Updating       : policycoreutils-2.0.83-19.24.el6.x86_64              276/777 

  Updating       : openssh-5.3p1-81.el6_3.x86_64                        277/777 

  Updating       : selinux-policy-3.7.19-155.el6_3.8.noarch             278/777 

  Updating       : device-mapper-event-1.02.74-10.el6_3.2.x86_64        279/777 

  Updating       : lvm2-libs-2.02.95-10.el6_3.2.x86_64                  280/777 

  Updating       : kpartx-0.4.9-56.el6_3.1.x86_64                       281/777 

  Updating       : mdadm-3.2.3-9.el6.x86_64                             282/777 

  Updating       : samba-common-3.5.10-125.el6.x86_64                   283/777 

  Updating       : certmonger-0.56-1.el6.x86_64                         284/777 

  Updating       : rsyslog-5.8.10-2.el6.x86_64                          285/777 

  Updating       : oddjob-0.30-5.el6.x86_64                             286/777 

  Updating       : oddjob-mkhomedir-0.30-5.el6.x86_64                   287/777 

  Updating       : sssd-1.8.0-32.el6.x86_64                             288/777 

  Updating       : httpd-2.2.15-15.el6_2.1.x86_64                       289/777 

  Updating       : postgresql-8.4.13-1.el6_3.x86_64                     290/777 

  Updating       : postgresql-server-8.4.13-1.el6_3.x86_64              291/777 

  Updating       : cyrus-sasl-2.1.23-13.el6_3.1.x86_64                  292/777 

  Updating       : 2:postfix-2.6.6-2.2.el6_1.x86_64                     293/777 

  Updating       : crontabs-1.10-33.el6.noarch                          294/777 

  Updating       : cronie-anacron-1.4.4-7.el6.x86_64                    295/777 

  Updating       : cronie-1.4.4-7.el6.x86_64                            296/777 

  Updating       : tzdata-java-2012i-2.el6.noarch                       297/777 

  Updating       : 1:java-1.6.0-openjdk-1.6.0.0-1.50.1.11.5.el6_3.x86   298/777 

  Installing     : latencytop-common-0.5-9.el6.x86_64                   299/777 

  Updating       : kernel-firmware-2.6.32-279.14.1.el6.noarch           300/777 

  Updating       : libdrm-2.4.25-2.el6.x86_64                           301/777 

  Updating       : plymouth-0.8.3-24.el6.x86_64                         302/777 

  Updating       : dracut-004-284.el6_3.1.noarch                        303/777 

  Updating       : dracut-kernel-004-284.el6_3.1.noarch                 304/777 

  Installing     : kernel-2.6.32-279.14.1.el6.x86_64                    305/777 

  Installing     : mesa-dri-drivers-7.11-5.el6.x86_64                   306/777 

  Installing     : mesa-libGL-7.11-5.el6.x86_64                         307/777 

  Installing     : mesa-libGLU-7.11-5.el6.x86_64                        308/777 

  Installing     : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64       309/777 

  Installing     : 1:qt-x11-4.6.2-24.el6.x86_64                         310/777 

  Installing     : redhat-lsb-graphics-4.0-3.el6.x86_64                 311/777 

  Installing     : poppler-data-0.4.0-1.el6.noarch                      312/777 

  Installing     : poppler-0.12.4-3.el6_0.1.x86_64                      313/777 

  Installing     : poppler-utils-0.12.4-3.el6_0.1.x86_64                314/777 

  Installing     : 1:cups-1.4.2-48.el6_3.3.x86_64                       315/777 

  Installing     : foomatic-db-ppds-4.0-7.20091126.el6.noarch           316/777 

  Installing     : foomatic-db-4.0-7.20091126.el6.noarch                317/777 

  Installing     : foomatic-4.0.4-1.el6_1.1.x86_64                      318/777 

  Installing     : redhat-lsb-printing-4.0-3.el6.x86_64                 319/777 

  Updating       : redhat-lsb-4.0-3.el6.x86_64                          320/777 

  Updating       : 1:autofs-5.0.5-55.el6_3.x86_64                       321/777 

  Updating       : kexec-tools-2.0.0-245.el6.x86_64                     322/777 

  Updating       : latencytop-0.5-9.el6.x86_64                          323/777 

  Installing     : postgresql-jdbc-8.4.701-8.el6.noarch                 324/777 

  Updating       : sysstat-9.0.4-20.el6.x86_64                          325/777 

  Updating       : postgresql-plpython-8.4.13-1.el6_3.x86_64            326/777 

  Updating       : 1:mod_ssl-2.2.15-15.el6_2.1.x86_64                   327/777 

  Installing     : ipa-client-2.2.0-16.el6.x86_64                       328/777 

  Updating       : samba-client-3.5.10-125.el6.x86_64                   329/777 

  Updating       : lvm2-2.02.95-10.el6_3.2.x86_64                       330/777 

  Updating       : selinux-policy-targeted-3.7.19-155.el6_3.8.noarch    331/777 

  Updating       : openssh-clients-5.3p1-81.el6_3.x86_64                332/777 

  Updating       : openssh-server-5.3p1-81.el6_3.x86_64                 333/777 
warning: /etc/ssh/sshd_config created as /etc/ssh/sshd_config.rpmnew

  Updating       : parted-2.1-18.el6.x86_64                             334/777 

  Updating       : 1:iwl1000-firmware-39.31.5.1-1.el6.noarch            335/777 

  Updating       : iwl6000-firmware-9.221.4.1-1.el6.noarch              336/777 

  Updating       : crda-1.1.1_2010.11.22-1.el6.x86_64                   337/777 

  Updating       : iwl6050-firmware-41.28.5.1-2.el6.noarch              338/777 

  Updating       : bfa-firmware-3.0.0.0-1.el6.noarch                    339/777 

  Updating       : 1:microcode_ctl-1.17-11.el6.x86_64                   340/777 

  Updating       : 2:xinetd-2.3.14-35.el6_3.x86_64                      341/777 

  Updating       : conman-0.2.5-2.4.el6.x86_64                          342/777 

  Updating       : openswan-2.6.32-19.el6_3.x86_64                      343/777 

  Updating       : 12:dhclient-4.1.1-31.P1.el6_3.1.x86_64               344/777 

  Updating       : 1:quota-3.17-16.el6.x86_64                           345/777 

  Updating       : nss-pam-ldapd-0.7.5-15.el6_3.2.x86_64                346/777 

  Updating       : rng-tools-2-13.el6_2.x86_64                          347/777 

  Updating       : 1:net-snmp-5.5-41.el6_3.1.x86_64                     348/777 

  Updating       : 1:smartmontools-5.42-2.el6.x86_64                    349/777 

  Updating       : prelink-0.4.6-3.el6.x86_64                           350/777 

  Updating       : numpy-1.4.1-9.el6.x86_64                             351/777 

  Updating       : pam_pkcs11-0.6.2-12.1.el6.x86_64                     352/777 

  Updating       : 2:vim-enhanced-7.2.411-1.8.el6.x86_64                353/777 

  Updating       : usbutils-003-4.el6.x86_64                            354/777 

  Updating       : glibc-devel-2.12-1.80.el6_3.6.x86_64                 355/777 

  Updating       : libhugetlbfs-utils-2.12-2.el6.x86_64                 356/777 

  Updating       : neon-0.29.3-2.el6.x86_64                             357/777 

  Updating       : 5:mutt-1.5.20-2.20091214hg736b6a.el6_1.1.x86_64      358/777 

  Updating       : rhn-check-1.0.0-87.el6.noarch                        359/777 

  Updating       : yum-plugin-security-1.1.30-14.el6.noarch             360/777 

  Updating       : yum-utils-1.1.30-14.el6.noarch                       361/777 

  Updating       : abrt-cli-2.0.8-6.el6.x86_64                          362/777 

  Updating       : sudo-1.7.4p5-13.el6_3.x86_64                         363/777 

  Updating       : openldap-clients-2.4.23-26.el6_3.2.x86_64            364/777 

  Updating       : perl-core-5.10.1-127.el6.x86_64                      365/777 

  Updating       : perl-Date-Manip-6.24-1.el6.noarch                    366/777 

  Updating       : fprintd-pam-0.1-20.git04fd09cfa.el6.x86_64           367/777 

  Updating       : cifs-utils-4.8.1-10.el6.x86_64                       368/777 

  Updating       : man-pages-overrides-6.3.3-1.el6.noarch               369/777 

  Updating       : system-config-firewall-tui-1.2.27-5.el6.noarch       370/777 

  Updating       : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-3-7   371/777 

  Updating       : seekwatcher-0.12-5.el6.noarch                        372/777 

  Updating       : sos-2.2-29.el6.noarch                                373/777 

  Updating       : pciutils-3.1.4-11.el6.x86_64                         374/777 

  Updating       : alsa-utils-1.0.22-3.el6.x86_64                       375/777 

  Updating       : 2:nmap-5.51-2.el6.x86_64                             376/777 

  Updating       : 1:grub-0.97-77.el6.x86_64                            377/777 

  Updating       : perf-2.6.32-279.14.1.el6.x86_64                      378/777 

  Updating       : krb5-pkinit-openssl-1.9-33.el6_3.3.x86_64            379/777 

  Updating       : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.2.el6.x86_64    380/777 

  Updating       : cyrus-sasl-md5-2.1.23-13.el6_3.1.x86_64              381/777 

  Updating       : screen-4.0.3-16.el6.x86_64                           382/777 

  Updating       : ksh-20100621-16.el6.x86_64                           383/777 

  Updating       : psacct-6.3.2-63.el6_3.3.x86_64                       384/777 

  Updating       : audit-2.2-2.el6.x86_64                               385/777 

  Updating       : tcsh-6.17-19.el6_2.x86_64                            386/777 

  Updating       : efibootmgr-0.5.4-10.el6.x86_64                       387/777 

  Updating       : ntsysv-1.3.49.3-2.el6.x86_64                         388/777 

  Updating       : oprofile-0.9.7-1.el6.x86_64                          389/777 

  Updating       : 2:irqbalance-0.55-35.el6_3.x86_64                    390/777 

  Updating       : nss_db-2.2.3-0.4.pre1.el6_2.1.x86_64                 391/777 

  Updating       : lsof-4.82-4.el6.x86_64                               392/777 

  Updating       : ftp-0.17-51.1.el6_3.1.x86_64                         393/777 

  Updating       : unixODBC-2.2.14-12.el6_3.x86_64                      394/777 

  Updating       : cyrus-sasl-plain-2.1.23-13.el6_3.1.x86_64            395/777 

  Updating       : 1:valgrind-3.6.0-5.el6.x86_64                        396/777 

  Updating       : numactl-2.0.7-3.el6.x86_64                           397/777 

  Updating       : db4-utils-4.7.25-17.el6.x86_64                       398/777 

  Updating       : rsync-3.0.6-9.el6.x86_64                             399/777 

  Updating       : pinentry-0.7.6-6.el6.x86_64                          400/777 

  Updating       : crash-6.0.4-2.el6.x86_64                             401/777 

  Updating       : attr-2.4.44-7.el6.x86_64                             402/777 

  Updating       : nfs4-acl-tools-0.3.3-6.el6.x86_64                    403/777 

  Updating       : powertop-1.11-6.el6.x86_64                           404/777 

  Updating       : 1:telnet-0.17-47.el6_3.1.x86_64                      405/777 

  Updating       : ncompress-4.2.4-54.el6_2.1.x86_64                    406/777 

  Updating       : libicu-4.2.1-9.1.el6_2.x86_64                        407/777 

  Updating       : ltrace-0.5-23.45svn.el6.x86_64                       408/777 

  Updating       : strace-4.5.19-1.11.el6_3.2.x86_64                    409/777 

  Updating       : jwhois-4.0-19.el6.x86_64                             410/777 

  Updating       : trace-cmd-1.0.5-7.el6.x86_64                         411/777 

  Updating       : dosfstools-3.0.9-4.el6.x86_64                        412/777 

  Updating       : crash-trace-command-1.0-4.el6.x86_64                 413/777 

  Updating       : SDL-1.2.14-3.el6.x86_64                              414/777 

  Installing     : kernel-devel-2.6.32-279.14.1.el6.x86_64              415/777 

  Updating       : ql2400-firmware-5.06.05-1.el6.noarch                 416/777 

  Updating       : ql2500-firmware-5.06.05-1.el6.noarch                 417/777 

  Updating       : man-pages-ja-20100115-5.el6.noarch                   418/777 

  Updating       : man-pages-fr-3.23-9.el6.noarch                       419/777 

  Updating       : man-pages-3.22-17.el6.noarch                         420/777 

  Updating       : iwl5000-firmware-8.83.5.1_1-1.el6_1.1.noarch         421/777 

  Updating       : xorg-x11-drv-ati-firmware-6.14.2-9.el6.noarch        422/777 

  Cleanup        : redhat-lsb-4.0-2.1.el6.x86_64                        423/777 

  Cleanup        : perl-core-5.10.1-115.el6.x86_64                      424/777 

  Cleanup        : openssh-server-5.3p1-20.el6_0.3.x86_64               425/777 

  Cleanup        : perl-CPANPLUS-0.88-115.el6.x86_64                    426/777 

  Cleanup        : ipa-client-2.0-9.el6.x86_64                          427/777 

  Cleanup        : sssd-1.2.1-28.el6_0.4.x86_64                         428/777 

  Cleanup        : certmonger-0.24-4.el6.x86_64                         429/777 

  Cleanup        : 1:autofs-5.0.5-23.el6_0.1.x86_64                     430/777 

  Cleanup        : 1:net-snmp-5.5-27.el6_0.1.x86_64                     431/777 

  Cleanup        : samba-client-3.5.4-68.el6_0.2.x86_64                 432/777 

  Cleanup        : samba-common-3.5.4-68.el6_0.2.x86_64                 433/777 

  Cleanup        : abrt-cli-1.1.13-4.el6.x86_64                         434/777 

  Cleanup        : openswan-2.6.24-8.el6_0.1.x86_64                     435/777 

  Cleanup        : 1:java-1.6.0-openjdk-1.6.0.0-1.39.b17.el6_0.x86_64   436/777 

  Cleanup        : openssh-clients-5.3p1-20.el6_0.3.x86_64              437/777 

  Cleanup        : openssh-5.3p1-20.el6_0.3.x86_64                      438/777 

  Cleanup        : 2:vim-enhanced-7.2.411-1.4.el6.x86_64                439/777 

  Cleanup        : krb5-workstation-1.8.2-3.el6_0.7.x86_64              440/777 

  Cleanup        : nss-pam-ldapd-0.7.5-3.el6.x86_64                     441/777 

  Cleanup        : pam_pkcs11-0.6.2-10.el6.x86_64                       442/777 

  Cleanup        : abrt-addon-kerneloops-1.1.13-4.el6.x86_64            443/777 

  Cleanup        : curl-7.19.7-16.el6.x86_64                            444/777 

  Cleanup        : samba-winbind-clients-3.5.4-68.el6_0.2.x86_64        445/777 

  Cleanup        : kexec-tools-2.0.0-145.el6.x86_64                     446/777 

  Cleanup        : 1:quota-3.17-10.el6.x86_64                           447/777 

  Cleanup        : oddjob-mkhomedir-0.30-1.el6.x86_64                   448/777 

  Cleanup        : 1:dbus-1.2.24-4.el6_0.x86_64                         449/777 

  Cleanup        : parted-2.1-10.el6.x86_64                             450/777 

  Cleanup        : neon-0.29.3-1.2.el6.x86_64                           451/777 

  Cleanup        : lvm2-2.02.72-8.el6_0.4.x86_64                        452/777 

  Cleanup        : sudo-1.7.2p2-9.el6.x86_64                            453/777 

  Cleanup        : 2:xinetd-2.3.14-29.el6.x86_64                        454/777 

  Cleanup        : 32:bind-utils-9.7.0-5.P2.el6_0.1.x86_64              455/777 

  Cleanup        : nss-tools-3.12.8-3.el6_0.x86_64                      456/777 

  Cleanup        : pam_ldap-185-5.el6.x86_64                            457/777 

  Cleanup        : 1:mod_ssl-2.2.15-5.el6.x86_64                        458/777 

  Cleanup        : httpd-2.2.15-5.el6.x86_64                            459/777 

  Cleanup        : httpd-tools-2.2.15-5.el6.x86_64                      460/777 

  Cleanup        : sysstat-9.0.4-12.el6_0.1.x86_64                      461/777 

  Cleanup        : cronie-anacron-1.4.4-2.el6.x86_64                    462/777 

  Cleanup        : crontabs-1.10-32.1.el6.noarch                        463/777 

  Cleanup        : cronie-1.4.4-2.el6.x86_64                            464/777 

  Cleanup        : 2:postfix-2.6.6-2.1.el6_0.x86_64                     465/777 

  Cleanup        : cyrus-sasl-2.1.23-8.el6.x86_64                       466/777 

  Cleanup        : rsyslog-4.6.2-2.el6.x86_64                           467/777 

  Cleanup        : 32:bind-libs-9.7.0-5.P2.el6_0.1.x86_64               468/777 

  Cleanup        : oddjob-0.30-1.el6.x86_64                             469/777 

  Cleanup        : nscd-2.12-1.7.el6_0.5.x86_64                         470/777 

  Cleanup        : 1:net-snmp-libs-5.5-27.el6_0.1.x86_64                471/777 

  Cleanup        : passwd-0.77-4.el6.x86_64                             472/777 

  Cleanup        : prelink-0.4.3-4.el6.x86_64                           473/777

Comment 35 mkovacik 2012-11-30 04:11:39 UTC
  Cleanup        : 5:mutt-1.5.20-2.20091214hg736b6a.el6.x86_64          474/777 

  Cleanup        : krb5-pkinit-openssl-1.8.2-3.el6_0.7.x86_64           475/777 

  Cleanup        : conman-0.2.5-2.3.el6.x86_64                          476/777 

  Cleanup        : numpy-1.3.0-6.2.el6.x86_64                           477/777 

  Cleanup        : lvm2-libs-2.02.72-8.el6_0.4.x86_64                   478/777 

  Cleanup        : e2fsprogs-1.41.12-3.el6.x86_64                       479/777 

  Cleanup        : abrt-addon-ccpp-1.1.13-4.el6.x86_64                  480/777 

  Cleanup        : pam_krb5-2.3.11-1.el6.x86_64                         481/777 

  Cleanup        : audit-2.0.4-1.el6.x86_64                             482/777 

  Cleanup        : openldap-clients-2.4.19-15.el6_0.2.x86_64            483/777 

  Cleanup        : 2:nmap-5.21-3.el6.x86_64                             484/777 

  Cleanup        : 1:perl-Module-Build-0.3500-115.el6.x86_64            485/777 

  Cleanup        : mysql-libs-5.1.52-1.el6_0.1.x86_64                   486/777 

  Cleanup        : authconfig-6.1.4-6.el6.x86_64                        487/777 

  Cleanup        : 1:smartmontools-5.39.1-2.el6.x86_64                  488/777 

  Cleanup        : 1:microcode_ctl-1.17-3.el6.x86_64                    489/777 

  Cleanup        : perl-Archive-Tar-1.58-115.el6.x86_64                 490/777 

  Cleanup        : 1:perl-Archive-Extract-0.38-115.el6.x86_64           491/777 

  Cleanup        : perl-File-Fetch-0.26-115.el6.x86_64                  492/777 

  Cleanup        : perl-Term-UI-0.20-115.el6.x86_64                     493/777 

  Cleanup        : device-mapper-event-1.02.53-8.el6_0.4.x86_64         494/777 

  Cleanup        : logrotate-3.7.8-12.el6_0.1.x86_64                    495/777 

  Cleanup        : libuser-0.56.13-4.el6_0.1.x86_64                     496/777 

  Cleanup        : libproxy-bin-0.3.0-2.el6.x86_64                      497/777 

  Cleanup        : libproxy-0.3.0-2.el6.x86_64                          498/777 

  Cleanup        : libproxy-python-0.3.0-2.el6.x86_64                   499/777 

  Cleanup        : pulseaudio-libs-0.9.21-13.el6.x86_64                 500/777 

  Cleanup        : cyrus-sasl-gssapi-2.1.23-8.el6.x86_64                501/777 

  Cleanup        : postgresql-jdbc-8.4.701-3.el6.x86_64                 502/777 

  Cleanup        : libgcj-4.4.4-13.el6.x86_64                           503/777 

  Cleanup        : fprintd-pam-0.1-19.git04fd09cfa.el6.x86_64           504/777 

  Cleanup        : oprofile-0.9.6-7.el6.x86_64                          505/777 

  Cleanup        : crda-1.1.1_2009.11.25-3.el6.x86_64                   506/777 

  Cleanup        : 1:perl-IPC-Cmd-0.56-115.el6.x86_64                   507/777 

  Cleanup        : perl-Module-Load-Conditional-0.30-115.el6.x86_64     508/777 

  Cleanup        : mdadm-3.1.3-1.el6.x86_64                             509/777 

  Cleanup        : at-3.1.10-42.el6.x86_64                              510/777 

  Cleanup        : file-5.04-5.el6.x86_64                               511/777 

  Cleanup        : latencytop-0.5-3.el6.x86_64                          512/777 

  Cleanup        : gtk2-2.18.9-4.el6.x86_64                             513/777 

  Cleanup        : 1:cups-libs-1.4.2-35.el6_0.1.x86_64                  514/777 

  Cleanup        : pango-1.28.1-3.el6_0.5.x86_64                        515/777 

  Cleanup        : gnutls-2.8.5-4.el6.x86_64                            516/777 

  Cleanup        : screen-4.0.3-15.el6.x86_64                           517/777 

  Cleanup        : pciutils-3.1.4-9.el6.x86_64                          518/777 

  Cleanup        : 14:tcpdump-4.0.0-3.20090921gitdf3cb4.1.el6.x86_64    519/777 

  Cleanup        : 2:irqbalance-0.55-27.el6.x86_64                      520/777 

  Cleanup        : cifs-utils-4.4-5.el6_0.2.x86_64                      521/777 

  Cleanup        : 12:dhclient-4.1.1-12.P1.el6_0.4.x86_64               522/777 

  Cleanup        : numactl-2.0.3-9.el6.x86_64                           523/777 

  Cleanup        : ksh-20100621-2.el6.x86_64                            524/777 

  Cleanup        : postgresql-plpython-8.4.7-1.el6_0.1.x86_64           525/777 

  Cleanup        : postgresql-server-8.4.7-1.el6_0.1.x86_64             526/777 

  Cleanup        : postgresql-8.4.7-1.el6_0.1.x86_64                    527/777 

  Cleanup        : postgresql-libs-8.4.7-1.el6_0.1.x86_64               528/777 

  Cleanup        : pinentry-0.7.6-5.el6.x86_64                          529/777 

  Cleanup        : grubby-7.0.15-2.el6.x86_64                           530/777 

  Cleanup        : perl-Log-Message-Simple-0.04-115.el6.x86_64          531/777 

  Cleanup        : 1:perl-Log-Message-0.02-115.el6.x86_64               532/777 

  Cleanup        : selinux-policy-targeted-3.7.19-54.el6_0.5.noarch     533/777 

  Cleanup        : selinux-policy-3.7.19-54.el6_0.5.noarch              534/777 

  Cleanup        : glibc-devel-2.12-1.7.el6_0.5.x86_64                  535/777 

  Cleanup        : glibc-headers-2.12-1.7.el6_0.5.x86_64                536/777 

  Cleanup        : 1:perl-IO-Zlib-1.09-115.el6.x86_64                   537/777 

  Cleanup        : perl-Compress-Zlib-2.020-115.el6.x86_64              538/777 

  Cleanup        : perl-IO-Compress-Zlib-2.020-115.el6.x86_64           539/777 

  Cleanup        : perl-Module-CoreList-2.18-115.el6.x86_64             540/777 

  Cleanup        : 1:perl-Object-Accessor-0.34-115.el6.x86_64           541/777 

  Cleanup        : 1:perl-Params-Check-0.26-115.el6.x86_64              542/777 

  Cleanup        : perl-CPAN-1.9402-115.el6.x86_64                      543/777 

  Cleanup        : system-config-firewall-tui-1.2.27-3.el6_0.2.noarch   544/777 

  Cleanup        : system-config-firewall-base-1.2.27-3.el6_0.2.noarc   545/777 

  Cleanup        : rhn-check-1.0.0-38.el6.noarch                        546/777 

  Cleanup        : yum-rhn-plugin-0.9.1-5.el6.noarch                    547/777 

  Cleanup        : seekwatcher-0.12-4.1.el6.noarch                      548/777 

  Cleanup        : rhn-setup-1.0.0-38.el6.noarch                        549/777 

  Cleanup        : rhn-client-tools-1.0.0-38.el6.noarch                 550/777 

  Cleanup        : 1:perl-ExtUtils-CBuilder-0.27-115.el6.x86_64         551/777 

  Cleanup        : yum-utils-1.1.26-11.el6.noarch                       552/777 

  Cleanup        : perl-ExtUtils-Embed-1.28-115.el6.x86_64              553/777 

  Cleanup        : perl-Test-Simple-0.92-115.el6.x86_64                 554/777 

  Cleanup        : perl-Test-Harness-3.17-115.el6.x86_64                555/777 

  Cleanup        : perl-ExtUtils-MakeMaker-6.55-115.el6.x86_64          556/777 

  Cleanup        : 1:perl-ExtUtils-ParseXS-2.2003.0-115.el6.x86_64      557/777 

  Cleanup        : 4:perl-devel-5.10.1-115.el6.x86_64                   558/777 

  Cleanup        : 1:grub-0.97-68.el6.x86_64                            559/777 

  Cleanup        : Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-2   560/777 

  Cleanup        : xdg-utils-1.0.2-15.20091016cvs.el6.noarch            561/777 

  Cleanup        : rhnlib-2.5.22-9.el6.noarch                           562/777 

  Cleanup        : 1:perl-Locale-Maketext-Simple-0.18-115.el6.x86_64    563/777 

  Cleanup        : perl-IO-Compress-Base-2.020-115.el6.x86_64           564/777 

  Cleanup        : 1:perl-Module-Load-0.16-115.el6.x86_64               565/777 

  Cleanup        : 1:perl-Package-Constants-0.02-115.el6.x86_64         566/777 

  Cleanup        : 1:perl-Module-Loaded-0.02-115.el6.x86_64             567/777 

  Cleanup        : 1:perl-Parse-CPAN-Meta-1.40-115.el6.x86_64           568/777 

  Cleanup        : 1:perl-parent-0.221-115.el6.x86_64                   569/777 

  Cleanup        : perl-Date-Manip-5.54-4.el6.noarch                    570/777 

  Cleanup        : bfa-firmware-2.1.2.1-2.el6.noarch                    571/777 

  Cleanup        : man-pages-overrides-1.0-1.el6.noarch                 572/777 

  Cleanup        : iwl6050-firmware-9.201.4.1-2.el6.noarch              573/777 

  Cleanup        : dracut-kernel-004-33.2.el6_0.noarch                  574/777 

  Cleanup        : dracut-004-33.2.el6_0.noarch                         575/777 

  Cleanup        : filesystem-2.4.30-2.1.el6.x86_64                     576/777 

  Cleanup        : perf-2.6.32-71.29.1.el6.noarch                       577/777 

  Cleanup        : iwl6000-firmware-9.176.4.1-2.el6.noarch              578/777 

  Cleanup        : yum-plugin-security-1.1.26-11.el6.noarch             579/777 

  Cleanup        : policycoreutils-2.0.83-19.8.el6_0.x86_64             580/777 

  Cleanup        : plymouth-0.8.3-17.el6.x86_64                         581/777 

  Cleanup        : python-dmidecode-3.10.12-1.el6.x86_64                582/777 

  Cleanup        : iptables-ipv6-1.4.7-3.el6.x86_64                     583/777 

  Cleanup        : m2crypto-0.20.2-7.el6.x86_64                         584/777 

  Cleanup        : man-1.6f-29.el6.x86_64                               585/777 

  Cleanup        : plymouth-scripts-0.8.3-17.el6.x86_64                 586/777 

  Cleanup        : python-ethtool-0.3-5.1.el6.x86_64                    587/777 

  Cleanup        : blktrace-1.0.1-3.1.el6.x86_64                        588/777 

  Cleanup        : less-436-4.el6.x86_64                                589/777 

  Cleanup        : libsemanage-2.0.43-4.el6.x86_64                      590/777 

  Cleanup        : perl-Compress-Raw-Zlib-2.023-115.el6.x86_64          591/777 

  Cleanup        : keyutils-1.4-1.el6.x86_64                            592/777 

  Cleanup        : fprintd-0.1-19.git04fd09cfa.el6.x86_64               593/777 

  Cleanup        : newt-python-0.52.11-2.el6.x86_64                     594/777 

  Cleanup        : 2:vim-minimal-7.2.411-1.4.el6.x86_64                 595/777 

  Cleanup        : abrt-addon-python-1.1.13-4.el6.x86_64                596/777 

  Erasing        : abrt-plugin-rhtsupport-1.1.13-4.el6.x86_64           597/777 

  Cleanup        : 1:perl-Digest-SHA-5.47-115.el6.x86_64                598/777 

  Cleanup        : cyrus-sasl-md5-2.1.23-8.el6.x86_64                   599/777 

  Cleanup        : tcsh-6.17-8.el6.x86_64                               600/777 

  Cleanup        : libgudev1-147-2.29.el6.x86_64                        601/777 

  Cleanup        : libhugetlbfs-utils-2.8-2.el6.x86_64                  602/777 

  Cleanup        : efibootmgr-0.5.4-8.el6.x86_64                        603/777 

  Cleanup        : ntsysv-1.3.47-1.el6.x86_64                           604/777 

  Cleanup        : db4-utils-4.7.25-16.el6.x86_64                       605/777 

  Cleanup        : psacct-6.3.2-63.el6.x86_64                           606/777 

  Cleanup        : 1:valgrind-3.5.0-18.el6.x86_64                       607/777 

  Cleanup        : yum-3.2.27-14.el6_0.1.noarch                         608/777 

  Cleanup        : yum-metadata-parser-1.1.2-14.1.el6.x86_64            609/777 

  Cleanup        : libtar-1.2.11-16.el6.x86_64                          610/777 

  Cleanup        : libselinux-utils-2.0.94-2.el6.x86_64                 611/777 

  Cleanup        : libgcrypt-1.4.5-3.el6.x86_64                         612/777 

  Cleanup        : avahi-libs-0.6.25-8.el6.x86_64                       613/777 

  Cleanup        : 2:libpng-1.2.44-1.el6.x86_64                         614/777 

  Cleanup        : libtiff-3.9.4-1.el6_0.3.x86_64                       615/777 

  Cleanup        : file-libs-5.04-5.el6.x86_64                          616/777 

  Cleanup        : libsndfile-1.0.20-3.el6.x86_64                       617/777 

  Cleanup        : device-mapper-event-libs-1.02.53-8.el6_0.4.x86_64    618/777 

  Cleanup        : e2fsprogs-libs-1.41.12-3.el6.x86_64                  619/777 

  Cleanup        : libss-1.41.12-3.el6.x86_64                           620/777 

  Cleanup        : apr-1.3.9-3.el6_0.1.x86_64                           621/777 

  Cleanup        : kpartx-0.4.9-31.el6_0.3.x86_64                       622/777 

  Cleanup        : device-mapper-libs-1.02.53-8.el6_0.4.x86_64          623/777 

  Cleanup        : device-mapper-1.02.53-8.el6_0.4.x86_64               624/777 

  Cleanup        : fipscheck-1.2.0-4.1.el6.x86_64                       625/777 

  Cleanup        : fipscheck-lib-1.2.0-4.1.el6.x86_64                   626/777 

  Erasing        : abrt-plugin-sosreport-1.1.13-4.el6.x86_64            627/777 

  Cleanup        : sos-2.2-2.el6.noarch                                 628/777 

  Cleanup        : libxml2-python-2.7.6-1.el6.x86_64                    629/777 

  Cleanup        : 2:tar-1.23-3.el6.x86_64                              630/777 

  Cleanup        : libtirpc-0.2.1-1.el6.x86_64                          631/777 

  Cleanup        : libgssglue-0.1-8.1.el6.x86_64                        632/777 

  Cleanup        : libini_config-0.5.1-28.el6_0.4.x86_64                633/777 

  Cleanup        : sssd-client-1.2.1-28.el6_0.4.x86_64                  634/777 

  Cleanup        : perl-Time-Piece-1.15-115.el6.x86_64                  635/777 

  Cleanup        : 4:perl-Time-HiRes-1.9721-115.el6.x86_64              636/777 

  Cleanup        : 1:perl-Module-Pluggable-3.90-115.el6.x86_64          637/777 

  Cleanup        : 1:perl-Pod-Escapes-1.04-115.el6.x86_64               638/777 

  Cleanup        : 1:perl-Pod-Simple-3.13-115.el6.x86_64                639/777 

  Cleanup        : 3:perl-version-0.77-115.el6.x86_64                   640/777 

  Cleanup        : 4:perl-libs-5.10.1-115.el6.x86_64                    641/777 

  Cleanup        : 4:perl-5.10.1-115.el6.x86_64                         642/777 

  Cleanup        : rng-tools-2-8.el6.x86_64                             643/777 

  Cleanup        : unixODBC-2.2.14-11.el6.x86_64                        644/777 

  Cleanup        : lsof-4.82-1.2.el6.x86_64                             645/777 

  Cleanup        : nss_db-2.2.3-0.3.pre1.el6.x86_64                     646/777 

  Cleanup        : alsa-utils-1.0.21-3.el6.x86_64                       647/777 

  Cleanup        : alsa-lib-1.0.21-3.el6.x86_64                         648/777 

  Cleanup        : crash-5.0.0-23.el6.x86_64                            649/777 

  Cleanup        : ftp-0.17-51.1.el6.x86_64                             650/777 

  Cleanup        : usbutils-0.86-2.el6.x86_64                           651/777 

  Cleanup        : python-urlgrabber-3.9.1-7.el6.noarch                 652/777 

  Cleanup        : python-pycurl-7.19.0-5.el6.x86_64                    653/777 

  Cleanup        : python-libs-2.6.5-3.el6_0.2.x86_64                   654/777 

  Cleanup        : python-2.6.5-3.el6_0.2.x86_64                        655/777 

  Cleanup        : readline-6.0-3.el6.x86_64                            656/777 

  Cleanup        : libhugetlbfs-2.8-2.el6.x86_64                        657/777 

  Cleanup        : libdrm-2.4.20-2.el6.x86_64                           658/777 

  Cleanup        : util-linux-ng-2.17.2-6.el6_0.1.x86_64                659/777 

  Cleanup        : iputils-20071127-13.el6.x86_64                       660/777 

  Cleanup        : udev-147-2.29.el6.x86_64                             661/777 

  Cleanup        : initscripts-9.03.17-1.el6_0.1.x86_64                 662/777 

  Cleanup        : iproute-2.6.32-10.el6.x86_64                         663/777 

  Cleanup        : upstart-0.6.5-6.1.el6_0.1.x86_64                     664/777 

  Cleanup        : iptables-1.4.7-3.el6.x86_64                          665/777 

  Cleanup        : libblkid-2.17.2-6.el6_0.1.x86_64                     666/777 

  Cleanup        : libnih-1.0.1-6.el6.x86_64                            667/777 

  Cleanup        : net-tools-1.60-102.el6.x86_64                        668/777 

  Cleanup        : gawk-3.1.7-6.el6.x86_64                              669/777 

  Cleanup        : cpio-2.10-9.el6.x86_64                               670/777 

  Cleanup        : which-2.19-5.1.el6.x86_64                            671/777 

  Cleanup        : freetype-2.3.11-6.el6_0.2.x86_64                     672/777 

  Cleanup        : expect-5.44.1.15-2.el6.x86_64                        673/777 

  Cleanup        : tcp_wrappers-7.6-56.3.el6.x86_64                     674/777 

  Cleanup        : 2:vim-common-7.2.411-1.4.el6.x86_64                  675/777 

  Erasing        : abrt-plugin-logger-1.1.13-4.el6.x86_64               676/777 

  Cleanup        : abrt-1.1.13-4.el6.x86_64                             677/777 

  Cleanup        : abrt-libs-1.1.13-4.el6.x86_64                        678/777 

  Cleanup        : xmlrpc-c-client-1.16.24-1200.1840.el6.x86_64         679/777 

  Cleanup        : libcurl-7.19.7-16.el6.x86_64                         680/777 

  Cleanup        : nss-sysinit-3.12.8-3.el6_0.x86_64                    681/777 

  Cleanup        : nss-3.12.8-3.el6_0.x86_64                            682/777 

  Cleanup        : nss-softokn-3.12.8-1.el6_0.x86_64                    683/777 

  Cleanup        : openldap-2.4.19-15.el6_0.2.x86_64                    684/777 

  Cleanup        : nss-util-3.12.8-1.el6_0.x86_64                       685/777 

  Cleanup        : 2:shadow-utils-4.1.4.2-8.el6.x86_64                  686/777 

  Cleanup        : sed-4.2.1-5.el6.x86_64                               687/777 

  Cleanup        : libssh2-1.2.2-7.el6.x86_64                           688/777 

  Cleanup        : openssl-1.0.0-4.el6_0.2.x86_64                       689/777 

  Cleanup        : krb5-libs-1.8.2-3.el6_0.7.x86_64                     690/777 

  Cleanup        : xmlrpc-c-1.16.24-1200.1840.el6.x86_64                691/777 

  Cleanup        : libxml2-2.7.6-1.el6.x86_64                           692/777 

  Cleanup        : glib2-2.22.5-5.el6.x86_64                            693/777 

  Cleanup        : nspr-4.8.6-1.el6.x86_64                              694/777 

  Cleanup        : nfs4-acl-tools-0.3.3-5.el6.x86_64                    695/777 

  Cleanup        : rsync-3.0.6-5.el6_0.1.x86_64                         696/777 

  Cleanup        : tmpwatch-2.9.16-3.el6.x86_64                         697/777 

  Cleanup        : jwhois-4.0-18.el6.x86_64                             698/777 

  Cleanup        : cyrus-sasl-plain-2.1.23-8.el6.x86_64                 699/777 

  Cleanup        : cyrus-sasl-lib-2.1.23-8.el6.x86_64                   700/777 

  Cleanup        : attr-2.4.44-4.el6.x86_64                             701/777 

  Cleanup        : hwdata-0.233-1.el6.noarch                            702/777 

  Cleanup        : module-init-tools-3.9-17.el6.x86_64                  703/777 

  Cleanup        : coreutils-libs-8.4-9.el6.x86_64                      704/777 

  Cleanup        : pam-1.1.1-4.el6_0.1.x86_64                           705/777 

  Cleanup        : coreutils-8.4-9.el6.x86_64                           706/777 

  Cleanup        : cracklib-dicts-2.8.16-2.el6.x86_64                   707/777 

  Cleanup        : grep-2.6.3-2.el6.x86_64                              708/777 

  Cleanup        : libselinux-2.0.94-2.el6.x86_64                       709/777 

  Cleanup        : libacl-2.2.49-4.el6.x86_64                           710/777 

  Cleanup        : libcap-2.16-5.2.el6.x86_64                           711/777 

  Cleanup        : libsepol-2.0.41-3.el6.x86_64                         712/777 

  Cleanup        : cracklib-2.8.16-2.el6.x86_64                         713/777 

  Cleanup        : libattr-2.4.44-4.el6.x86_64                          714/777 

  Cleanup        : pcre-7.8-3.1.el6.x86_64                              715/777 

  Cleanup        : gmp-4.3.1-7.el6.x86_64                               716/777 

  Cleanup        : audit-libs-2.0.4-1.el6.x86_64                        717/777 

  Cleanup        : db4-4.7.25-16.el6.x86_64                             718/777 

  Cleanup        : zlib-1.2.3-25.el6.x86_64                             719/777 

  Cleanup        : libcom_err-1.41.12-3.el6.x86_64                      720/777 

  Cleanup        : keyutils-libs-1.4-1.el6.x86_64                       721/777 

  Cleanup        : 1:dbus-libs-1.2.24-4.el6_0.x86_64                    722/777 

  Cleanup        : tcp_wrappers-libs-7.6-56.3.el6.x86_64                723/777 

  Cleanup        : libuuid-2.17.2-6.el6_0.1.x86_64                      724/777 

  Cleanup        : chkconfig-1.3.47-1.el6.x86_64                        725/777 

  Cleanup        : sysvinit-tools-2.87-3.dsf.el6.x86_64                 726/777 

  Cleanup        : procps-3.2.8-14.el6.x86_64                           727/777 

  Cleanup        : mingetty-1.08-4.1.el6.x86_64                         728/777 

  Cleanup        : expat-2.0.1-9.1.el6.x86_64                           729/777 

  Cleanup        : libcollection-0.5.0-28.el6_0.4.x86_64                730/777 

  Cleanup        : libudev-147-2.29.el6.x86_64                          731/777 

  Cleanup        : libgpg-error-1.7-3.el6.x86_64                        732/777 

  Cleanup        : newt-0.52.11-2.el6.x86_64                            733/777 

  Cleanup        : pciutils-libs-3.1.4-9.el6.x86_64                     734/777 

  Cleanup        : plymouth-core-libs-0.8.3-17.el6.x86_64               735/777 

  Cleanup        : libtasn1-2.3-3.el6.x86_64                            736/777 

  Cleanup        : jasper-libs-1.900.1-15.el6.x86_64                    737/777 

  Cleanup        : libnl-1.1-12.el6_0.1.x86_64                          738/777 

  Cleanup        : atlas-3.8.3-12.4.el6.x86_64                          739/777 

  Cleanup        : libtdb-1.2.1-2.el6.x86_64                            740/777 

  Cleanup        : pcsc-lite-libs-1.5.2-6.el6.x86_64                    741/777 

  Cleanup        : gpm-libs-1.20.6-11.el6.x86_64                        742/777 

  Cleanup        : c-ares-1.7.0-5.el6.x86_64                            743/777 

  Cleanup        : libdhash-0.4.0-28.el6_0.4.x86_64                     744/777 

  Cleanup        : 1:libvorbis-1.2.3-4.el6.x86_64                       745/777 

  Cleanup        : SDL-1.2.14-2.el6.x86_64                              746/777 

  Cleanup        : crash-trace-command-1.0-3.el6.x86_64                 747/777 

  Cleanup        : dosfstools-3.0.9-3.el6.x86_64                        748/777 

  Cleanup        : trace-cmd-1.0.4-7.el6.x86_64                         749/777 

  Cleanup        : libusb1-1.0.3-1.el6.x86_64                           750/777 

  Cleanup        : strace-4.5.19-1.6.el6.x86_64                         751/777 

  Cleanup        : ltrace-0.5-16.45svn.1.el6.x86_64                     752/777 

  Cleanup        : libicu-4.2.1-9.el6.x86_64                            753/777 

  Cleanup        : ncompress-4.2.4-54.el6.x86_64                        754/777 

  Cleanup        : 1:telnet-0.17-46.el6.x86_64                          755/777 

  Cleanup        : powertop-1.11-3.1.el6.x86_64                         756/777 

  Cleanup        : ca-certificates-2010.63-3.el6.noarch                 757/777 

  Cleanup        : setup-2.8.14-10.el6.noarch                           758/777 

  Cleanup        : redhat-release-server-6Server-6.0.0.37.el6.x86_64    759/777 

  Cleanup        : kernel-headers-2.6.32-71.29.1.el6.x86_64             760/777 

  Cleanup        : mailcap-2.1.31-1.1.el6.noarch                        761/777 

  Cleanup        : 1:busybox-1.15.1-10.el6.x86_64                       762/777 

  Cleanup        : tzdata-java-2011g-1.el6.noarch                       763/777 

  Cleanup        : ql2400-firmware-5.03.02-1.el6.noarch                 764/777 

  Cleanup        : ql2500-firmware-5.03.02-2.el6.noarch                 765/777 

  Cleanup        : man-pages-ja-20100115-2.el6.noarch                   766/777 

  Cleanup        : man-pages-fr-3.23-3.4.el6.noarch                     767/777 

  Cleanup        : man-pages-3.22-12.el6.noarch                         768/777 

  Cleanup        : iwl5000-firmware-8.24.2.12-3.el6.noarch              769/777 

  Cleanup        : xorg-x11-drv-ati-firmware-6.13.0-6.el6.noarch        770/777 

  Cleanup        : iwl1000-firmware-128.50.3.1-1.1.el6.noarch           771/777 

  Cleanup        : kernel-firmware-2.6.32-71.29.1.el6.noarch            772/777 

  Cleanup        : bash-4.1.2-3.el6.x86_64                              773/777 

  Cleanup        : glibc-common-2.12-1.7.el6_0.5.x86_64                 774/777 

  Cleanup        : nss-softokn-freebl-3.12.8-1.el6_0.x86_64             775/777 

  Cleanup        : glibc-2.12-1.7.el6_0.5.x86_64                        776/777 

  Cleanup        : tzdata-2011g-1.el6.noarch                            777/777 

Installed:
  abrt.x86_64 0:2.0.8-6.el6                                                     
  ipa-client.x86_64 0:2.2.0-16.el6                                              
  kernel.x86_64 0:2.6.32-279.14.1.el6                                           
  kernel-devel.x86_64 0:2.6.32-279.14.1.el6                                     
  libreport-plugin-logger.x86_64 0:2.0.9-5.el6                                  
  libreport-plugin-rhtsupport.x86_64 0:2.0.9-5.el6                              
  postgresql-jdbc.noarch 0:8.4.701-8.el6                                        

Dependency Installed:
  abrt-tui.x86_64 0:2.0.8-6.el6                                                 
  acl.x86_64 0:2.2.49-6.el6                                                     
  btparser.x86_64 0:0.16-3.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6_3.3                                                
  dhcp-common.x86_64 12:4.1.1-31.P1.el6_3.1                                     
  flac.x86_64 0:1.2.1-6.1.el6                                                   
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  ipa-python.x86_64 0:2.2.0-16.el6                                              
  iso-codes.noarch 0:3.16-2.el6                                                 
  latencytop-common.x86_64 0:0.5-9.el6                                          
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libipa_hbac.x86_64 0:1.8.0-32.el6                                             
  libipa_hbac-python.x86_64 0:1.8.0-32.el6                                      
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpath_utils.x86_64 0:0.2.1-9.el6                                            
  libref_array.x86_64 0:0.1.1-9.el6                                             
  libreport.x86_64 0:2.0.9-5.el6                                                
  libreport-cli.x86_64 0:2.0.9-5.el6                                            
  libreport-plugin-kerneloops.x86_64 0:2.0.9-5.el6                              
  libreport-plugin-mailx.x86_64 0:2.0.9-5.el6                                   
  libreport-plugin-reportuploader.x86_64 0:2.0.9-5.el6                          
  libreport-python.x86_64 0:2.0.9-5.el6                                         
  libunistring.x86_64 0:0.9.3-5.el6                                             
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libxslt.x86_64 0:1.1.26-2.el6_3.1                                             
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Bzip2.x86_64 0:2.020-127.el6                                
  perl-IO-Compress-Bzip2.x86_64 0:2.020-127.el6                                 
  perl-YAML-Syck.x86_64 0:1.07-4.el6                                            
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  python-kerberos.x86_64 0:1.1-6.2.el6                                          
  python-krbV.x86_64 0:1.0.90-3.el6                                             
  python-lxml.x86_64 0:2.2.3-1.1.el6                                            
  python-netaddr.noarch 0:0.7.5-4.el6                                           
  python-nss.x86_64 0:0.11-3.el6                                                
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  urw-fonts.noarch 0:2.4-10.el6                                                 
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Updated:
  Red_Hat_Enterprise_Linux-Release_Notes-6-en-US.noarch 0:3-7.el6               
  SDL.x86_64 0:1.2.14-3.el6                                                     
  abrt-addon-ccpp.x86_64 0:2.0.8-6.el6                                          
  abrt-addon-kerneloops.x86_64 0:2.0.8-6.el6                                    
  abrt-addon-python.x86_64 0:2.0.8-6.el6                                        
  abrt-cli.x86_64 0:2.0.8-6.el6                                                 
  abrt-libs.x86_64 0:2.0.8-6.el6                                                
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  alsa-utils.x86_64 0:1.0.22-3.el6                                              
  apr.x86_64 0:1.3.9-5.el6_2                                                    
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atlas.x86_64 0:3.8.4-2.el6                                                    
  attr.x86_64 0:2.4.44-7.el6                                                    
  audit.x86_64 0:2.2-2.el6                                                      
  audit-libs.x86_64 0:2.2-2.el6                                                 
  authconfig.x86_64 0:6.1.12-10.el6                                             
  autofs.x86_64 1:5.0.5-55.el6_3                                                
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bash.x86_64 0:4.1.2-9.el6_2                                                   
  bfa-firmware.noarch 0:3.0.0.0-1.el6                                           
  bind-libs.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                    
  bind-utils.x86_64 32:9.8.2-0.10.rc1.el6_3.5                                   
  blktrace.x86_64 0:1.0.1-6.el6                                                 
  busybox.x86_64 1:1.15.1-15.el6                                                
  c-ares.x86_64 0:1.7.0-6.el6                                                   
  ca-certificates.noarch 0:2010.63-3.el6_1.5                                    
  certmonger.x86_64 0:0.56-1.el6                                                
  chkconfig.x86_64 0:1.3.49.3-2.el6                                             
  cifs-utils.x86_64 0:4.8.1-10.el6                                              
  conman.x86_64 0:0.2.5-2.4.el6                                                 
  coreutils.x86_64 0:8.4-19.el6                                                 
  coreutils-libs.x86_64 0:8.4-19.el6                                            
  cpio.x86_64 0:2.10-11.el6_3                                                   
  cracklib.x86_64 0:2.8.16-4.el6                                                
  cracklib-dicts.x86_64 0:2.8.16-4.el6                                          
  crash.x86_64 0:6.0.4-2.el6                                                    
  crash-trace-command.x86_64 0:1.0-4.el6                                        
  crda.x86_64 0:1.1.1_2010.11.22-1.el6                                          
  cronie.x86_64 0:1.4.4-7.el6                                                   
  cronie-anacron.x86_64 0:1.4.4-7.el6                                           
  crontabs.noarch 0:1.10-33.el6                                                 
  cups-libs.x86_64 1:1.4.2-48.el6_3.3                                           
  curl.x86_64 0:7.19.7-26.el6_2.4                                               
  cyrus-sasl.x86_64 0:2.1.23-13.el6_3.1                                         
  cyrus-sasl-gssapi.x86_64 0:2.1.23-13.el6_3.1                                  
  cyrus-sasl-lib.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-md5.x86_64 0:2.1.23-13.el6_3.1                                     
  cyrus-sasl-plain.x86_64 0:2.1.23-13.el6_3.1                                   
  db4.x86_64 0:4.7.25-17.el6                                                    
  db4-utils.x86_64 0:4.7.25-17.el6                                              
  dbus.x86_64 1:1.2.24-7.el6_3                                                  
  dbus-libs.x86_64 1:1.2.24-7.el6_3                                             
  device-mapper.x86_64 0:1.02.74-10.el6_3.2                                     
  device-mapper-event.x86_64 0:1.02.74-10.el6_3.2                               
  device-mapper-event-libs.x86_64 0:1.02.74-10.el6_3.2                          
  device-mapper-libs.x86_64 0:1.02.74-10.el6_3.2                                
  dhclient.x86_64 12:4.1.1-31.P1.el6_3.1                                        
  dosfstools.x86_64 0:3.0.9-4.el6                                               
  dracut.noarch 0:004-284.el6_3.1                                               
  dracut-kernel.noarch 0:004-284.el6_3.1                                        
  e2fsprogs.x86_64 0:1.41.12-12.el6                                             
  e2fsprogs-libs.x86_64 0:1.41.12-12.el6                                        
  efibootmgr.x86_64 0:0.5.4-10.el6                                              
  expat.x86_64 0:2.0.1-11.el6_2                                                 
  expect.x86_64 0:5.44.1.15-4.el6                                               
  file.x86_64 0:5.04-13.el6                                                     
  file-libs.x86_64 0:5.04-13.el6                                                
  filesystem.x86_64 0:2.4.30-3.el6                                              
  fipscheck.x86_64 0:1.2.0-7.el6                                                
  fipscheck-lib.x86_64 0:1.2.0-7.el6                                            
  fprintd.x86_64 0:0.1-20.git04fd09cfa.el6                                      
  fprintd-pam.x86_64 0:0.1-20.git04fd09cfa.el6                                  
  freetype.x86_64 0:2.3.11-6.el6_2.9                                            
  ftp.x86_64 0:0.17-51.1.el6_3.1                                                
  gawk.x86_64 0:3.1.7-9.el6                                                     
  glib2.x86_64 0:2.22.5-7.el6                                                   
  glibc.x86_64 0:2.12-1.80.el6_3.6                                              
  glibc-common.x86_64 0:2.12-1.80.el6_3.6                                       
  glibc-devel.x86_64 0:2.12-1.80.el6_3.6                                        
  glibc-headers.x86_64 0:2.12-1.80.el6_3.6                                      
  gmp.x86_64 0:4.3.1-7.el6_2.2                                                  
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gpm-libs.x86_64 0:1.20.6-12.el6                                               
  grep.x86_64 0:2.6.3-3.el6                                                     
  grub.x86_64 1:0.97-77.el6                                                     
  grubby.x86_64 0:7.0.15-3.el6                                                  
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  httpd.x86_64 0:2.2.15-15.el6_2.1                                              
  httpd-tools.x86_64 0:2.2.15-15.el6_2.1                                        
  hwdata.noarch 0:0.233-7.8.el6                                                 
  initscripts.x86_64 0:9.03.31-2.el6_3.1                                        
  iproute.x86_64 0:2.6.32-20.el6                                                
  iptables.x86_64 0:1.4.7-5.1.el6_2                                             
  iptables-ipv6.x86_64 0:1.4.7-5.1.el6_2                                        
  iputils.x86_64 0:20071127-16.el6                                              
  irqbalance.x86_64 2:0.55-35.el6_3                                             
  iwl1000-firmware.noarch 1:39.31.5.1-1.el6                                     
  iwl5000-firmware.noarch 0:8.83.5.1_1-1.el6_1.1                                
  iwl6000-firmware.noarch 0:9.221.4.1-1.el6                                     
  iwl6050-firmware.noarch 0:41.28.5.1-2.el6                                     
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  java-1.6.0-openjdk.x86_64 1:1.6.0.0-1.50.1.11.5.el6_3                         
  jwhois.x86_64 0:4.0-19.el6                                                    
  kernel-firmware.noarch 0:2.6.32-279.14.1.el6                                  
  kernel-headers.x86_64 0:2.6.32-279.14.1.el6                                   
  kexec-tools.x86_64 0:2.0.0-245.el6                                            
  keyutils.x86_64 0:1.4-4.el6                                                   
  keyutils-libs.x86_64 0:1.4-4.el6                                              
  kpartx.x86_64 0:0.4.9-56.el6_3.1                                              
  krb5-libs.x86_64 0:1.9-33.el6_3.3                                             
  krb5-pkinit-openssl.x86_64 0:1.9-33.el6_3.3                                   
  krb5-workstation.x86_64 0:1.9-33.el6_3.3                                      
  ksh.x86_64 0:20100621-16.el6                                                  
  latencytop.x86_64 0:0.5-9.el6                                                 
  less.x86_64 0:436-10.el6                                                      
  libacl.x86_64 0:2.2.49-6.el6                                                  
  libattr.x86_64 0:2.4.44-7.el6

Comment 36 mkovacik 2012-11-30 04:11:44 UTC
  libblkid.x86_64 0:2.17.2-12.7.el6_3                                           
  libcap.x86_64 0:2.16-5.5.el6                                                  
  libcollection.x86_64 0:0.6.0-9.el6                                            
  libcom_err.x86_64 0:1.41.12-12.el6                                            
  libcurl.x86_64 0:7.19.7-26.el6_2.4                                            
  libdhash.x86_64 0:0.4.2-9.el6                                                 
  libdrm.x86_64 0:2.4.25-2.el6                                                  
  libgcj.x86_64 0:4.4.6-4.el6                                                   
  libgcrypt.x86_64 0:1.4.5-9.el6_2.2                                            
  libgpg-error.x86_64 0:1.7-4.el6                                               
  libgssglue.x86_64 0:0.1-11.el6                                                
  libgudev1.x86_64 0:147-2.42.el6                                               
  libhugetlbfs.x86_64 0:2.12-2.el6                                              
  libhugetlbfs-utils.x86_64 0:2.12-2.el6                                        
  libicu.x86_64 0:4.2.1-9.1.el6_2                                               
  libini_config.x86_64 0:0.6.1-9.el6                                            
  libnih.x86_64 0:1.0.1-7.el6                                                   
  libnl.x86_64 0:1.1-14.el6                                                     
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libproxy.x86_64 0:0.3.0-3.el6_3                                               
  libproxy-bin.x86_64 0:0.3.0-3.el6_3                                           
  libproxy-python.x86_64 0:0.3.0-3.el6_3                                        
  libselinux.x86_64 0:2.0.94-5.3.el6                                            
  libselinux-utils.x86_64 0:2.0.94-5.3.el6                                      
  libsemanage.x86_64 0:2.0.43-4.1.el6                                           
  libsepol.x86_64 0:2.0.41-4.el6                                                
  libsndfile.x86_64 0:1.0.20-5.el6                                              
  libss.x86_64 0:1.41.12-12.el6                                                 
  libssh2.x86_64 0:1.2.2-11.el6_3                                               
  libtar.x86_64 0:1.2.11-17.el6                                                 
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libtdb.x86_64 0:1.2.1-3.el6                                                   
  libtiff.x86_64 0:3.9.4-6.el6_3                                                
  libtirpc.x86_64 0:0.2.1-5.el6                                                 
  libudev.x86_64 0:147-2.42.el6                                                 
  libusb1.x86_64 0:1.0.9-0.5.rc1.el6                                            
  libuser.x86_64 0:0.56.13-5.el6                                                
  libuuid.x86_64 0:2.17.2-12.7.el6_3                                            
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxml2.x86_64 0:2.7.6-8.el6_3.3                                              
  libxml2-python.x86_64 0:2.7.6-8.el6_3.3                                       
  logrotate.x86_64 0:3.7.8-15.el6                                               
  lsof.x86_64 0:4.82-4.el6                                                      
  ltrace.x86_64 0:0.5-23.45svn.el6                                              
  lvm2.x86_64 0:2.02.95-10.el6_3.2                                              
  lvm2-libs.x86_64 0:2.02.95-10.el6_3.2                                         
  m2crypto.x86_64 0:0.20.2-9.el6                                                
  mailcap.noarch 0:2.1.31-2.el6                                                 
  man.x86_64 0:1.6f-30.el6                                                      
  man-pages.noarch 0:3.22-17.el6                                                
  man-pages-fr.noarch 0:3.23-9.el6                                              
  man-pages-ja.noarch 0:20100115-5.el6                                          
  man-pages-overrides.noarch 0:6.3.3-1.el6                                      
  mdadm.x86_64 0:3.2.3-9.el6                                                    
  microcode_ctl.x86_64 1:1.17-11.el6                                            
  mingetty.x86_64 0:1.08-5.el6                                                  
  mod_ssl.x86_64 1:2.2.15-15.el6_2.1                                            
  module-init-tools.x86_64 0:3.9-20.el6                                         
  mutt.x86_64 5:1.5.20-2.20091214hg736b6a.el6_1.1                               
  mysql-libs.x86_64 0:5.1.66-1.el6_3                                            
  ncompress.x86_64 0:4.2.4-54.el6_2.1                                           
  neon.x86_64 0:0.29.3-2.el6                                                    
  net-snmp.x86_64 1:5.5-41.el6_3.1                                              
  net-snmp-libs.x86_64 1:5.5-41.el6_3.1                                         
  net-tools.x86_64 0:1.60-110.el6_2                                             
  newt.x86_64 0:0.52.11-3.el6                                                   
  newt-python.x86_64 0:0.52.11-3.el6                                            
  nfs4-acl-tools.x86_64 0:0.3.3-6.el6                                           
  nmap.x86_64 2:5.51-2.el6                                                      
  nscd.x86_64 0:2.12-1.80.el6_3.6                                               
  nspr.x86_64 0:4.9.1-2.el6_3                                                   
  nss.x86_64 0:3.13.5-1.el6_3                                                   
  nss-pam-ldapd.x86_64 0:0.7.5-15.el6_3.2                                       
  nss-softokn.x86_64 0:3.12.9-11.el6                                            
  nss-softokn-freebl.x86_64 0:3.12.9-11.el6                                     
  nss-sysinit.x86_64 0:3.13.5-1.el6_3                                           
  nss-tools.x86_64 0:3.13.5-1.el6_3                                             
  nss-util.x86_64 0:3.13.5-1.el6_3                                              
  nss_db.x86_64 0:2.2.3-0.4.pre1.el6_2.1                                        
  ntsysv.x86_64 0:1.3.49.3-2.el6                                                
  numactl.x86_64 0:2.0.7-3.el6                                                  
  numpy.x86_64 0:1.4.1-9.el6                                                    
  oddjob.x86_64 0:0.30-5.el6                                                    
  oddjob-mkhomedir.x86_64 0:0.30-5.el6                                          
  openldap.x86_64 0:2.4.23-26.el6_3.2                                           
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openssh.x86_64 0:5.3p1-81.el6_3                                               
  openssh-clients.x86_64 0:5.3p1-81.el6_3                                       
  openssh-server.x86_64 0:5.3p1-81.el6_3                                        
  openssl.x86_64 0:1.0.0-25.el6_3.1                                             
  openswan.x86_64 0:2.6.32-19.el6_3                                             
  oprofile.x86_64 0:0.9.7-1.el6                                                 
  pam.x86_64 0:1.1.1-10.el6_2.1                                                 
  pam_krb5.x86_64 0:2.3.11-9.el6                                                
  pam_ldap.x86_64 0:185-11.el6                                                  
  pam_pkcs11.x86_64 0:0.6.2-12.1.el6                                            
  pango.x86_64 0:1.28.1-7.el6_3                                                 
  parted.x86_64 0:2.1-18.el6                                                    
  passwd.x86_64 0:0.77-4.el6_2.2                                                
  pciutils.x86_64 0:3.1.4-11.el6                                                
  pciutils-libs.x86_64 0:3.1.4-11.el6                                           
  pcre.x86_64 0:7.8-4.el6                                                       
  pcsc-lite-libs.x86_64 0:1.5.2-8.el6_3                                         
  perf.x86_64 0:2.6.32-279.14.1.el6                                             
  perl.x86_64 4:5.10.1-127.el6                                                  
  perl-Archive-Extract.x86_64 1:0.38-127.el6                                    
  perl-Archive-Tar.x86_64 0:1.58-127.el6                                        
  perl-CPAN.x86_64 0:1.9402-127.el6                                             
  perl-CPANPLUS.x86_64 0:0.88-127.el6                                           
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-Date-Manip.noarch 0:6.24-1.el6                                           
  perl-Digest-SHA.x86_64 1:5.47-127.el6                                         
  perl-ExtUtils-CBuilder.x86_64 1:0.27-127.el6                                  
  perl-ExtUtils-Embed.x86_64 0:1.28-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-File-Fetch.x86_64 0:0.26-127.el6                                         
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-IO-Zlib.x86_64 1:1.09-127.el6                                            
  perl-IPC-Cmd.x86_64 1:0.56-127.el6                                            
  perl-Locale-Maketext-Simple.x86_64 1:0.18-127.el6                             
  perl-Log-Message.x86_64 1:0.02-127.el6                                        
  perl-Log-Message-Simple.x86_64 0:0.04-127.el6                                 
  perl-Module-Build.x86_64 1:0.3500-127.el6                                     
  perl-Module-CoreList.x86_64 0:2.18-127.el6                                    
  perl-Module-Load.x86_64 1:0.16-127.el6                                        
  perl-Module-Load-Conditional.x86_64 0:0.30-127.el6                            
  perl-Module-Loaded.x86_64 1:0.02-127.el6                                      
  perl-Module-Pluggable.x86_64 1:3.90-127.el6                                   
  perl-Object-Accessor.x86_64 1:0.34-127.el6                                    
  perl-Package-Constants.x86_64 1:0.02-127.el6                                  
  perl-Params-Check.x86_64 1:0.26-127.el6                                       
  perl-Parse-CPAN-Meta.x86_64 1:1.40-127.el6                                    
  perl-Pod-Escapes.x86_64 1:1.04-127.el6                                        
  perl-Pod-Simple.x86_64 1:3.13-127.el6                                         
  perl-Term-UI.x86_64 0:0.20-127.el6                                            
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-Time-HiRes.x86_64 4:1.9721-127.el6                                       
  perl-Time-Piece.x86_64 0:1.15-127.el6                                         
  perl-core.x86_64 0:5.10.1-127.el6                                             
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libs.x86_64 4:5.10.1-127.el6                                             
  perl-parent.x86_64 1:0.221-127.el6                                            
  perl-version.x86_64 3:0.77-127.el6                                            
  pinentry.x86_64 0:0.7.6-6.el6                                                 
  plymouth.x86_64 0:0.8.3-24.el6                                                
  plymouth-core-libs.x86_64 0:0.8.3-24.el6                                      
  plymouth-scripts.x86_64 0:0.8.3-24.el6                                        
  policycoreutils.x86_64 0:2.0.83-19.24.el6                                     
  postfix.x86_64 2:2.6.6-2.2.el6_1                                              
  postgresql.x86_64 0:8.4.13-1.el6_3                                            
  postgresql-libs.x86_64 0:8.4.13-1.el6_3                                       
  postgresql-plpython.x86_64 0:8.4.13-1.el6_3                                   
  postgresql-server.x86_64 0:8.4.13-1.el6_3                                     
  powertop.x86_64 0:1.11-6.el6                                                  
  prelink.x86_64 0:0.4.6-3.el6                                                  
  procps.x86_64 0:3.2.8-23.el6                                                  
  psacct.x86_64 0:6.3.2-63.el6_3.3                                              
  pulseaudio-libs.x86_64 0:0.9.21-14.el6_3                                      
  python.x86_64 0:2.6.6-29.el6_3.3                                              
  python-dmidecode.x86_64 0:3.10.13-1.el6                                       
  python-ethtool.x86_64 0:0.6-1.el6                                             
  python-libs.x86_64 0:2.6.6-29.el6_3.3                                         
  python-pycurl.x86_64 0:7.19.0-8.el6                                           
  python-urlgrabber.noarch 0:3.9.1-8.el6                                        
  ql2400-firmware.noarch 0:5.06.05-1.el6                                        
  ql2500-firmware.noarch 0:5.06.05-1.el6                                        
  quota.x86_64 1:3.17-16.el6                                                    
  readline.x86_64 0:6.0-4.el6                                                   
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-release-server.x86_64 0:6Server-6.3.0.3.el6                            
  rhn-check.noarch 0:1.0.0-87.el6                                               
  rhn-client-tools.noarch 0:1.0.0-87.el6                                        
  rhn-setup.noarch 0:1.0.0-87.el6                                               
  rhnlib.noarch 0:2.5.22-12.el6                                                 
  rng-tools.x86_64 0:2-13.el6_2                                                 
  rsync.x86_64 0:3.0.6-9.el6                                                    
  rsyslog.x86_64 0:5.8.10-2.el6                                                 
  samba-client.x86_64 0:3.5.10-125.el6                                          
  samba-common.x86_64 0:3.5.10-125.el6                                          
  samba-winbind-clients.x86_64 0:3.5.10-125.el6                                 
  screen.x86_64 0:4.0.3-16.el6                                                  
  sed.x86_64 0:4.2.1-10.el6                                                     
  seekwatcher.noarch 0:0.12-5.el6                                               
  selinux-policy.noarch 0:3.7.19-155.el6_3.8                                    
  selinux-policy-targeted.noarch 0:3.7.19-155.el6_3.8                           
  setup.noarch 0:2.8.14-16.el6                                                  
  shadow-utils.x86_64 2:4.1.4.2-13.el6                                          
  smartmontools.x86_64 1:5.42-2.el6                                             
  sos.noarch 0:2.2-29.el6                                                       
  sssd.x86_64 0:1.8.0-32.el6                                                    
  sssd-client.x86_64 0:1.8.0-32.el6                                             
  strace.x86_64 0:4.5.19-1.11.el6_3.2                                           
  sudo.x86_64 0:1.7.4p5-13.el6_3                                                
  sysstat.x86_64 0:9.0.4-20.el6                                                 
  system-config-firewall-base.noarch 0:1.2.27-5.el6                             
  system-config-firewall-tui.noarch 0:1.2.27-5.el6                              
  sysvinit-tools.x86_64 0:2.87-4.dsf.el6                                        
  tar.x86_64 2:1.23-7.el6                                                       
  tcp_wrappers.x86_64 0:7.6-57.el6                                              
  tcp_wrappers-libs.x86_64 0:7.6-57.el6                                         
  tcpdump.x86_64 14:4.0.0-3.20090921gitdf3cb4.2.el6                             
  tcsh.x86_64 0:6.17-19.el6_2                                                   
  telnet.x86_64 1:0.17-47.el6_3.1                                               
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  trace-cmd.x86_64 0:1.0.5-7.el6                                                
  tzdata.noarch 0:2012i-2.el6                                                   
  tzdata-java.noarch 0:2012i-2.el6                                              
  udev.x86_64 0:147-2.42.el6                                                    
  unixODBC.x86_64 0:2.2.14-12.el6_3                                             
  upstart.x86_64 0:0.6.5-12.el6                                                 
  usbutils.x86_64 0:003-4.el6                                                   
  util-linux-ng.x86_64 0:2.17.2-12.7.el6_3                                      
  valgrind.x86_64 1:3.6.0-5.el6                                                 
  vim-common.x86_64 2:7.2.411-1.8.el6                                           
  vim-enhanced.x86_64 2:7.2.411-1.8.el6                                         
  vim-minimal.x86_64 2:7.2.411-1.8.el6                                          
  which.x86_64 0:2.19-6.el6                                                     
  xdg-utils.noarch 0:1.0.2-17.20091016cvs.el6                                   
  xinetd.x86_64 2:2.3.14-35.el6_3                                               
  xmlrpc-c.x86_64 0:1.16.24-1209.1840.el6                                       
  xmlrpc-c-client.x86_64 0:1.16.24-1209.1840.el6                                
  xorg-x11-drv-ati-firmware.noarch 0:6.14.2-9.el6                               
  yum.noarch 0:3.2.29-30.el6                                                    
  yum-metadata-parser.x86_64 0:1.1.2-16.el6                                     
  yum-plugin-security.noarch 0:1.1.30-14.el6                                    
  yum-rhn-plugin.noarch 0:0.9.1-40.el6                                          
  yum-utils.noarch 0:1.1.30-14.el6                                              
  zlib.x86_64 0:1.2.3-27.el6                                                    

Replaced:
  abrt-plugin-logger.x86_64 0:1.1.13-4.el6                                      
  abrt-plugin-rhtsupport.x86_64 0:1.1.13-4.el6                                  
  abrt-plugin-sosreport.x86_64 0:1.1.13-4.el6                                   
  ipa-client.x86_64 0:2.0-9.el6                                                 
  postgresql-jdbc.x86_64 0:8.4.701-3.el6                                        

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

## Summary ##
FAILURES = 2
FAILED TESTS = ##Verify memory match hwp ... ## Verify yum update ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Comment 37 mkovacik 2012-11-30 04:13:11 UTC
IMAGE ID= 
=====image_validation.sh Thu Nov 29 23:04:39 EST 2012=====
######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-34-76.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-27dda81d , Instance Type : m2.4xlarge and Arch : x86_64 in the Region : ap-southeast-2a
The Validate Signature is : I6Zft1PE3/KCIcrQQtw3QjXWQI8UyIrHCZoaVPN50CJ+2YFAVxhngNhmBPh7ONmOrEfk2D76W+JV
NSX0b2DrteAAu6f0V4FWQ6tgOy4DY2MhS731HkGe0COIxL7sJ41RnIs+eXYLn8J0w6/plhtXxoB0
XXy95Dr4EPHsulcV9zs=
/root/valid/src
ip-10-248-26-236
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## Verify auditd is on ... 
######################################################################################
COMMAND:  /sbin/chkconfig --list auditd | grep 3:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  /sbin/chkconfig --list auditd | grep 5:on
RESULT: auditd         	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify audit.rules ... 
######################################################################################
COMMAND:  md5sum /etc/audit/audit.rules | cut -f 1 -d  " "
RESULT: f9869e1191838c461f5b9051c78a638d 
EXPECTED RESULT: f9869e1191838c461f5b9051c78a638d
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd.conf ... 
######################################################################################
COMMAND:  md5sum /etc/audit/auditd.conf | cut -f 1 -d  " "
RESULT: 612ddf28c3916530d47ef56a1b1ed1ed 
EXPECTED RESULT: 612ddf28c3916530d47ef56a1b1ed1ed
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify auditd sysconfig ... 
######################################################################################
COMMAND:  md5sum /etc/sysconfig/auditd | cut -f 1 -d  " "
RESULT: 123beb3a97a32d96eba4f11509e39da2 
EXPECTED RESULT: 123beb3a97a32d96eba4f11509e39da2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify bash_history ... 
######################################################################################
COMMAND:  [ 0 -eq 0 ]
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify  chkconfig ... 
######################################################################################
COMMAND:  chkconfig --list | grep crond | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
COMMAND:  chkconfig --list | grep  iptables | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Format  ...
######################################################################################
mount | grep /dev/xvda1 | awk '{ print  }'
COMMAND:  echo ext4
RESULT: ext4 
EXPECTED RESULT: ext4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Partition Size ...
######################################################################################
size=5904752
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: true
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: Fetching the identity doc Details
######################################################################################
Verifying that signature exists
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the IMAGE ID
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
Verifying the Architecture
COMMAND:  echo 1
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
This Host => ec2-54-252-34-76.ap-southeast-2.compute.amazonaws.com with Image Id : ami-97af38ad, is launched with Instance Id : i-27dda81d , Instance Type : m2.4xlarge and Arch : x86_64 in the Region : ap-southeast-2a
The Validate Signature is : I6Zft1PE3/KCIcrQQtw3QjXWQI8UyIrHCZoaVPN50CJ+2YFAVxhngNhmBPh7ONmOrEfk2D76W+JV
NSX0b2DrteAAu6f0V4FWQ6tgOy4DY2MhS731HkGe0COIxL7sJ41RnIs+eXYLn8J0w6/plhtXxoB0
XXy95Dr4EPHsulcV9zs=
######################################################################################
# NEW TEST: ## Verify GPG checking ... 
######################################################################################
COMMAND:  grep '^gpgcheck=1' /etc/yum.repos.d/redhat-*.repo | cut -d\= -f2 | sort -f | uniq
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG Keys ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l 
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify GPG RPMS ... 
######################################################################################
COMMAND:  rpm -qa gpg-pubkey* | wc -l
RESULT: 2 
EXPECTED RESULT: 2
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-2fa658e0-45700c69
RESULT: gpg-pubkey-2fa658e0-45700c69 
EXPECTED RESULT: gpg-pubkey-2fa658e0-45700c69
RETURN CODE: 0
PASS
COMMAND:  rpm -qa gpg-pubkey* | grep -o -F gpg-pubkey-fd431d51-4ae0493b
RESULT: gpg-pubkey-fd431d51-4ae0493b 
EXPECTED RESULT: gpg-pubkey-fd431d51-4ae0493b
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify group file ... 
######################################################################################
COMMAND:  cat /etc/group | grep root:x:0
RESULT: root:x:0:root 
EXPECTED RESULT: root:x:0:root
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep daemon:x:2
RESULT: daemon:x:2:root,bin,daemon 
EXPECTED RESULT: daemon:x:2:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep bin:x:1
RESULT: bin:x:1:root,bin,daemon 
EXPECTED RESULT: bin:x:1:root,bin,daemon
RETURN CODE: 0
PASS
COMMAND:  cat /etc/group | grep nobody:x:99
RESULT: nobody:x:99: 
EXPECTED RESULT: nobody:x:99:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ##test menu.lst ... 
######################################################################################
COMMAND:  file /boot/grub/menu.lst  | grep symbolic | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  file /boot/grub/menu.lst  | grep grub.conf | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
COMMAND:  cat /boot/grub/grub.conf  | grep "(hd0,0)" | wc -l
RESULT: 0 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify runlevel ... 
######################################################################################
COMMAND:  cat /etc/inittab | grep id:
RESULT: id:3:initdefault: 
EXPECTED RESULT: id:3:initdefault:
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify iptables ... 
######################################################################################
COMMAND: /etc/init.d/iptables status | grep REJECT 
5    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
1    REJECT     all  --  0.0.0.0/0            0.0.0.0/0           reject-with icmp-host-prohibited 
RETURN CODE: 0
COMMAND:  /etc/init.d/iptables status | grep :22 | grep ACCEPT | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/ld.so.conf.d/libc6-xen.conf is not present ... 
######################################################################################
COMMAND:  ls /etc/ld.so.conf.d/libc6-xen.conf
ls: cannot access /etc/ld.so.conf.d/libc6-xen.conf: No such file or directory
RESULT:  
EXPECTED RESULT: 2
RETURN CODE: 2
PASS
######################################################################################
# NEW TEST: ##Verify memory match hwp ... 
######################################################################################
cat /proc/meminfo | grep MemTotal: | awk '{print }'
FAILED!! FOUND MEMORY OF 32809460 > hwp MEMORY of 68400000
COMMAND:  echo false
RESULT: false 
EXPECTED RESULT: 1
RETURN CODE: 0
FAIL2
false
######################################################################################
# NEW TEST: ## Verify nameserver ... 
######################################################################################
COMMAND:  /usr/bin/dig clock.redhat.com 2>> /root/valid/src/validate.log | grep 66.187.233.4  | wc -l
RESULT: 1 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify networking ... 
######################################################################################
COMMAND:  grep ^NETWORKING= /etc/sysconfig/network | cut -d\= -f2
RESULT: yes 
EXPECTED RESULT: yes
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify device ... 
######################################################################################
COMMAND:  grep ^DEVICE= /etc/sysconfig/network-scripts/ifcfg-eth0 | cut -d\= -f2
RESULT: eth0 
EXPECTED RESULT: eth0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no missing packages ... 
######################################################################################
COMMAND: /bin/rpm -qa --queryformat='%{NAME}\n' > /tmp/rpmqa.tmp
RETURN CODE: 0
COMMAND: comm -23 packages_6 /tmp/rpmqa
RETURN CODE: 0
COUNT = 0
COMMAND:  echo test passed
RESULT: test passed 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new passwd file ... 
######################################################################################
COMMAND:  cat /etc/passwd | grep root:x:0
RESULT: root:x:0:0:root:/root:/bin/bash 
EXPECTED RESULT: root:x:0:0:root:/root:/bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep nobody:x:99
RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin 
EXPECTED RESULT: nobody:x:99:99:Nobody:/:/sbin/nologin
RETURN CODE: 0
PASS
COMMAND:  cat /etc/passwd | grep sshd
RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin 
EXPECTED RESULT: sshd:x:74:74:Privilege-separated SSH:/var/empty/sshd:/sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## test repo files ... 
######################################################################################
COMMAND:  ls /etc/yum.repos.d/redhat-rhui-client-config.repo
RESULT: /etc/yum.repos.d/redhat-rhui-client-config.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/redhat-rhui.repo
RESULT: /etc/yum.repos.d/redhat-rhui.repo 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
COMMAND:  ls /etc/yum.repos.d/rhui-load-balancers.conf
RESULT: /etc/yum.repos.d/rhui-load-balancers.conf 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify resize2fs ... 
######################################################################################
COMMAND: resize2fs -p /dev/xvda1 15000M
resize2fs 1.41.12 (17-May-2010)
RETURN CODE: 0
COMMAND:  df -h | grep 15G | wc -l 
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
/root/valid/src
ip-10-248-26-236
Red Hat Enterprise Linux Server release 6.0 (Santiago)
######################################################################################
# NEW TEST: The selected image has the version RHEL 6.0
######################################################################################
######################################################################################
# NEW TEST: ## /sbin/getenforce ... 
######################################################################################
COMMAND:  /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUX enforcing ... 
######################################################################################
COMMAND:  grep ^SELINUX= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: enforcing 
EXPECTED RESULT: enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify SELINUXTYPE targeted ... 
######################################################################################
COMMAND:  grep ^SELINUXTYPE= /etc/sysconfig/selinux | cut -d\= -f2
RESULT: targeted 
EXPECTED RESULT: targeted
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Permissive ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Permissive && /usr/sbin/getenforce
RESULT: Permissive 
EXPECTED RESULT: Permissive
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Flip Selinux Enforcing ... 
######################################################################################
COMMAND:  /usr/sbin/setenforce Enforcing && /usr/sbin/getenforce
RESULT: Enforcing 
EXPECTED RESULT: Enforcing
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify new shells file ... 
######################################################################################
COMMAND:  cat /etc/shells | grep bash
RESULT: /bin/bash 
EXPECTED RESULT: /bin/bash
RETURN CODE: 0
PASS
COMMAND:  cat /etc/shells | grep nologin
RESULT: /sbin/nologin 
EXPECTED RESULT: /sbin/nologin
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd_config settings ...
######################################################################################
COMMAND:  cat /etc/ssh/sshd_config  | grep  PasswordAuthentication | grep no | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify sshd ...
######################################################################################
COMMAND:  chkconfig --list | grep sshd
RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off 
EXPECTED RESULT: sshd           	0:off	1:off	2:on	3:on	4:on	5:on	6:off
RETURN CODE: 0
PASS
COMMAND:  /etc/init.d/sshd status | grep running | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
this machine doesn't require swap
######################################################################################
# NEW TEST: ## Verify rsyslog is on ... 
######################################################################################
COMMAND:  chkconfig --list | grep rsyslog | cut -f 5
RESULT: 3:on 
EXPECTED RESULT: 3:on
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify rsyslog config ... 
######################################################################################
COMMAND:  md5sum /etc/rsyslog.conf | cut -f 1 -d  " "
RESULT: dd356958ca9c4e779f7fac13dde3c1b5 
EXPECTED RESULT: dd356958ca9c4e779f7fac13dde3c1b5
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no systemid file ... 
######################################################################################
COMMAND:  echo true
RESULT: true 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify kernel name ... 
######################################################################################
COMMAND:  /bin/uname -s
RESULT: Linux 
EXPECTED RESULT: Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest installed kernel is running ... 
######################################################################################
Detected rpm kernel version: 2.6.32-71.29.1.el6.x86_64
Detected uname kernel version: 2.6.32-71.29.1.el6.x86_64
COMMAND:  true
RESULT:  
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify latest kenerl is in /boot/grub/menu.1st ... 
######################################################################################
COMMAND:  cat /boot/grub/menu.lst | grep 2.6.32-71.29.1.el6.x86_64
RESULT: title RHEL-6.0-Starter-EBS-x86_64-11.raw (2.6.32-71.29.1.el6.x86_64)
        kernel /boot/vmlinuz-2.6.32-71.29.1.el6.x86_64 ro root=LABEL=_/ 
        initrd /boot/initramfs-2.6.32-71.29.1.el6.x86_64.img 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify operating system ... 
######################################################################################
COMMAND:  /bin/uname -o
RESULT: GNU/Linux 
EXPECTED RESULT: GNU/Linux
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel ... 
######################################################################################
COMMAND:  ls /etc/sysconfig/kernel
RESULT: /etc/sysconfig/kernel 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains UPDATEDEFAULT ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep UPDATEDEFAULT=yes
RESULT: UPDATEDEFAULT=yes 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify /etc/sysconfig/kernel contains DEFAULTKERNEL ... 
######################################################################################
COMMAND:  cat /etc/sysconfig/kernel | grep DEFAULTKERNEL=kernel
RESULT: DEFAULTKERNEL=kernel 
EXPECTED RESULT: 
RETURN CODE: 0

Comment 38 mkovacik 2012-11-30 04:13:15 UTC
PASS
######################################################################################
# NEW TEST: ## Verify system up to date
######################################################################################
COMMAND:  _check_sys_update_phase1
# no update was required
RESULT: # checking sys update done
# no update was required 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify RPMs ... 
######################################################################################
....L....  c /etc/pam.d/fingerprint-auth
....L....  c /etc/pam.d/password-auth
....L....  c /etc/pam.d/smartcard-auth
....L....  c /etc/pam.d/system-auth
    S file Size differs
    M Mode differs (includes permissions and file type)
    5 MD5 sum differs
    D Device major/minor number mismatch
    L readLink(2) path mismatch
    U User ownership differs
    G Group ownership differs
    T mTime differs

COMMAND:  cat /tmp/rpmqaV.txt | wc -l
RESULT: 4 
EXPECTED RESULT: 4
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify Version 2 ... 
######################################################################################
COMMAND:  /bin/rpm -q --queryformat '%{RELEASE}\n' redhat-release-server | cut -d. -f1,2
RESULT: 6.0 
EXPECTED RESULT: 6.0
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify packager ... 
######################################################################################
COMMAND:  cat /tmp/Packager | grep -v 'Red Hat, Inc.' |  grep -v crash-trace-commandPackager| wc -l
RESULT: 1 
EXPECTED RESULT: 0
RETURN CODE: 0
PASS
crash-trace-commandPackager    : Lai Jiangshan <laijs@cn.fujitsu.com>
python-bugzillaPackager    : Fedora Project
######################################################################################
# NEW TEST: ## List the configured repositories...
######################################################################################
COMMAND:  /usr/bin/yum repolist
https://rhui2-cds01.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
https://rhui2-cds02.ap-southeast-2.aws.ce.redhat.com/pulp/repos//content/dist/rhel/rhui/server/6/6Server/x86_64/os/repodata/repomd.xml: [Errno 14] PYCURL ERROR 56 - ""
Trying other mirror.
RESULT: Loaded plugins: amazon-id, rhui-lb, security
repo id                                           repo name               status
rhui-ap-southeast-2-client-config-server-6        Red Hat Update Infrastr 0
rhui-ap-southeast-2-rhel-server-releases          Red Hat Enterprise Linu 0
rhui-ap-southeast-2-rhel-server-releases-optional Red Hat Enterprise Linu 0
repolist: 0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Search zsh...
######################################################################################
COMMAND:  /usr/bin/yum search zsh
RESULT: Loaded plugins: amazon-id, rhui-lb, security
================================= Matched: zsh =================================
zsh-html.x86_64 : Zsh shell manual in html format
python-twisted-core-zsh.x86_64 : Tab completion for Zsh and Twisted Core
zsh.x86_64 : A powerful interactive shell
environment-modules.x86_64 : Provides dynamic modification of a user's
                           : environment 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## List available groups..
######################################################################################
COMMAND:  /usr/bin/yum grouplist
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Installed Groups:
   Additional Development
   Arabic Support
   Armenian Support
   Base
   Compatibility libraries
   Console internet tools
   Debugging Tools
   Directory Client
   E-mail server
   Fonts
   French Support
   Georgian Support
   Graphical Administration Tools
   Hardware monitoring utilities
   Hebrew Support
   Inuktitut Support
   Italian Support
   Japanese Support
   Java Platform
   Korean Support
   Lao Support
   Large Systems Performance
   Legacy UNIX compatibility
   Legacy X Window System compatibility
   Network file system client
   Networking Tools
   Performance Tools
   Perl Support
   Polish Support
   PostgreSQL Database client
   PostgreSQL Database server
   Russian Support
   SNMP Support
   Scientific support
   Server Platform
   Smart card support
   Spanish Support
   System administration tools
   Tajik Support
   Web Server
Available Groups:
   Afrikaans Support
   Albanian Support
   Amazigh Support
   Assamese Support
   Azerbaijani Support
   Backup Client
   Backup Server
   Basque Support
   Belarusian Support
   Bengali Support
   Bhutanese Support
   Brazilian Portuguese Support
   Breton Support
   Bulgarian Support
   CIFS file server
   Catalan Support
   Chhattisgarhi Support
   Chichewa Support
   Chinese Support
   Client management tools
   Coptic Support
   Croatian Support
   Czech Support
   Danish Support
   Desktop
   Desktop Debugging and Performance Tools
   Desktop Platform
   Desktop Platform Development
   Development tools
   Dial-up Networking Support
   Directory Server
   Dutch Support
   Eclipse
   Emacs
   English (UK) Support
   Esperanto Support
   Estonian Support
   Ethiopic Support
   FCoE Storage Client
   FTP server
   Faroese Support
   Fijian Support
   Filipino Support
   Finnish Support
   Frisian Support
   Friulian Support
   Gaelic Support
   Galician Support
   General Purpose Desktop
   German Support
   Graphics Creation Tools
   Greek Support
   Gujarati Support
   Hiligaynon Support
   Hindi Support
   Hungarian Support
   Icelandic Support
   Identity Management Server
   Indonesian Support
   Infiniband Support
   Input Methods
   Interlingua Support
   Internet Applications
   Internet Browser
   Irish Support
   KDE Desktop
   Kannada Support
   Kashmiri Support
   Kashubian Support
   Kazakh Support
   Khmer Support
   Kinyarwanda Support
   Konkani Support
   Kurdish Support
   Latin Support
   Latvian Support
   Lithuanian Support
   Low Saxon Support
   Luxembourgish Support
   Macedonian Support
   Mainframe Access
   Maithili Support
   Malagasy Support
   Malay Support
   Malayalam Support
   Maltese Support
   Manx Support
   Maori Support
   Marathi Support
   Messaging Client Support
   Mongolian Support
   MySQL Database client
   MySQL Database server
   Myanmar (Burmese) Support
   NFS file server
   Nepali Support
   Network Infrastructure Server
   Network Storage Server
   Northern Sotho Support
   Norwegian Support
   Occitan Support
   Office Suite and Productivity
   Oriya Support
   PHP Support
   Persian Support
   Portuguese Support
   Print Server
   Printing client
   Punjabi Support
   Remote Desktop Clients
   Romanian Support
   Ruby Support
   Sanskrit Support
   Sardinian Support
   Security Tools
   Serbian Support
   Server Platform Development
   Sindhi Support
   Sinhala Support
   Slovak Support
   Slovenian Support
   Somali Support
   Southern Ndebele Support
   Southern Sotho Support
   Storage Availability Tools
   Swahili Support
   Swati Support
   Swedish Support
   System Management
   Systems Management Messaging Server support
   Tagalog Support
   Tamil Support
   TeX support
   Technical Writing
   Telugu Support
   Tetum Support
   Thai Support
   Tibetan Support
   Tsonga Support
   Tswana Support
   TurboGears application framework
   Turkish Support
   Turkmen Support
   Ukrainian Support
   Upper Sorbian Support
   Urdu Support
   Uzbek Support
   Venda Support
   Vietnamese Support
   Virtualization
   Virtualization Client
   Virtualization Platform
   Virtualization Tools
   Walloon Support
   Web Servlet Engine
   Web-Based Enterprise Management
   Welsh Support
   X Window System
   Xhosa Support
   Zulu Support
   iSCSI Storage Client
Done 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Install Development tools group...
######################################################################################
COMMAND:  /usr/bin/yum -y groupinstall 'Development tools'
RESULT: Loaded plugins: amazon-id, rhui-lb, security
Setting up Group Process
Package patch-2.6-6.el6.x86_64 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.x86_64 already installed and latest version
Package gettext-0.17-16.el6.x86_64 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 set to be updated
---> Package automake.noarch 0:1.11.1-1.2.el6 set to be updated
---> Package binutils.x86_64 0:2.20.51.0.2-5.34.el6